# -*- coding: utf-8 -*-
"""Fonts data (part-3)."""

c_consen_dic = {
    'j': '###    \n###    \n#      \n#    # \n#   #  \n##   # \n##  #  \n##  ## \n',
    'A': '         \n         \n  ####   \n ##  ##  \n ######  \n ##  ##  \n ##  ##  \n         \n',
    '@': '#   #  \n##   # \n##  #  \n #  #  \n###  # \n### #  \n### ## \n  # ## \n',
    '2': '         \n         \n  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  #####  \n',
    'K': '         \n         \n ## ##   \n ####    \n ###     \n ####    \n ## ##   \n         \n',
    'v': '###    \n###    \n###    \n###    \n###    \n###    \n###    \n###    \n',
    'S': '         \n         \n  #####  \n ##      \n  ####   \n     ##  \n #####   \n         \n',
    'Y': '         \n         \n ##  ##  \n ##  ##  \n  ####   \n   ##    \n   ##    \n         \n',
    '+': '     ##  \n     ##  \n     ##  \n ##  ##  \n  ####   \n         \n         \n         \n',
    'U': '         \n         \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    ')': '     ##  \n     ##  \n     ##  \n     ##  \n     ##  \n         \n         \n         \n',
    'G': '         \n         \n  #####  \n ##      \n ## ###  \n ##  ##  \n  ####   \n         \n',
    'c': '###    \n # ### \n  ## # \n  ## # \n#   #  \n##   # \n##  #  \n##  ## \n',
    '8': '      #  \n      #  \n         \n       # \n       # \n       # \n       # \n       # \n',
    '\\': '######## \n       # \n       # \n       # \n       # \n       # \n       # \n       # \n',
    'y': ' ###  #  \n#        \n#   ###  \n#        \n# # # #  \n#        \n##   ##  \n#        \n',
    'g': '#   #  \n##   # \n##  #  \n##  ## \n## #   \n ##    \n### #  \n  # ## \n',
    'L': '         \n         \n ##      \n ##      \n ##      \n ##      \n #####   \n         \n',
    '~': '         \n         \n  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n',
    '|': '         \n         \n  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n',
    's': '###    \n###    \n# #### \n###    \n###    \n###    \n###    \n###    \n',
    'R': '         \n         \n #####   \n ##  ##  \n #####   \n ## ##   \n ##  ##  \n         \n',
    'O': '         \n         \n  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    'J': '         \n         \n    ##   \n    ##   \n    ##   \n ## ##   \n  ###    \n         \n',
    '_': '         \n   #     \n  ##     \n ####### \n ####### \n  ##     \n   #     \n         \n',
    '#': '   ##    \n   ##    \n   ##    \n   ##    \n ######  \n         \n         \n         \n',
    'w': '  ###    \n  ###    \n  ###    \n  ###    \n  ###    \n  ###    \n         \n         \n',
    '6': '         \n         \n         \n         \n       # \n       # \n      #  \n      #  \n',
    '}': '         \n         \n  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n',
    'E': '         \n         \n #####   \n ##      \n ####    \n ##      \n #####   \n         \n',
    '`': '         \n         \n  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n',
    'i': '###    \n###    \n###    \n ### # \n  #### \n#  ### \n###    \n###    \n',
    '3': '     ##  \n     ##  \n     ##  \n ##  ##  \n  ####   \n         \n         \n         \n',
    'e': '####   \n#### # \n  # ## \n###    \n###    \n###    \n ### # \n  #### \n',
    '!': ' ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n         \n         \n',
    "'": '     ##  \n     ##  \n     ##  \n ##  ##  \n  ####   \n         \n         \n         \n',
    'p': '###    \n###    \n###    \n###    \n# ##   \n# ## # \n###    \n###    \n',
    'M': '         \n         \n ### ### \n ####### \n ## # ## \n ## # ## \n ##   ## \n         \n',
    '>': '#### # \n#####  \n  # ## \n###    \n  ###  \n  #### \n  #### \n  #### \n',
    'd': ' ##    \n###  # \n### #  \n  # ## \n###    \n###    \n###    \n ##    \n',
    'C': '         \n         \n  ####   \n ##  ##  \n ##      \n ##  ##  \n  ####   \n         \n',
    '=': '###  # \n### #  \n### ## \n  # ## \n###    \n    ## \n   ##  \n####   \n',
    ' ': '         \n         \n  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n',
    '9': '    #  \n    ## \n   #   \n###  # \n### #  \n### ## \n   # # \n  # ## \n',
    '/': '   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n         \n         \n         \n',
    'a': '###    \n###    \n #  #  \n####   \n#### # \n#####  \n  # ## \n###    \n',
    '^': '         \n         \n         \n         \n         \n         \n         \n######## \n',
    'Q': '         \n         \n  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n     ##  \n',
    'l': '###    \n#  #   \n#  # # \n###    \n###    \n###    \n###    \n#      \n',
    '*': '         \n         \n ######  \n ##      \n ##      \n ##      \n ##      \n ######  \n',
    'Z': '         \n         \n ######  \n    ##   \n   ##    \n  ##     \n ######  \n         \n',
    ',': '         \n         \n  ####   \n ##  ##  \n ##      \n ##      \n ##      \n #####   \n',
    'n': '# #  # \n##   # \n##  #  \n##  ## \n## #   \n## # # \n# # #  \n# # ## \n',
    ';': '  #  # \n  #  # \n  #  # \n  #  # \n  #  # \n  # #  \n###    \n  ##   \n',
    ']': '######## \n#        \n#        \n#        \n#        \n#        \n#        \n#        \n',
    'N': '         \n         \n ##  ##  \n ### ##  \n ######  \n ## ###  \n ##  ##  \n         \n',
    '%': ' ###     \n ##      \n ##      \n ##      \n ######  \n         \n         \n         \n',
    'B': '         \n         \n #####   \n ##  ##  \n #####   \n ##  ##  \n #####   \n         \n',
    '7': '      #  \n      #  \n         \n         \n         \n         \n       # \n      #  \n',
    'x': '      #  \n#        \n   ####  \n#        \n  ### #  \n#        \n # # ##  \n#        \n',
    '<': '  ## # \n  ## # \n  ## # \n  ## # \n#   #  \n##   # \n    ## \n   #   \n',
    '&': '         \n         \n  ####   \n ##  ##  \n     ##  \n     ##  \n     ##  \n   ###   \n',
    'D': '         \n         \n #####   \n ##  ##  \n ##  ##  \n ##  ##  \n #####   \n         \n',
    '?': '  #### \n#  ### \n###    \n###    \n #     \n  ## # \n  ## # \n  ## # \n',
    't': '###    \n##     \n###    \n###    \n###    \n###    \n###    \n###    \n',
    '(': '         \n         \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ######  \n',
    'q': '###    \n###    \n###    \n###    \n# ###  \n##   # \n##  #  \n##  ## \n',
    'T': '         \n         \n ######  \n   ##    \n   ##    \n   ##    \n   ##    \n         \n',
    '.': '         \n         \n ######  \n ##  ##  \n     ##  \n     ##  \n     ##  \n    ##   \n',
    'r': '## #   \n## # # \n## ##  \n# #### \n###    \n###    \n###    \n###    \n',
    '4': '         \n       # \n         \n       # \n         \n       # \n       # \n         \n',
    'P': '         \n         \n #####   \n ##  ##  \n #####   \n ##      \n ##      \n         \n',
    'h': '###    \n###    \n###    \n###    \n ##    \n#### # \n  # ## \n###    \n',
    'k': '## #   \n## # # \n#   ## \n#  # # \n###    \n###    \n###    \n###    \n',
    'z': '###   #  \n#        \n      #  \n      #  \n      #  \n      #  \n      #  \n      #  \n',
    'f': '  #### \n#  ### \n###    \n###    \n###    \n###    \n # ### \n  ## # \n',
    ':': '    ## \n   ##  \n####   \n#### # \n#####  \n   ### \n  # ## \n  #    \n',
    'I': '         \n         \n  ####   \n   ##    \n   ##    \n   ##    \n  ####   \n         \n',
    'F': '         \n         \n #####   \n ##      \n ####    \n ##      \n ##      \n         \n',
    'u': '###    \n##   # \n##  #  \n##  ## \n## #   \n## # # \n## ##  \n## ### \n',
    'X': '         \n         \n ##  ##  \n  ####   \n   ##    \n  ####   \n ##  ##  \n         \n',
    'W': '         \n         \n ##   ## \n ## # ## \n ## # ## \n ####### \n  ## ##  \n         \n',
    'V': '         \n         \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n   ##    \n         \n',
    'H': '         \n         \n ##  ##  \n ##  ##  \n ######  \n ##  ##  \n ##  ##  \n         \n',
    '5': '         \n         \n         \n       # \n         \n       # \n       # \n       # \n',
    '{': '         \n         \n  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n',
    '-': ' ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n         \n         \n',
    'm': '#  ##  \n#  ### \n###    \n###    \n###    \n###    \n###    \n# #    \n',
    '$': '         \n         \n  ####   \n ##  ##  \n     ##  \n     ##  \n    ##   \n  ###    \n',
    '"': '         \n         \n    #    \n   ##    \n  ###    \n   ##    \n   ##    \n   ##    \n',
    '[': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'o': '###    \n###    \n###    \n###    \n###    \n# # #  \n# # ## \n###    \n',
    '1': ' ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n         \n         \n',
    'b': '###    \n # # # \n  #### \n  #### \n  #### \n#  ### \n###    \n###    \n',
    '0': '         \n         \n  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n'}

clb6x10_dic = {
    'j': '   ##  \n   ##  \n       \n  ###  \n   ##  \n   ##  \n   ##  \n   ##  \n   ##  \n ###   \n',
    'A': '       \n   #   \n  ###  \n ## ## \n ## ## \n ##### \n ## ## \n ## ## \n       \n       \n',
    '@': '       \n ####  \n##  ## \n## ### \n## ### \n## ##  \n##     \n ####  \n       \n       \n',
    '2': '  ###  \n ## ## \n    ## \n   ##  \n   ##  \n  ##   \n  ##   \n ##### \n       \n       \n',
    'K': '       \n ## ## \n ## ## \n ####  \n ###   \n ####  \n ## ## \n ## ## \n       \n       \n',
    'v': '       \n       \n       \n ## ## \n ## ## \n ## ## \n  ###  \n   #   \n       \n       \n',
    'S': '       \n  ###  \n ## ## \n ##    \n  ###  \n    ## \n ## ## \n  ###  \n       \n       \n',
    'Y': '       \n ## ## \n ## ## \n ## ## \n  ###  \n  ###  \n  ###  \n  ###  \n       \n       \n',
    '+': '       \n       \n   #   \n   #   \n ##### \n   #   \n   #   \n       \n       \n       \n',
    'U': '       \n ## ## \n ## ## \n ## ## \n ## ## \n ## ## \n ## ## \n  ###  \n       \n       \n',
    ')': ' ##    \n  ##   \n  ##   \n   ##  \n   ##  \n   ##  \n  ##   \n  ##   \n ##    \n       \n',
    'G': '       \n  ###  \n ## ## \n ##    \n ##### \n ## ## \n ## ## \n  #### \n       \n       \n',
    'c': '       \n       \n       \n  #### \n ##    \n ##    \n ##    \n  #### \n       \n       \n',
    '8': '  ###  \n ## ## \n ## ## \n  ###  \n ## ## \n ## ## \n ## ## \n  ###  \n       \n       \n',
    '\\': ' #     \n #     \n  #    \n  #    \n   #   \n   #   \n    #  \n    #  \n     # \n     # \n',
    'y': '       \n       \n       \n ## ## \n ## ## \n ## ## \n ## ## \n  #### \n    ## \n  ###  \n',
    'g': '       \n       \n       \n  #### \n ## ## \n ## ## \n ## ## \n  #### \n    ## \n  ###  \n',
    'L': '       \n ##    \n ##    \n ##    \n ##    \n ##    \n ##    \n ##### \n       \n       \n',
    '~': '       \n  #    \n # # # \n    #  \n       \n       \n       \n       \n       \n       \n',
    '|': '   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n       \n',
    's': '       \n       \n       \n  #### \n ##    \n  ###  \n    ## \n ####  \n       \n       \n',
    'R': '       \n ####  \n ## ## \n ## ## \n ####  \n ###   \n ####  \n ## ## \n       \n       \n',
    'O': '       \n  ###  \n ## ## \n ## ## \n ## ## \n ## ## \n ## ## \n  ###  \n       \n       \n',
    'J': '       \n   ### \n    ## \n    ## \n    ## \n ## ## \n ## ## \n  ###  \n       \n       \n',
    '_': '       \n       \n       \n       \n       \n       \n       \n       \n###### \n       \n',
    '#': '       \n  # #  \n  # #  \n ##### \n  # #  \n ##### \n  # #  \n  # #  \n       \n       \n',
    'w': '       \n       \n       \n ## ## \n ##### \n ##### \n ##### \n  # #  \n       \n       \n',
    '6': '   ##  \n  ##   \n ##    \n ####  \n ## ## \n ## ## \n ## ## \n  ###  \n       \n       \n',
    '}': ' ##    \n  ##   \n  ##   \n  ##   \n   ##  \n  ##   \n  ##   \n  ##   \n ##    \n       \n',
    'E': '       \n ##### \n ##    \n ##    \n ####  \n ##    \n ##    \n ##### \n       \n       \n',
    '`': '  ##   \n   #   \n    #  \n       \n       \n       \n       \n       \n       \n       \n',
    'i': '  ##   \n  ##   \n       \n ###   \n  ##   \n  ##   \n  ##   \n ####  \n       \n       \n',
    '3': '  ###  \n ## ## \n    ## \n   ##  \n    ## \n    ## \n ## ## \n  ###  \n       \n       \n',
    'e': '       \n       \n       \n  ###  \n ## ## \n ##### \n ##    \n  ###  \n       \n       \n',
    '!': '  ##   \n  ##   \n  ##   \n  ##   \n  ##   \n  ##   \n       \n  ##   \n       \n       \n',
    "'": '   ##  \n   #   \n  #    \n       \n       \n       \n       \n       \n       \n       \n',
    'p': '       \n       \n       \n ####  \n ## ## \n ## ## \n ## ## \n ####  \n ##    \n ##    \n',
    'M': '       \n #   # \n ## ## \n ##### \n ##### \n ##### \n ## ## \n ## ## \n       \n       \n',
    '>': '       \n       \n##     \n  ##   \n    ## \n  ##   \n##     \n       \n       \n       \n',
    'd': '    ## \n    ## \n    ## \n  #### \n ## ## \n ## ## \n ## ## \n  #### \n       \n       \n',
    'C': '       \n  ###  \n ## ## \n ##    \n ##    \n ##    \n ## ## \n  ###  \n       \n       \n',
    '=': '       \n       \n       \n ##### \n       \n ##### \n       \n       \n       \n       \n',
    ' ': '       \n       \n       \n       \n       \n       \n       \n       \n       \n       \n',
    '9': '  ###  \n ## ## \n ## ## \n ## ## \n  #### \n    ## \n   ##  \n  ##   \n       \n       \n',
    '/': '     # \n     # \n    #  \n    #  \n   #   \n   #   \n  #    \n  #    \n #     \n #     \n',
    'a': '       \n       \n       \n  #### \n ## ## \n ## ## \n ## ## \n  ## # \n       \n       \n',
    '^': '  ##   \n ## #  \n##   # \n       \n       \n       \n       \n       \n       \n       \n',
    'Q': '       \n  ###  \n ## ## \n ## ## \n ## ## \n ## ## \n ## ## \n  ###  \n    ## \n       \n',
    'l': ' ###   \n  ##   \n  ##   \n  ##   \n  ##   \n  ##   \n  ##   \n ####  \n       \n       \n',
    '*': '       \n       \n   #   \n # # # \n  ###  \n # # # \n   #   \n       \n       \n       \n',
    'Z': '       \n ##### \n    ## \n   ### \n  ###  \n ###   \n ##    \n ##### \n       \n       \n',
    ',': '       \n       \n       \n       \n       \n       \n   ##  \n   ##  \n   #   \n  #    \n',
    'n': '       \n       \n       \n # ##  \n ## ## \n ## ## \n ## ## \n ## ## \n       \n       \n',
    ';': '       \n       \n   ##  \n   ##  \n       \n       \n   ##  \n   ##  \n   #   \n  #    \n',
    ']': ' ####  \n   ##  \n   ##  \n   ##  \n   ##  \n   ##  \n   ##  \n   ##  \n ####  \n       \n',
    'N': '       \n #  ## \n ## ## \n ##### \n ##### \n ##### \n ## ## \n ##  # \n       \n       \n',
    '%': '       \n ##    \n ##  # \n    #  \n   #   \n  #    \n #  ## \n    ## \n       \n       \n',
    'B': '       \n ####  \n ## ## \n ## ## \n ####  \n ## ## \n ## ## \n ####  \n       \n       \n',
    '7': ' ##### \n ## ## \n    ## \n    ## \n   ##  \n   ##  \n  ##   \n  ##   \n       \n       \n',
    'x': '       \n       \n       \n ## ## \n ## ## \n  ###  \n ## ## \n ## ## \n       \n       \n',
    '<': '       \n       \n    ## \n  ##   \n##     \n  ##   \n    ## \n       \n       \n       \n',
    '&': '       \n  ###  \n #     \n #     \n  #    \n # # # \n #  #  \n  ## # \n       \n       \n',
    'D': '       \n ####  \n ## ## \n ## ## \n ## ## \n ## ## \n ## ## \n ####  \n       \n       \n',
    '?': ' ####  \n##  ## \n    ## \n   ##  \n  ##   \n  ##   \n       \n  ##   \n       \n       \n',
    't': '  ##   \n  ##   \n  ##   \n ####  \n  ##   \n  ##   \n  ##   \n   ##  \n       \n       \n',
    '(': '    ## \n   ##  \n   ##  \n  ##   \n  ##   \n  ##   \n   ##  \n   ##  \n    ## \n       \n',
    'q': '       \n       \n       \n  #### \n ## ## \n ## ## \n ## ## \n  #### \n    ## \n    ## \n',
    'T': '       \n###### \n  ##   \n  ##   \n  ##   \n  ##   \n  ##   \n  ##   \n       \n       \n',
    '.': '       \n       \n       \n       \n       \n       \n   ##  \n   ##  \n       \n       \n',
    'r': '       \n       \n       \n # ### \n ###   \n ##    \n ##    \n ##    \n       \n       \n',
    '4': '    ## \n   ### \n   ### \n  #### \n  # ## \n ## ## \n ##### \n    ## \n       \n       \n',
    'P': '       \n ####  \n ## ## \n ## ## \n ####  \n ##    \n ##    \n ##    \n       \n       \n',
    'h': ' ##    \n ##    \n ##    \n ####  \n ## ## \n ## ## \n ## ## \n ## ## \n       \n       \n',
    'k': ' ##    \n ##    \n ##    \n ## ## \n ####  \n ###   \n ####  \n ## ## \n       \n       \n',
    'z': '       \n       \n       \n ##### \n   ### \n  ###  \n ###   \n ##### \n       \n       \n',
    'f': '   ### \n  ##   \n  ##   \n ####  \n  ##   \n  ##   \n  ##   \n  ##   \n  #    \n       \n',
    ':': '       \n       \n   ##  \n   ##  \n       \n       \n   ##  \n   ##  \n       \n       \n',
    'I': '       \n ####  \n  ##   \n  ##   \n  ##   \n  ##   \n  ##   \n ####  \n       \n       \n',
    'F': '       \n ##### \n ##    \n ##    \n ####  \n ##    \n ##    \n ##    \n       \n       \n',
    'u': '       \n       \n       \n ## ## \n ## ## \n ## ## \n ## ## \n  ## # \n       \n       \n',
    'X': '       \n ## ## \n ## ## \n ##### \n  ###  \n ##### \n ## ## \n ## ## \n       \n       \n',
    'W': '       \n ## ## \n ## ## \n ##### \n ##### \n ##### \n ## ## \n #   # \n       \n       \n',
    'V': '       \n ## ## \n ## ## \n ## ## \n ## ## \n ## ## \n  ###  \n   #   \n       \n       \n',
    'H': '       \n ## ## \n ## ## \n ## ## \n ##### \n ## ## \n ## ## \n ## ## \n       \n       \n',
    '5': ' ##### \n ##    \n ##    \n ####  \n    ## \n    ## \n ## ## \n  ###  \n       \n       \n',
    '{': '    ## \n   ##  \n   ##  \n   ##  \n  ##   \n   ##  \n   ##  \n   ##  \n    ## \n       \n',
    '-': '       \n       \n       \n       \n ##### \n       \n       \n       \n       \n       \n',
    'm': '       \n       \n       \n ## #  \n ##### \n ##### \n ##### \n ## ## \n       \n       \n',
    '$': '       \n   #   \n  #### \n # #   \n  ###  \n   # # \n ####  \n   #   \n       \n       \n',
    '"': '  # #  \n  # #  \n  # #  \n       \n       \n       \n       \n       \n       \n       \n',
    '[': '  #### \n  ##   \n  ##   \n  ##   \n  ##   \n  ##   \n  ##   \n  ##   \n  #### \n       \n',
    'o': '       \n       \n       \n  ###  \n ## ## \n ## ## \n ## ## \n  ###  \n       \n       \n',
    '1': '   ##  \n  ###  \n   ##  \n   ##  \n   ##  \n   ##  \n   ##  \n   ##  \n       \n       \n',
    'b': ' ##    \n ##    \n ##    \n ####  \n ## ## \n ## ## \n ## ## \n ####  \n       \n       \n',
    '0': '  ###  \n ## ## \n ## ## \n ## ## \n ## ## \n ## ## \n ## ## \n  ###  \n       \n       \n'}

clb8x8_dic = {
    'j': '     ##  \n         \n   ####  \n     ##  \n     ##  \n     ##  \n     ##  \n  ####   \n',
    'A': '   ##    \n   ##    \n  ####   \n  ## #   \n ######  \n ##   #  \n###   ## \n         \n',
    '@': '  #####  \n #     # \n # ### # \n # # # # \n # ####  \n #       \n  #####  \n         \n',
    '2': '  ####   \n ##  ##  \n     ##  \n    ##   \n   ##    \n  ##     \n ######  \n         \n',
    'K': ' ##   ## \n ##  ##  \n ## ##   \n ####    \n ## ##   \n ##  ##  \n ##   ## \n         \n',
    'v': '         \n         \n ### ### \n  ## ##  \n  ## ##  \n   ###   \n   ###   \n         \n',
    'S': '  #####  \n ##   ## \n ##      \n  #####  \n      ## \n ##   ## \n  #####  \n         \n',
    'Y': ' ##  ##  \n ##  ##  \n  ####   \n   ##    \n   ##    \n   ##    \n   ##    \n         \n',
    '+': '    #    \n    #    \n    #    \n ####### \n    #    \n    #    \n    #    \n         \n',
    'U': ' ##   ## \n ##   ## \n ##   ## \n ##   ## \n ##   ## \n ##   ## \n  #####  \n         \n',
    ')': '   ##    \n    ##   \n     ##  \n     ##  \n     ##  \n    ##   \n   ##    \n         \n',
    'G': '   ####  \n  ##  ## \n ##      \n ##      \n ##  ### \n  ##  ## \n   ##### \n         \n',
    'c': '         \n         \n  #####  \n ##      \n ##      \n ##      \n  #####  \n         \n',
    '8': '  ####   \n ##  ##  \n ##  ##  \n  ####   \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    '\\': '  #      \n  #      \n   #     \n   #     \n    #    \n    #    \n     #   \n     #   \n',
    'y': '         \n         \n ##  ##  \n ##  ##  \n ##  ##  \n  #####  \n     ##  \n  ####   \n',
    'g': '         \n         \n  ###### \n ##   ## \n ##   ## \n  ###### \n      ## \n  #####  \n',
    'L': ' ##      \n ##      \n ##      \n ##      \n ##      \n ##      \n ######  \n         \n',
    '~': '  ##   # \n #  #  # \n #   ##  \n         \n         \n         \n         \n         \n',
    '|': '    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n         \n',
    's': '         \n         \n  #####  \n ##      \n  ####   \n     ##  \n #####   \n         \n',
    'R': ' ######  \n ##   ## \n ##   ## \n ######  \n ## ##   \n ##  ##  \n ##   ## \n         \n',
    'O': '   ###   \n  ## ##  \n ##   ## \n ##   ## \n ##   ## \n  ## ##  \n   ###   \n         \n',
    'J': '   ####  \n     ##  \n     ##  \n     ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    '_': '         \n         \n         \n         \n         \n         \n ####### \n         \n',
    '#': '         \n  #  #   \n ######  \n  #  #   \n  #  #   \n ######  \n  #  #   \n         \n',
    'w': '         \n         \n ##   ## \n ## # ## \n ## # ## \n ## # ## \n  ## ##  \n         \n',
    '6': '   ###   \n  ##     \n ##      \n #####   \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    '}': '  ###    \n    ##   \n    ##   \n     ##  \n    ##   \n    ##   \n  ###    \n         \n',
    'E': ' ####### \n ##      \n ##      \n #####   \n ##      \n ##      \n ####### \n         \n',
    '`': '   ##    \n    #    \n     #   \n         \n         \n         \n         \n         \n',
    'i': '   ##    \n         \n ####    \n   ##    \n   ##    \n   ##    \n ######  \n         \n',
    '3': '  ####   \n ##  ##  \n     ##  \n   ###   \n     ##  \n ##  ##  \n  ####   \n         \n',
    'e': '         \n         \n  #####  \n ##   ## \n ####### \n ##      \n  #####  \n         \n',
    '!': '   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n         \n   ##    \n',
    "'": '    ##   \n    #    \n   #     \n         \n         \n         \n         \n         \n',
    'p': '         \n         \n ######  \n ##   ## \n ##   ## \n ##   ## \n ######  \n ##      \n',
    'M': ' ##   ## \n ##   ## \n ### ### \n ## # ## \n ## # ## \n ##   ## \n ##   ## \n         \n',
    '>': '         \n ###     \n   ###   \n     ### \n   ###   \n ###     \n         \n         \n',
    'd': '      ## \n      ## \n  ###### \n ##   ## \n ##   ## \n ##   ## \n  ###### \n         \n',
    'C': '   ####  \n  ##  ## \n ##      \n ##      \n ##      \n  ##  ## \n   ####  \n         \n',
    '=': '         \n         \n ####### \n         \n         \n ####### \n         \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '9': '  ####   \n ##  ##  \n ##  ##  \n  #####  \n     ##  \n    ##   \n  ###    \n         \n',
    '/': '     #   \n     #   \n    #    \n    #    \n   #     \n   #     \n  #      \n  #      \n',
    'a': '         \n         \n  ###### \n ##   ## \n ##   ## \n ##  ### \n  ### ## \n         \n',
    '^': '   ##    \n  ## #   \n ##   #  \n         \n         \n         \n         \n         \n',
    'Q': '   ###   \n  ## ##  \n ##   ## \n ##   ## \n ##   ## \n  ## ##  \n   ###   \n     ##  \n',
    'l': '  ###    \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n  ####   \n         \n',
    '*': '    #    \n    #    \n ## # ## \n   ###   \n    #    \n   # #   \n  #   #  \n         \n',
    'Z': ' ######  \n     ##  \n    ##   \n   ##    \n  ##     \n ##      \n ######  \n         \n',
    ',': '         \n         \n         \n         \n         \n   ##    \n   #     \n  #      \n',
    'n': '         \n         \n ## ###  \n ###  ## \n ##   ## \n ##   ## \n ##   ## \n         \n',
    ';': '         \n   ##    \n   ##    \n         \n         \n   ##    \n   #     \n  #      \n',
    ']': '  ####   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n  ####   \n         \n',
    'N': ' ##   ## \n ###  ## \n ###  ## \n ## # ## \n ## # ## \n ##  ### \n ##   ## \n         \n',
    '%': '  #      \n # #  #  \n  #  #   \n    #    \n   #  #  \n  #  # # \n      #  \n         \n',
    'B': ' ######  \n ##   ## \n ##   ## \n ######  \n ##   ## \n ##   ## \n ######  \n         \n',
    '7': ' ######  \n ##  ##  \n     ##  \n    ##   \n    ##   \n   ##    \n   ##    \n         \n',
    'x': '         \n         \n ##  ##  \n  ####   \n   ##    \n  ####   \n ##  ##  \n         \n',
    '<': '         \n     ### \n   ###   \n ###     \n   ###   \n     ### \n         \n         \n',
    '&': '  ###    \n #       \n  #      \n  ##     \n #  # #  \n #   #   \n  ### #  \n         \n',
    'D': ' #####   \n ##  ##  \n ##   ## \n ##   ## \n ##   ## \n ##  ##  \n #####   \n         \n',
    '?': '  ####   \n ##  ##  \n     ##  \n    ##   \n   ##    \n         \n   ##    \n         \n',
    't': '   ##    \n   ##    \n ######  \n   ##    \n   ##    \n   ##    \n    ###  \n         \n',
    '(': '    ##   \n   ##    \n  ##     \n  ##     \n  ##     \n   ##    \n    ##   \n         \n',
    'q': '         \n         \n  ###### \n ##   ## \n ##   ## \n ##   ## \n  ###### \n      ## \n',
    'T': ' ######  \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n         \n',
    '.': '         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n',
    'r': '         \n         \n ## ###  \n ###     \n ##      \n ##      \n ##      \n         \n',
    '4': '    ##   \n   ###   \n  ####   \n ## ##   \n ######  \n    ##   \n   ####  \n         \n',
    'P': ' ######  \n ##   ## \n ##   ## \n ######  \n ##      \n ##      \n ##      \n         \n',
    'h': ' ##      \n ##      \n ######  \n ##   ## \n ##   ## \n ##   ## \n ##   ## \n         \n',
    'k': ' ##      \n ##      \n ##  ##  \n ## ##   \n ####    \n ## ##   \n ##  ##  \n         \n',
    'z': '         \n         \n ######  \n    ##   \n   ##    \n  ##     \n ######  \n         \n',
    'f': '   ####  \n  ##     \n #####   \n  ##     \n  ##     \n  ##     \n  ##     \n         \n',
    ':': '         \n   ##    \n   ##    \n         \n         \n   ##    \n   ##    \n         \n',
    'I': ' ######  \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n ######  \n         \n',
    'F': ' ####### \n ##      \n ##      \n #####   \n ##      \n ##      \n ##      \n         \n',
    'u': '         \n         \n ##   ## \n ##   ## \n ##   ## \n ##  ### \n  ### ## \n         \n',
    'X': ' ##  ##  \n ##  ##  \n  ####   \n   ##    \n  ####   \n ##  ##  \n ##  ##  \n         \n',
    'W': ' ##   ## \n ##   ## \n ## # ## \n ## # ## \n ## # ## \n ### ### \n ##   ## \n         \n',
    'V': ' ##   ## \n ##   ## \n ##   ## \n  ## ##  \n  ## ##  \n   ###   \n   ###   \n         \n',
    'H': ' ##   ## \n ##   ## \n ##   ## \n ####### \n ##   ## \n ##   ## \n ##   ## \n         \n',
    '5': ' ######  \n ##      \n #####   \n     ##  \n     ##  \n ##  ##  \n  ####   \n         \n',
    '{': '    ###  \n   ##    \n   ##    \n  ##     \n   ##    \n   ##    \n    ###  \n         \n',
    '-': '         \n         \n         \n ####### \n         \n         \n         \n         \n',
    'm': '         \n         \n ### ##  \n ## # ## \n ## # ## \n ## # ## \n ##   ## \n         \n',
    '$': '    #    \n   ####  \n  # #    \n   ###   \n    # #  \n  ####   \n    #    \n         \n',
    '"': '   # #   \n   # #   \n   # #   \n         \n         \n         \n         \n         \n',
    '[': '   ####  \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n   ####  \n         \n',
    'o': '         \n         \n  #####  \n ##   ## \n ##   ## \n ##   ## \n  #####  \n         \n',
    '1': '    ##   \n   ###   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n         \n',
    'b': ' ##      \n ##      \n ######  \n ##   ## \n ##   ## \n ##   ## \n ######  \n         \n',
    '0': '  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n'}

clb8x10_dic = {
    'j': '     ##  \n     ##  \n         \n   ####  \n     ##  \n     ##  \n     ##  \n     ##  \n     ##  \n  ####   \n',
    'A': '         \n   ##    \n   ##    \n  ####   \n  ## #   \n ######  \n ##   #  \n###   ## \n         \n         \n',
    '@': '         \n  #####  \n #     # \n # ### # \n # # # # \n # ####  \n #       \n  #####  \n         \n         \n',
    '2': '  ####   \n ##  ##  \n     ##  \n    ##   \n   ##    \n  ##     \n ##      \n ######  \n         \n         \n',
    'K': '         \n ##   ## \n ##  ##  \n ## ##   \n ####    \n ## ##   \n ##  ##  \n ##   ## \n         \n         \n',
    'v': '         \n         \n         \n ### ##  \n  ## #   \n  ## #   \n   ##    \n   ##    \n         \n         \n',
    'S': '         \n  #####  \n ##   ## \n ##      \n  #####  \n      ## \n ##   ## \n  #####  \n         \n         \n',
    'Y': '         \n ##  ##  \n ##  ##  \n  ####   \n   ##    \n   ##    \n   ##    \n   ##    \n         \n         \n',
    '+': '         \n    #    \n    #    \n    #    \n ####### \n    #    \n    #    \n    #    \n         \n         \n',
    'U': '         \n ##   ## \n ##   ## \n ##   ## \n ##   ## \n ##   ## \n ##   ## \n  #####  \n         \n         \n',
    ')': '   ##    \n    ##   \n    ##   \n     ##  \n     ##  \n     ##  \n    ##   \n    ##   \n   ##    \n         \n',
    'G': '         \n   ####  \n  ##  ## \n ##      \n ##      \n ##  ### \n  ##  ## \n   ##### \n         \n         \n',
    'c': '         \n         \n         \n  #####  \n ##      \n ##      \n ##      \n  #####  \n         \n         \n',
    '8': '  ####   \n ##  ##  \n ##  ##  \n  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n         \n',
    '\\': '  #      \n  #      \n   #     \n   #     \n    #    \n    #    \n     #   \n     #   \n      #  \n      #  \n',
    'y': '         \n         \n         \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  #####  \n     ##  \n  ####   \n',
    'g': '         \n         \n         \n  ###### \n ##   ## \n ##   ## \n ##   ## \n  ###### \n      ## \n  #####  \n',
    'L': '         \n ##      \n ##      \n ##      \n ##      \n ##      \n ##      \n ######  \n         \n         \n',
    '~': '         \n  ##   # \n #  #  # \n #   ##  \n         \n         \n         \n         \n         \n         \n',
    '|': '    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n         \n',
    's': '         \n         \n         \n  #####  \n ##      \n  ####   \n     ##  \n #####   \n         \n         \n',
    'R': '         \n ######  \n ##   ## \n ##   ## \n ######  \n ## ##   \n ##  ##  \n ##   ## \n         \n         \n',
    'O': '         \n   ###   \n  ## ##  \n ##   ## \n ##   ## \n ##   ## \n  ## ##  \n   ###   \n         \n         \n',
    'J': '         \n   ####  \n     ##  \n     ##  \n     ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n         \n',
    '_': '         \n         \n         \n         \n         \n         \n         \n         \n         \n ####### \n',
    '#': '  #  #   \n  #  #   \n ######  \n  #  #   \n  #  #   \n ######  \n  #  #   \n  #  #   \n         \n         \n',
    'w': '         \n         \n         \n ##   ## \n ## # ## \n ## # ## \n ## # ## \n  ## ##  \n         \n         \n',
    '6': '   ###   \n  ##     \n ##      \n #####   \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n         \n',
    '}': '   ##    \n    ##   \n    ##   \n    ##   \n     ##  \n    ##   \n    ##   \n    ##   \n   ##    \n         \n',
    'E': '         \n ####### \n ##      \n ##      \n #####   \n ##      \n ##      \n ####### \n         \n         \n',
    '`': '   ##    \n    #    \n     #   \n         \n         \n         \n         \n         \n         \n         \n',
    'i': '   ##    \n   ##    \n         \n ####    \n   ##    \n   ##    \n   ##    \n ######  \n         \n         \n',
    '3': '  ####   \n ##  ##  \n     ##  \n   ###   \n     ##  \n     ##  \n ##  ##  \n  ####   \n         \n         \n',
    'e': '         \n         \n         \n  #####  \n ##   ## \n ####### \n ##      \n  #####  \n         \n         \n',
    '!': '   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n         \n   ##    \n         \n         \n',
    "'": '    ##   \n    #    \n   #     \n         \n         \n         \n         \n         \n         \n         \n',
    'p': '         \n         \n         \n ######  \n ##   ## \n ##   ## \n ##   ## \n ######  \n ##      \n ##      \n',
    'M': '         \n ##   ## \n ##   ## \n ### ### \n ## # ## \n ## # ## \n ##   ## \n ##   ## \n         \n         \n',
    '>': '         \n         \n ###     \n   ###   \n     ### \n   ###   \n ###     \n         \n         \n         \n',
    'd': '      ## \n      ## \n      ## \n  ###### \n ##   ## \n ##   ## \n ##   ## \n  ###### \n         \n         \n',
    'C': '         \n   ####  \n  ##  ## \n ##      \n ##      \n ##      \n  ##  ## \n   ####  \n         \n         \n',
    '=': '         \n         \n         \n ####### \n         \n         \n ####### \n         \n         \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n         \n         \n',
    '9': '  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n  #####  \n     ##  \n    ##   \n  ###    \n         \n         \n',
    '/': '      #  \n      #  \n     #   \n     #   \n    #    \n    #    \n   #     \n   #     \n  #      \n  #      \n',
    'a': '         \n         \n         \n  ###### \n ##   ## \n ##   ## \n ##  ### \n  ### ## \n         \n         \n',
    '^': '   ##    \n  ## #   \n ##   #  \n         \n         \n         \n         \n         \n         \n         \n',
    'Q': '         \n   ###   \n  ## ##  \n ##   ## \n ##   ## \n ##   ## \n  ## ##  \n   ###   \n  # ## # \n     ##  \n',
    'l': '  ###    \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n  ####   \n         \n         \n',
    '*': '         \n    #    \n    #    \n ## # ## \n   ###   \n    #    \n   # #   \n  #   #  \n         \n         \n',
    'Z': '         \n ######  \n     ##  \n    ##   \n   ##    \n  ##     \n ##      \n ######  \n         \n         \n',
    ',': '         \n         \n         \n         \n         \n         \n   ##    \n   ##    \n   #     \n  #      \n',
    'n': '         \n         \n         \n ## ###  \n ###  ## \n ##   ## \n ##   ## \n ##   ## \n         \n         \n',
    ';': '         \n         \n   ##    \n   ##    \n         \n         \n   ##    \n   ##    \n   #     \n  #      \n',
    ']': '  ####   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n  ####   \n         \n',
    'N': '         \n ##   ## \n ###  ## \n ###  ## \n ## # ## \n ## # ## \n ##  ### \n ##   ## \n         \n         \n',
    '%': '         \n  #      \n # #  #  \n  #  #   \n    #    \n   #  #  \n  #  # # \n      #  \n         \n         \n',
    'B': '         \n ######  \n ##   ## \n ##   ## \n ######  \n ##   ## \n ##   ## \n ######  \n         \n         \n',
    '7': ' ######  \n ##  ##  \n     ##  \n    ##   \n    ##   \n   ##    \n   ##    \n   ##    \n         \n         \n',
    'x': '         \n         \n         \n ##  ##  \n  ####   \n   ##    \n  ####   \n ##  ##  \n         \n         \n',
    '<': '         \n         \n     ### \n   ###   \n ###     \n   ###   \n     ### \n         \n         \n         \n',
    '&': '         \n  ###    \n #       \n  #      \n  ##     \n #  # #  \n #   #   \n  ### #  \n         \n         \n',
    'D': '         \n #####   \n ##  ##  \n ##   ## \n ##   ## \n ##   ## \n ##  ##  \n #####   \n         \n         \n',
    '?': '  ####   \n ##  ##  \n     ##  \n    ##   \n   ##    \n   ##    \n         \n   ##    \n         \n         \n',
    't': '   ##    \n   ##    \n   ##    \n ######  \n   ##    \n   ##    \n   ##    \n    ###  \n         \n         \n',
    '(': '    ##   \n   ##    \n   ##    \n  ##     \n  ##     \n  ##     \n   ##    \n   ##    \n    ##   \n         \n',
    'q': '         \n         \n         \n  ###### \n ##   ## \n ##   ## \n ##   ## \n  ###### \n      ## \n      ## \n',
    'T': '         \n ######  \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n         \n         \n',
    '.': '         \n         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n         \n',
    'r': '         \n         \n         \n ## ###  \n ###     \n ##      \n ##      \n ##      \n         \n         \n',
    '4': '    ##   \n   ###   \n   ###   \n  # ##   \n  # ##   \n ######  \n    ##   \n   ####  \n         \n         \n',
    'P': '         \n ######  \n ##   ## \n ##   ## \n ######  \n ##      \n ##      \n ##      \n         \n         \n',
    'h': ' ##      \n ##      \n ##      \n ######  \n ##   ## \n ##   ## \n ##   ## \n ##   ## \n         \n         \n',
    'k': ' ##      \n ##      \n ##      \n ##  ##  \n ## ##   \n ####    \n ## ##   \n ##  ##  \n         \n         \n',
    'z': '         \n         \n         \n ######  \n    ##   \n   ##    \n  ##     \n ######  \n         \n         \n',
    'f': '   ####  \n  ##     \n  ##     \n #####   \n  ##     \n  ##     \n  ##     \n  ##     \n  #      \n         \n',
    ':': '         \n         \n   ##    \n   ##    \n         \n         \n   ##    \n   ##    \n         \n         \n',
    'I': '         \n ######  \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n ######  \n         \n         \n',
    'F': '         \n ####### \n ##      \n ##      \n #####   \n ##      \n ##      \n ##      \n         \n         \n',
    'u': '         \n         \n         \n ##   ## \n ##   ## \n ##   ## \n ##  ### \n  ### ## \n         \n         \n',
    'X': '         \n ##  ##  \n ##  ##  \n  ####   \n   ##    \n  ####   \n ##  ##  \n ##  ##  \n         \n         \n',
    'W': '         \n ##   ## \n ##   ## \n ## # ## \n ## # ## \n ## # ## \n ### ### \n ##   ## \n         \n         \n',
    'V': '         \n ##   ## \n ##   ## \n ##   ## \n  ## ##  \n  ## ##  \n   ###   \n   ###   \n         \n         \n',
    'H': '         \n ##   ## \n ##   ## \n ##   ## \n ####### \n ##   ## \n ##   ## \n ##   ## \n         \n         \n',
    '5': ' ######  \n ##      \n ##      \n #####   \n     ##  \n     ##  \n ##  ##  \n  ####   \n         \n         \n',
    '{': '    ##   \n   ##    \n   ##    \n   ##    \n  ##     \n   ##    \n   ##    \n   ##    \n    ##   \n         \n',
    '-': '         \n         \n         \n         \n ####### \n         \n         \n         \n         \n         \n',
    'm': '         \n         \n         \n ### ##  \n ## # ## \n ## # ## \n ## # ## \n ##   ## \n         \n         \n',
    '$': '         \n    #    \n   ####  \n  # #    \n   ###   \n    # #  \n  ####   \n    #    \n         \n         \n',
    '"': '   # #   \n   # #   \n   # #   \n         \n         \n         \n         \n         \n         \n         \n',
    '[': '   ####  \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n   ####  \n         \n',
    'o': '         \n         \n         \n  #####  \n ##   ## \n ##   ## \n ##   ## \n  #####  \n         \n         \n',
    '1': '    ##   \n   ###   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n         \n         \n',
    'b': ' ##      \n ##      \n ##      \n ######  \n ##   ## \n ##   ## \n ##   ## \n ######  \n         \n         \n',
    '0': '  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n         \n'}

cli8x8_dic = {
    'j': '     ##  \n         \n  ####   \n    ##   \n    ##   \n   ##    \n   ##    \n####     \n',
    'A': '     ##  \n    ###  \n   ####  \n   # ##  \n  #####  \n ##  ##  \n###  ### \n         \n',
    '@': '   ####  \n  #    # \n  # #### \n # #  #  \n # ###   \n #       \n  ####   \n         \n',
    '2': '   ####  \n  ##  ## \n     ##  \n    ##   \n  ##     \n ##      \n######   \n         \n',
    'K': '  ##  ## \n  ## ##  \n ## ##   \n ####    \n ## ##   \n##  ##   \n##   ##  \n         \n',
    'v': '         \n         \n###  ### \n ##  ##  \n ## ##   \n  ###    \n  ##     \n         \n',
    'S': '   ####  \n  ##  ## \n  ##     \n   ##    \n    ##   \n##  ##   \n ####    \n         \n',
    'Y': '  ##  ## \n  ##  ## \n  ####   \n   ##    \n   ##    \n  ##     \n  ##     \n         \n',
    '+': '         \n    ##   \n    ##   \n ####### \n   ##    \n   ##    \n         \n         \n',
    'U': '  ##  ## \n  ##  ## \n ##  ##  \n ##  ##  \n##  ##   \n##  ##   \n ###     \n         \n',
    ')': '   ##    \n    ##   \n    ##   \n    ##   \n    ##   \n   ##    \n ##      \n         \n',
    'G': '    ###  \n  ##  ## \n ##      \n##       \n## ####  \n##  ##   \n ####    \n         \n',
    'c': '         \n         \n   ####  \n ##      \n##       \n##       \n #####   \n         \n',
    '8': '   ####  \n  ##  ## \n  ## ##  \n  ####   \n ## ##   \n##  ##   \n ####    \n         \n',
    '\\': ' ##      \n  ##     \n  ##     \n   ##    \n    ##   \n    ##   \n     ##  \n         \n',
    'y': '         \n         \n  ##  ## \n ##  ##  \n ##  ##  \n  ####   \n    ##   \n ####    \n',
    'g': '         \n         \n   ##### \n ##   ## \n##   ##  \n ######  \n    ##   \n#####    \n',
    'L': '   ##    \n   ##    \n  ##     \n  ##     \n ##      \n ##      \n ######  \n         \n',
    '~': '  ##     \n## ## ## \n    ##   \n         \n         \n         \n         \n         \n',
    '|': '    ##   \n    ##   \n   ##    \n   ##    \n   ##    \n  ##     \n  ##     \n         \n',
    's': '         \n         \n   ##### \n  ##     \n   ##    \n    ##   \n#####    \n         \n',
    'R': '  #####  \n  ##  ## \n ##  ##  \n #####   \n ####    \n##  ##   \n##  ##   \n         \n',
    'O': '    ###  \n  ##  ## \n ##   ## \n##    ## \n##   ##  \n##  ##   \n ###     \n         \n',
    'J': '    #### \n      ## \n      ## \n     ##  \n ##  ##  \n##  ##   \n ####    \n         \n',
    '_': '         \n         \n         \n         \n         \n         \n ####### \n         \n',
    '#': '         \n   ## ## \n ####### \n  ## ##  \n ####### \n ## ##   \n         \n         \n',
    'w': '         \n         \n ##   ## \n ##   ## \n## # ##  \n#######  \n### ##   \n         \n',
    '6': '     ### \n   ##    \n  ##     \n #####   \n##   ##  \n##  ##   \n ####    \n         \n',
    '}': '   ###   \n     ##  \n     ##  \n     ### \n    ##   \n    ##   \n ###     \n         \n',
    'E': '  ###### \n  ##     \n ##      \n #####   \n ##      \n##       \n######   \n         \n',
    '`': '   ##    \n    ##   \n         \n         \n         \n         \n         \n         \n',
    'i': '     ##  \n         \n  ####   \n    ##   \n   ##    \n   ##    \n ######  \n         \n',
    '3': '   ####  \n  ##  ## \n     ##  \n    ##   \n     ##  \n##  ##   \n ####    \n         \n',
    'e': '         \n         \n   ####  \n ##   ## \n######## \n##       \n ####    \n         \n',
    '!': '     ##  \n    ##   \n    ##   \n   ##    \n   ##    \n         \n  ##     \n         \n',
    "'": '    ##   \n   ##    \n         \n         \n         \n         \n         \n         \n',
    'p': '         \n         \n   ####  \n  ##  ## \n ##   ## \n ##  ##  \n#####    \n##       \n',
    'M': '  ### ## \n  ###### \n ## # ## \n ##  ##  \n ##  ##  \n##  ##   \n##  ##   \n         \n',
    '>': '         \n   ###   \n    ###  \n     ### \n   ###   \n ###     \n         \n         \n',
    'd': '      ## \n      ## \n  ###### \n ##  ##  \n##   ##  \n##  ##   \n #####   \n         \n',
    'C': '    ###  \n  ##  ## \n ##      \n##       \n##       \n##  ##   \n ###     \n         \n',
    '=': '         \n         \n ####### \n         \n#######  \n         \n         \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '9': '   ####  \n  ##  ## \n ##   ## \n  #####  \n    ##   \n   ##    \n###      \n         \n',
    '/': '      ## \n     ##  \n    ##   \n   ##    \n  ##     \n ##      \n##       \n         \n',
    'a': '         \n         \n   ##### \n ##   ## \n##    ## \n##  ###  \n ### ##  \n         \n',
    '^': '    ##   \n  ## ##  \n##    ## \n         \n         \n         \n         \n         \n',
    'Q': '    ###  \n  ##  ## \n ##   ## \n##    ## \n##   ##  \n##  ##   \n ###     \n   ##    \n',
    'l': '   ###   \n    ##   \n   ##    \n   ##    \n  ##     \n  ##     \n ####    \n         \n',
    '*': '         \n   ## ## \n    ##   \n ####### \n   ##    \n ## ##   \n         \n         \n',
    'Z': '   ##### \n      ## \n     ##  \n   ##    \n ##      \n##       \n#####    \n         \n',
    ',': '         \n         \n         \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'n': '         \n         \n ## ###  \n ###  ## \n ##   ## \n##   ##  \n##   ##  \n         \n',
    ';': '         \n    ##   \n    ##   \n         \n         \n  ##     \n  ##     \n ##      \n',
    ']': '   ####  \n     ##  \n    ##   \n    ##   \n    ##   \n   ##    \n ####    \n         \n',
    'N': '  ##  ## \n  ### ## \n ######  \n ## ###  \n ##  ##  \n##  ##   \n##  ##   \n         \n',
    '%': '  ##     \n  ##  ## \n    ###  \n   ##    \n ###     \n##  ##   \n    ##   \n         \n',
    'B': '  #####  \n  ##  ## \n ##  ##  \n #####   \n ##  ##  \n##  ##   \n#####    \n         \n',
    '7': '  ###### \n ##   ## \n     ##  \n    ##   \n   ##    \n  ##     \n ##      \n         \n',
    'x': '         \n         \n  ##  ## \n   ###   \n  ###    \n ####    \n##  ##   \n         \n',
    '<': '         \n     ### \n   ###   \n ###     \n  ###    \n   ###   \n         \n         \n',
    '&': '   ####  \n  ##     \n  ##     \n #### ## \n##  ###  \n##  ##   \n ### ##  \n         \n',
    'D': '  #####  \n  ##  ## \n ##   ## \n ##   ## \n ##  ##  \n##  ##   \n#####    \n         \n',
    '?': '   ####  \n ##   ## \n     ##  \n   ##    \n  ##     \n         \n ##      \n         \n',
    't': '    ##   \n   ##    \n#######  \n  ##     \n ##      \n ##      \n  ###    \n         \n',
    '(': '      ## \n    ##   \n   ##    \n   ##    \n   ##    \n   ##    \n    ##   \n         \n',
    'q': '         \n         \n   ##### \n  ##  ## \n ##   ## \n ##  ##  \n  #####  \n    ##   \n',
    'T': ' ######  \n   ##    \n   ##    \n  ##     \n  ##     \n ##      \n ##      \n         \n',
    '.': '         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n',
    'r': '         \n         \n  ## ### \n ####    \n ##      \n##       \n##       \n         \n',
    '4': '     ##  \n    ###  \n  ####   \n ## ##   \n#######  \n   ##    \n  ####   \n         \n',
    'P': '  #####  \n  ##  ## \n ##  ##  \n #####   \n ##      \n##       \n##       \n         \n',
    'h': '   ##    \n  ##     \n  #####  \n ##   ## \n ##   ## \n##   ##  \n##   ##  \n         \n',
    'k': '   ##    \n  ##     \n  ##  ## \n ## ##   \n ####    \n##  ##   \n##   ##  \n         \n',
    'z': '         \n         \n  ###### \n     ##  \n   ##    \n ##      \n######   \n         \n',
    'f': '     ### \n   ##    \n ######  \n  ##     \n ##      \n ##      \n##       \n         \n',
    ':': '         \n    ##   \n    ##   \n         \n         \n  ##     \n  ##     \n         \n',
    'I': '   ##### \n    ##   \n   ##    \n   ##    \n   ##    \n  ##     \n#####    \n         \n',
    'F': '  ###### \n  ##     \n ##      \n #####   \n ##      \n##       \n##       \n         \n',
    'u': '         \n         \n ##   ## \n ##   ## \n##   ##  \n##  ###  \n ### ##  \n         \n',
    'X': '  ##  ## \n  ##  ## \n   ###   \n   ##    \n  ###    \n##  ##   \n##  ##   \n         \n',
    'W': '  ##  ## \n  ##  ## \n ##   ## \n ##  ##  \n## # ##  \n######   \n## ##    \n         \n',
    'V': '  ##  ## \n  ##  ## \n ##  ##  \n ## ##   \n ####    \n ###     \n ##      \n         \n',
    'H': '  ##  ## \n  ##  ## \n ##  ##  \n ######  \n ##  ##  \n##  ##   \n##  ##   \n         \n',
    '5': '   ##### \n  ##     \n #####   \n     ##  \n     ##  \n##  ##   \n ####    \n         \n',
    '{': '     ### \n   ##    \n   ##    \n ###     \n  ##     \n  ##     \n   ###   \n         \n',
    '-': '         \n         \n         \n ####### \n         \n         \n         \n         \n',
    'm': '         \n         \n  ## ##  \n ####### \n ## # ## \n##   ##  \n##   ##  \n         \n',
    '$': '    ##   \n   ####  \n  ##     \n   ##    \n    ##   \n ####    \n  ##     \n         \n',
    '"': '  ## ##  \n ## ##   \n         \n         \n         \n         \n         \n         \n',
    '[': '    #### \n    ##   \n   ##    \n   ##    \n   ##    \n  ##     \n  ####   \n         \n',
    'o': '         \n         \n   ####  \n ##   ## \n##    ## \n##   ##  \n ####    \n         \n',
    '1': '    ##   \n   ###   \n    ##   \n   ##    \n   ##    \n  ##     \n  ##     \n         \n',
    'b': '   ##    \n  ##     \n  #####  \n ##   ## \n ##   ## \n##   ##  \n######   \n         \n',
    '0': '   ####  \n  ##  ## \n ##   ## \n ##  ##  \n##   ##  \n##  ##   \n ####    \n         \n'}

clr4x6_dic = {
    'j': '  #  \n     \n  #  \n  #  \n# #  \n #   \n',
    'A': ' #   \n# #  \n###  \n# #  \n# #  \n     \n',
    '@': '###  \n# #  \n###  \n#    \n###  \n     \n',
    '2': '###  \n  #  \n###  \n#    \n###  \n     \n',
    'K': '# #  \n# #  \n##   \n# #  \n# #  \n     \n',
    'v': '     \n# #  \n# #  \n# #  \n #   \n     \n',
    'S': ' ##  \n#    \n #   \n  #  \n##   \n     \n',
    'Y': '# #  \n# #  \n #   \n #   \n #   \n     \n',
    '+': '     \n #   \n###  \n #   \n     \n     \n',
    'U': '# #  \n# #  \n# #  \n# #  \n###  \n     \n',
    ')': ' #   \n  #  \n  #  \n  #  \n #   \n     \n',
    'G': ' ##  \n#    \n# #  \n# #  \n ##  \n     \n',
    'c': '     \n ##  \n#    \n#    \n ##  \n     \n',
    '8': '###  \n# #  \n###  \n# #  \n###  \n     \n',
    '\\': '#    \n#    \n #   \n  #  \n  #  \n     \n',
    'y': '     \n# #  \n# #  \n ##  \n  #  \n##   \n',
    'g': '     \n ##  \n# #  \n ##  \n  #  \n##   \n',
    'L': '#    \n#    \n#    \n#    \n###  \n     \n',
    '~': '  #  \n###  \n#    \n     \n     \n     \n',
    '|': ' #   \n #   \n     \n #   \n #   \n     \n',
    's': '     \n ##  \n##   \n ##  \n##   \n     \n',
    'R': '##   \n# #  \n##   \n# #  \n# #  \n     \n',
    'O': ' #   \n# #  \n# #  \n# #  \n #   \n     \n',
    'J': '  #  \n  #  \n  #  \n# #  \n #   \n     \n',
    '_': '     \n     \n     \n     \n###  \n     \n',
    '#': '# #  \n###  \n# #  \n###  \n# #  \n     \n',
    'w': '     \n# #  \n###  \n###  \n###  \n     \n',
    '6': '###  \n#    \n###  \n# #  \n###  \n     \n',
    '}': '##   \n #   \n ##  \n #   \n##   \n     \n',
    'E': '###  \n#    \n##   \n#    \n###  \n     \n',
    '`': ' #   \n  #  \n     \n     \n     \n     \n',
    'i': ' #   \n     \n #   \n #   \n #   \n     \n',
    '3': '###  \n  #  \n###  \n  #  \n###  \n     \n',
    'e': '     \n ##  \n###  \n#    \n ##  \n     \n',
    '!': ' #   \n #   \n #   \n     \n #   \n     \n',
    "'": '  #  \n #   \n     \n     \n     \n     \n',
    'p': '     \n##   \n# #  \n##   \n#    \n#    \n',
    'M': '# #  \n###  \n###  \n# #  \n# #  \n     \n',
    '>': '#    \n #   \n  #  \n #   \n#    \n     \n',
    'd': '  #  \n ##  \n# #  \n# #  \n ##  \n     \n',
    'C': ' ##  \n#    \n#    \n#    \n ##  \n     \n',
    '=': '     \n###  \n     \n###  \n     \n     \n',
    ' ': '     \n     \n     \n     \n     \n     \n',
    '9': '###  \n# #  \n###  \n  #  \n###  \n     \n',
    '/': '  #  \n  #  \n #   \n#    \n#    \n     \n',
    'a': '     \n #   \n# #  \n# #  \n ##  \n     \n',
    '^': ' #   \n# #  \n     \n     \n     \n     \n',
    'Q': ' #   \n# #  \n# #  \n##   \n ##  \n     \n',
    'l': ' #   \n #   \n #   \n #   \n #   \n     \n',
    '*': ' #   \n #   \n###  \n #   \n# #  \n     \n',
    'Z': '###  \n  #  \n #   \n#    \n###  \n     \n',
    ',': '     \n     \n     \n  #  \n #   \n     \n',
    'n': '     \n##   \n# #  \n# #  \n# #  \n     \n',
    ';': '     \n  #  \n     \n  #  \n #   \n     \n',
    ']': ' ##  \n  #  \n  #  \n  #  \n ##  \n     \n',
    'N': '# #  \n###  \n###  \n###  \n# #  \n     \n',
    '%': '# #  \n  #  \n #   \n#    \n# #  \n     \n',
    'B': '##   \n# #  \n##   \n# #  \n##   \n     \n',
    '7': '###  \n  #  \n  #  \n  #  \n  #  \n     \n',
    'x': '     \n# #  \n #   \n #   \n# #  \n     \n',
    '<': '  #  \n #   \n#    \n #   \n  #  \n     \n',
    '&': '###  \n #   \n###  \n# #  \n###  \n     \n',
    'D': '##   \n# #  \n# #  \n# #  \n##   \n     \n',
    '?': '##   \n  #  \n #   \n     \n #   \n     \n',
    't': ' #   \n###  \n #   \n #   \n #   \n     \n',
    '(': '  #  \n #   \n #   \n #   \n  #  \n     \n',
    'q': '     \n ##  \n# #  \n ##  \n  #  \n  #  \n',
    'T': '###  \n #   \n #   \n #   \n #   \n     \n',
    '.': '     \n     \n     \n     \n #   \n     \n',
    'r': '     \n##   \n# #  \n#    \n#    \n     \n',
    '4': '# #  \n# #  \n###  \n  #  \n  #  \n     \n',
    'P': '##   \n# #  \n##   \n#    \n#    \n     \n',
    'h': '#    \n##   \n# #  \n# #  \n# #  \n     \n',
    'k': '#    \n# #  \n##   \n##   \n# #  \n     \n',
    'z': '     \n###  \n ##  \n##   \n###  \n     \n',
    'f': '  #  \n #   \n###  \n #   \n #   \n     \n',
    ':': '     \n #   \n     \n #   \n     \n     \n',
    'I': '###  \n #   \n #   \n #   \n###  \n     \n',
    'F': '###  \n#    \n##   \n#    \n#    \n     \n',
    'u': '     \n# #  \n# #  \n# #  \n###  \n     \n',
    'X': '# #  \n# #  \n #   \n# #  \n# #  \n     \n',
    'W': '# #  \n# #  \n###  \n###  \n# #  \n     \n',
    'V': '# #  \n# #  \n# #  \n# #  \n #   \n     \n',
    'H': '# #  \n# #  \n###  \n# #  \n# #  \n     \n',
    '5': '###  \n#    \n###  \n  #  \n###  \n     \n',
    '{': ' ##  \n #   \n##   \n #   \n ##  \n     \n',
    '-': '     \n     \n###  \n     \n     \n     \n',
    'm': '     \n###  \n###  \n###  \n# #  \n     \n',
    '$': '###  \n##   \n###  \n ##  \n###  \n     \n',
    '"': '# #  \n# #  \n     \n     \n     \n     \n',
    '[': ' ##  \n #   \n #   \n #   \n ##  \n     \n',
    'o': '     \n #   \n# #  \n# #  \n #   \n     \n',
    '1': ' #   \n##   \n #   \n #   \n #   \n     \n',
    'b': '#    \n##   \n# #  \n# #  \n##   \n     \n',
    '0': '###  \n# #  \n# #  \n# #  \n###  \n     \n'}

clr5x6_dic = {
    'j': '    # \n      \n    # \n    # \n #  # \n  ##  \n',
    'A': '  ##  \n #  # \n #  # \n #### \n #  # \n      \n',
    '@': '  ##  \n # ## \n # ## \n #    \n  ##  \n      \n',
    '2': ' ###  \n    # \n  ##  \n #    \n #### \n      \n',
    'K': ' #  # \n # #  \n ##   \n # #  \n #  # \n      \n',
    'v': '      \n #  # \n #  # \n  ##  \n  ##  \n      \n',
    'S': '  ### \n #    \n  ##  \n    # \n ###  \n      \n',
    'Y': '#   # \n # #  \n  #   \n  #   \n  #   \n      \n',
    '+': '  #   \n  #   \n##### \n  #   \n  #   \n      \n',
    'U': ' #  # \n #  # \n #  # \n #  # \n  ##  \n      \n',
    ')': ' #    \n  #   \n  #   \n  #   \n #    \n      \n',
    'G': '  ### \n #    \n # ## \n #  # \n  ### \n      \n',
    'c': '      \n  ### \n #    \n #    \n  ### \n      \n',
    '8': '  ##  \n #  # \n  ##  \n #  # \n  ##  \n      \n',
    '\\': '#     \n #    \n  #   \n   #  \n    # \n      \n',
    'y': '      \n #  # \n #  # \n  ### \n    # \n  ##  \n',
    'g': '      \n  ### \n #  # \n  ### \n    # \n  ##  \n',
    'L': ' #    \n #    \n #    \n #    \n #### \n      \n',
    '~': '  # # \n # #  \n      \n      \n      \n      \n',
    '|': '  #   \n  #   \n  #   \n  #   \n  #   \n      \n',
    's': '      \n  ### \n ##   \n   ## \n ###  \n      \n',
    'R': ' ###  \n #  # \n ###  \n # #  \n #  # \n      \n',
    'O': '  ##  \n #  # \n #  # \n #  # \n  ##  \n      \n',
    'J': '   ## \n    # \n    # \n #  # \n  ##  \n      \n',
    '_': '      \n      \n      \n      \n      \n #### \n',
    '#': ' # #  \n##### \n # #  \n##### \n # #  \n      \n',
    'w': '      \n #  # \n #  # \n #### \n #  # \n      \n',
    '6': '  ##  \n #    \n ###  \n #  # \n  ##  \n      \n',
    '}': ' #    \n  #   \n  ##  \n  #   \n #    \n      \n',
    'E': ' #### \n #    \n ###  \n #    \n #### \n      \n',
    '`': '   #  \n    # \n      \n      \n      \n      \n',
    'i': '  #   \n      \n  #   \n  #   \n  #   \n      \n',
    '3': ' ###  \n    # \n  ##  \n    # \n ###  \n      \n',
    'e': '      \n  ##  \n #### \n #    \n  ##  \n      \n',
    '!': '  #   \n  #   \n  #   \n      \n  #   \n      \n',
    "'": '  #   \n #    \n      \n      \n      \n      \n',
    'p': '      \n ###  \n #  # \n #  # \n ###  \n #    \n',
    'M': ' #  # \n #### \n #### \n #  # \n #  # \n      \n',
    '>': '  #   \n   #  \n    # \n   #  \n  #   \n      \n',
    'd': '    # \n  ### \n #  # \n #  # \n  ### \n      \n',
    'C': '  ### \n #    \n #    \n #    \n  ### \n      \n',
    '=': '      \n #### \n      \n #### \n      \n      \n',
    ' ': '      \n      \n      \n      \n      \n      \n',
    '9': '  ##  \n #  # \n  ### \n    # \n  ##  \n      \n',
    '/': '    # \n   #  \n  #   \n #    \n#     \n      \n',
    'a': '      \n  ### \n #  # \n # ## \n  # # \n      \n',
    '^': '  #   \n # #  \n      \n      \n      \n      \n',
    'Q': '  ##  \n #  # \n #  # \n #  # \n  ##  \n   ## \n',
    'l': ' ##   \n  #   \n  #   \n  #   \n ###  \n      \n',
    '*': ' #  # \n  ##  \n #### \n  ##  \n #  # \n      \n',
    'Z': ' #### \n   #  \n  #   \n #    \n #### \n      \n',
    ',': '      \n      \n      \n  #   \n  #   \n #    \n',
    'n': '      \n # #  \n ## # \n #  # \n #  # \n      \n',
    ';': '  #   \n  #   \n      \n  #   \n  #   \n #    \n',
    ']': ' ##   \n  #   \n  #   \n  #   \n ##   \n      \n',
    'N': ' #  # \n ## # \n # ## \n #  # \n #  # \n      \n',
    '%': '##  # \n## #  \n  #   \n # ## \n#  ## \n      \n',
    'B': ' ###  \n #  # \n ###  \n #  # \n ###  \n      \n',
    '7': ' #### \n    # \n   #  \n  #   \n #    \n      \n',
    'x': '      \n #  # \n  ##  \n  ##  \n #  # \n      \n',
    '<': '   #  \n  #   \n #    \n  #   \n   #  \n      \n',
    '&': '  ##  \n #    \n  # # \n # #  \n  # # \n      \n',
    'D': ' ###  \n #  # \n #  # \n #  # \n ###  \n      \n',
    '?': ' ###  \n    # \n  ##  \n      \n  #   \n      \n',
    't': '  #   \n #### \n  #   \n  #   \n   ## \n      \n',
    '(': '    # \n   #  \n   #  \n   #  \n    # \n      \n',
    'q': '      \n  ### \n #  # \n #  # \n  ### \n    # \n',
    'T': '##### \n  #   \n  #   \n  #   \n  #   \n      \n',
    '.': '      \n      \n      \n  #   \n  #   \n      \n',
    'r': '      \n # ## \n ##   \n #    \n #    \n      \n',
    '4': '    # \n   ## \n  # # \n #### \n    # \n      \n',
    'P': ' ###  \n #  # \n ###  \n #    \n #    \n      \n',
    'h': ' #    \n ###  \n #  # \n #  # \n #  # \n      \n',
    'k': ' #    \n # ## \n ##   \n # #  \n #  # \n      \n',
    'z': '      \n #### \n   #  \n  #   \n #### \n      \n',
    'f': '   ## \n  #   \n ###  \n  #   \n  #   \n      \n',
    ':': '  #   \n  #   \n      \n  #   \n  #   \n      \n',
    'I': ' ###  \n  #   \n  #   \n  #   \n ###  \n      \n',
    'F': ' #### \n #    \n ###  \n #    \n #    \n      \n',
    'u': '      \n #  # \n #  # \n # ## \n  # # \n      \n',
    'X': ' #  # \n #  # \n  ##  \n #  # \n #  # \n      \n',
    'W': ' #  # \n #  # \n #### \n #### \n #  # \n      \n',
    'V': ' #  # \n #  # \n #  # \n  ##  \n  ##  \n      \n',
    'H': ' #  # \n #  # \n #### \n #  # \n #  # \n      \n',
    '5': ' #### \n #    \n ###  \n    # \n ###  \n      \n',
    '{': '    # \n   #  \n  ##  \n   #  \n    # \n      \n',
    '-': '      \n      \n #### \n      \n      \n      \n',
    'm': '      \n #  # \n #### \n #  # \n #  # \n      \n',
    '$': ' ###  \n# #   \n ###  \n  # # \n ###  \n      \n',
    '"': ' # #  \n # #  \n      \n      \n      \n      \n',
    '[': '   ## \n   #  \n   #  \n   #  \n   ## \n      \n',
    'o': '      \n  ##  \n #  # \n #  # \n  ##  \n      \n',
    '1': '  #   \n ##   \n  #   \n  #   \n  #   \n      \n',
    'b': ' #    \n ###  \n #  # \n #  # \n ###  \n      \n',
    '0': '  ##  \n # ## \n ## # \n #  # \n  ##  \n      \n'}

clr5x8_dic = {
    'j': '   #  \n      \n  ##  \n   #  \n   #  \n   #  \n   #  \n ##   \n',
    'A': '  ##  \n #  # \n #  # \n #### \n #  # \n #  # \n #  # \n      \n',
    '@': '      \n  ##  \n #  # \n # ## \n # ## \n #    \n  ##  \n      \n',
    '2': '  ##  \n #  # \n    # \n   #  \n  #   \n #    \n #### \n      \n',
    'K': ' #  # \n #  # \n # #  \n ##   \n # #  \n #  # \n #  # \n      \n',
    'v': '      \n      \n #  # \n #  # \n #  # \n  ##  \n  ##  \n      \n',
    'S': '  ##  \n #  # \n #    \n  ##  \n    # \n #  # \n  ##  \n      \n',
    'Y': '#   # \n#   # \n # #  \n  #   \n  #   \n  #   \n  #   \n      \n',
    '+': '      \n  #   \n  #   \n##### \n  #   \n  #   \n      \n      \n',
    'U': ' #  # \n #  # \n #  # \n #  # \n #  # \n #  # \n  ##  \n      \n',
    ')': ' #    \n  #   \n   #  \n   #  \n   #  \n  #   \n #    \n      \n',
    'G': '  ##  \n #  # \n #    \n # ## \n #  # \n #  # \n  ### \n      \n',
    'c': '      \n      \n  ### \n #    \n #    \n #    \n  ### \n      \n',
    '8': '  ##  \n #  # \n #  # \n  ##  \n #  # \n #  # \n  ##  \n      \n',
    '\\': ' #    \n #    \n  #   \n  #   \n   #  \n   #  \n    # \n    # \n',
    'y': '      \n      \n #  # \n #  # \n #  # \n  ### \n    # \n  ##  \n',
    'g': '      \n      \n  ### \n #  # \n #  # \n  ### \n    # \n  ##  \n',
    'L': ' #    \n #    \n #    \n #    \n #    \n #    \n #### \n      \n',
    '~': '  # # \n # #  \n      \n      \n      \n      \n      \n      \n',
    '|': '  #   \n  #   \n  #   \n  #   \n  #   \n  #   \n  #   \n      \n',
    's': '      \n      \n  ### \n #    \n  ##  \n    # \n ###  \n      \n',
    'R': ' ###  \n #  # \n #  # \n ###  \n # #  \n #  # \n #  # \n      \n',
    'O': '  ##  \n #  # \n #  # \n #  # \n #  # \n #  # \n  ##  \n      \n',
    'J': '   ## \n    # \n    # \n    # \n #  # \n #  # \n  ##  \n      \n',
    '_': '      \n      \n      \n      \n      \n      \n      \n##### \n',
    '#': ' # #  \n # #  \n##### \n # #  \n##### \n # #  \n # #  \n      \n',
    'w': '      \n      \n#   # \n# # # \n# # # \n# # # \n # #  \n      \n',
    '6': '  ##  \n #    \n #    \n ###  \n #  # \n #  # \n  ##  \n      \n',
    '}': ' #    \n  #   \n  #   \n   #  \n  #   \n  #   \n #    \n      \n',
    'E': ' #### \n #    \n #    \n ###  \n #    \n #    \n #### \n      \n',
    '`': '  #   \n  #   \n   #  \n      \n      \n      \n      \n      \n',
    'i': '  #   \n      \n ##   \n  #   \n  #   \n  #   \n ###  \n      \n',
    '3': '  ##  \n #  # \n    # \n  ##  \n    # \n #  # \n  ##  \n      \n',
    'e': '      \n      \n  ##  \n #  # \n #### \n #    \n  ##  \n      \n',
    '!': '  #   \n  #   \n  #   \n  #   \n  #   \n      \n  #   \n      \n',
    "'": '   #  \n   #  \n  #   \n      \n      \n      \n      \n      \n',
    'p': '      \n      \n ###  \n #  # \n #  # \n #  # \n ###  \n #    \n',
    'M': ' #  # \n #### \n #### \n #  # \n #  # \n #  # \n #  # \n      \n',
    '>': ' #    \n  #   \n   #  \n    # \n   #  \n  #   \n #    \n      \n',
    'd': '    # \n    # \n  ### \n #  # \n #  # \n #  # \n  ### \n      \n',
    'C': '  ##  \n #  # \n #    \n #    \n #    \n #  # \n  ##  \n      \n',
    '=': '      \n      \n##### \n      \n##### \n      \n      \n      \n',
    ' ': '      \n      \n      \n      \n      \n      \n      \n      \n',
    '9': '  ##  \n #  # \n #  # \n  ### \n    # \n    # \n  ##  \n      \n',
    '/': '    # \n    # \n   #  \n   #  \n  #   \n  #   \n #    \n #    \n',
    'a': '      \n      \n  ### \n #  # \n #  # \n # ## \n  # # \n      \n',
    '^': '  #   \n # #  \n#   # \n      \n      \n      \n      \n      \n',
    'Q': '  ##  \n #  # \n #  # \n #  # \n #  # \n #  # \n  ##  \n   ## \n',
    'l': ' ##   \n  #   \n  #   \n  #   \n  #   \n  #   \n ###  \n      \n',
    '*': '      \n #  # \n  ##  \n #### \n  ##  \n #  # \n      \n      \n',
    'Z': ' #### \n    # \n   #  \n  #   \n #    \n #    \n #### \n      \n',
    ',': '      \n      \n      \n      \n      \n  #   \n  #   \n #    \n',
    'n': '      \n      \n ###  \n #  # \n #  # \n #  # \n #  # \n      \n',
    ';': '      \n  #   \n  #   \n      \n      \n  #   \n  #   \n #    \n',
    ']': ' ###  \n   #  \n   #  \n   #  \n   #  \n   #  \n ###  \n      \n',
    'N': ' #  # \n ## # \n ## # \n # ## \n # ## \n #  # \n #  # \n      \n',
    '%': ' ##   \n ## # \n   #  \n  #   \n # ## \n   ## \n      \n      \n',
    'B': ' ###  \n #  # \n #  # \n ###  \n #  # \n #  # \n ###  \n      \n',
    '7': ' #### \n    # \n    # \n   #  \n   #  \n  #   \n  #   \n      \n',
    'x': '      \n      \n #  # \n #  # \n  ##  \n #  # \n #  # \n      \n',
    '<': '    # \n   #  \n  #   \n #    \n  #   \n   #  \n    # \n      \n',
    '&': '  ##  \n #    \n #    \n  # # \n # #  \n # #  \n  # # \n      \n',
    'D': ' ###  \n #  # \n #  # \n #  # \n #  # \n #  # \n ###  \n      \n',
    '?': '  ##  \n #  # \n    # \n   #  \n  #   \n      \n  #   \n      \n',
    't': '      \n  #   \n #### \n  #   \n  #   \n  #   \n   ## \n      \n',
    '(': '    # \n   #  \n  #   \n  #   \n  #   \n   #  \n    # \n      \n',
    'q': '      \n      \n  ### \n #  # \n #  # \n #  # \n  ### \n    # \n',
    'T': '##### \n  #   \n  #   \n  #   \n  #   \n  #   \n  #   \n      \n',
    '.': '      \n      \n      \n      \n      \n  #   \n  #   \n      \n',
    'r': '      \n      \n # ## \n ##   \n #    \n #    \n #    \n      \n',
    '4': '    # \n   ## \n   ## \n  # # \n  # # \n #### \n    # \n      \n',
    'P': ' ###  \n #  # \n #  # \n ###  \n #    \n #    \n #    \n      \n',
    'h': ' #    \n #    \n ###  \n #  # \n #  # \n #  # \n #  # \n      \n',
    'k': ' #    \n #    \n #  # \n # #  \n ##   \n # #  \n #  # \n      \n',
    'z': '      \n      \n #### \n   #  \n  #   \n #    \n #### \n      \n',
    'f': '   ## \n  #   \n  #   \n ###  \n  #   \n  #   \n  #   \n      \n',
    ':': '      \n  #   \n  #   \n      \n      \n  #   \n  #   \n      \n',
    'I': ' ###  \n  #   \n  #   \n  #   \n  #   \n  #   \n ###  \n      \n',
    'F': ' #### \n #    \n #    \n ###  \n #    \n #    \n #    \n      \n',
    'u': '      \n      \n #  # \n #  # \n #  # \n #  # \n  ### \n      \n',
    'X': ' #  # \n #  # \n  ##  \n  ##  \n #  # \n #  # \n #  # \n      \n',
    'W': ' #  # \n #  # \n #  # \n #  # \n #### \n #### \n #  # \n      \n',
    'V': ' #  # \n #  # \n #  # \n #  # \n  ##  \n  ##  \n  ##  \n      \n',
    'H': ' #  # \n #  # \n #  # \n #### \n #  # \n #  # \n #  # \n      \n',
    '5': ' #### \n #    \n #    \n ###  \n    # \n    # \n ###  \n      \n',
    '{': '    # \n   #  \n   #  \n  #   \n   #  \n   #  \n    # \n      \n',
    '-': '      \n      \n      \n##### \n      \n      \n      \n      \n',
    'm': '      \n      \n## #  \n# # # \n# # # \n# # # \n#   # \n      \n',
    '$': '  #   \n #### \n# #   \n ###  \n  # # \n####  \n  #   \n      \n',
    '"': '  # # \n  # # \n  # # \n      \n      \n      \n      \n      \n',
    '[': '  ### \n  #   \n  #   \n  #   \n  #   \n  #   \n  ### \n      \n',
    'o': '      \n      \n  ##  \n #  # \n #  # \n #  # \n  ##  \n      \n',
    '1': '  #   \n ##   \n  #   \n  #   \n  #   \n  #   \n  #   \n      \n',
    'b': ' #    \n #    \n ###  \n #  # \n #  # \n #  # \n ###  \n      \n',
    '0': '  ##  \n #  # \n # ## \n ## # \n #  # \n #  # \n  ##  \n      \n'}

clr5x10_dic = {
    'j': '      \n   #  \n      \n  ##  \n   #  \n   #  \n   #  \n   #  \n   #  \n ##   \n',
    'A': '      \n  ##  \n #  # \n #  # \n #### \n #  # \n #  # \n #  # \n      \n      \n',
    '@': '      \n      \n  ##  \n #  # \n # ## \n # ## \n #    \n  ##  \n      \n      \n',
    '2': '      \n  ##  \n #  # \n    # \n   #  \n  #   \n #    \n #### \n      \n      \n',
    'K': '      \n #  # \n #  # \n # #  \n ##   \n # #  \n #  # \n #  # \n      \n      \n',
    'v': '      \n      \n      \n #  # \n #  # \n #  # \n  ##  \n  ##  \n      \n      \n',
    'S': '      \n  ##  \n #  # \n #    \n  ##  \n    # \n #  # \n  ##  \n      \n      \n',
    'Y': '      \n#   # \n#   # \n # #  \n  #   \n  #   \n  #   \n  #   \n      \n      \n',
    '+': '      \n      \n  #   \n  #   \n##### \n  #   \n  #   \n      \n      \n      \n',
    'U': '      \n #  # \n #  # \n #  # \n #  # \n #  # \n #  # \n  ##  \n      \n      \n',
    ')': ' #    \n  #   \n  #   \n   #  \n   #  \n   #  \n  #   \n  #   \n #    \n      \n',
    'G': '      \n  ##  \n #  # \n #    \n # ## \n #  # \n #  # \n  ### \n      \n      \n',
    'c': '      \n      \n      \n  ### \n #    \n #    \n #    \n  ### \n      \n      \n',
    '8': '      \n  ##  \n #  # \n #  # \n  ##  \n #  # \n #  # \n  ##  \n      \n      \n',
    '\\': ' #    \n #    \n  #   \n  #   \n   #  \n   #  \n    # \n    # \n      \n      \n',
    'y': '      \n      \n      \n #  # \n #  # \n #  # \n #  # \n  ### \n    # \n  ##  \n',
    'g': '      \n      \n      \n  ### \n #  # \n #  # \n #  # \n  ### \n    # \n  ##  \n',
    'L': '      \n #    \n #    \n #    \n #    \n #    \n #    \n #### \n      \n      \n',
    '~': '      \n  # # \n # #  \n      \n      \n      \n      \n      \n      \n      \n',
    '|': '  #   \n  #   \n  #   \n  #   \n  #   \n  #   \n  #   \n  #   \n  #   \n      \n',
    's': '      \n      \n      \n  ### \n #    \n  ##  \n    # \n ###  \n      \n      \n',
    'R': '      \n ###  \n #  # \n #  # \n ###  \n # #  \n #  # \n #  # \n      \n      \n',
    'O': '      \n  ##  \n #  # \n #  # \n #  # \n #  # \n #  # \n  ##  \n      \n      \n',
    'J': '      \n   ## \n    # \n    # \n    # \n #  # \n #  # \n  ##  \n      \n      \n',
    '_': '      \n      \n      \n      \n      \n      \n      \n      \n##### \n      \n',
    '#': '      \n # #  \n # #  \n##### \n # #  \n##### \n # #  \n # #  \n      \n      \n',
    'w': '      \n      \n      \n#   # \n# # # \n# # # \n# # # \n # #  \n      \n      \n',
    '6': '      \n  ##  \n #    \n #    \n ###  \n #  # \n #  # \n  ##  \n      \n      \n',
    '}': ' #    \n  #   \n  #   \n  #   \n   #  \n  #   \n  #   \n  #   \n #    \n      \n',
    'E': '      \n #### \n #    \n #    \n ###  \n #    \n #    \n #### \n      \n      \n',
    '`': '  #   \n  #   \n   #  \n      \n      \n      \n      \n      \n      \n      \n',
    'i': '      \n  #   \n      \n ##   \n  #   \n  #   \n  #   \n ###  \n      \n      \n',
    '3': '      \n  ##  \n #  # \n    # \n  ##  \n    # \n #  # \n  ##  \n      \n      \n',
    'e': '      \n      \n      \n  ##  \n #  # \n #### \n #    \n  ##  \n      \n      \n',
    '!': '      \n  #   \n  #   \n  #   \n  #   \n  #   \n      \n  #   \n      \n      \n',
    "'": '   #  \n   #  \n  #   \n      \n      \n      \n      \n      \n      \n      \n',
    'p': '      \n      \n      \n ###  \n #  # \n #  # \n #  # \n ###  \n #    \n #    \n',
    'M': '      \n #  # \n #### \n #### \n #  # \n #  # \n #  # \n #  # \n      \n      \n',
    '>': '      \n #    \n  #   \n   #  \n    # \n   #  \n  #   \n #    \n      \n      \n',
    'd': '      \n    # \n    # \n  ### \n #  # \n #  # \n #  # \n  ### \n      \n      \n',
    'C': '      \n  ##  \n #  # \n #    \n #    \n #    \n #  # \n  ##  \n      \n      \n',
    '=': '      \n      \n      \n##### \n      \n##### \n      \n      \n      \n      \n',
    ' ': '      \n      \n      \n      \n      \n      \n      \n      \n      \n      \n',
    '9': '      \n  ##  \n #  # \n #  # \n  ### \n    # \n    # \n  ##  \n      \n      \n',
    '/': '      \n      \n    # \n    # \n   #  \n   #  \n  #   \n  #   \n #    \n #    \n',
    'a': '      \n      \n      \n  ### \n #  # \n #  # \n # ## \n  # # \n      \n      \n',
    '^': '  #   \n # #  \n#   # \n      \n      \n      \n      \n      \n      \n      \n',
    'Q': '      \n  ##  \n #  # \n #  # \n #  # \n #  # \n #  # \n  ##  \n   ## \n      \n',
    'l': '      \n ##   \n  #   \n  #   \n  #   \n  #   \n  #   \n ###  \n      \n      \n',
    '*': '      \n      \n #  # \n  ##  \n #### \n  ##  \n #  # \n      \n      \n      \n',
    'Z': '      \n #### \n    # \n   #  \n  #   \n #    \n #    \n #### \n      \n      \n',
    ',': '      \n      \n      \n      \n      \n      \n  #   \n  #   \n #    \n      \n',
    'n': '      \n      \n      \n ###  \n #  # \n #  # \n #  # \n #  # \n      \n      \n',
    ';': '      \n      \n  #   \n  #   \n      \n      \n  #   \n  #   \n #    \n      \n',
    ']': ' ###  \n   #  \n   #  \n   #  \n   #  \n   #  \n   #  \n   #  \n ###  \n      \n',
    'N': '      \n #  # \n ## # \n ## # \n # ## \n # ## \n #  # \n #  # \n      \n      \n',
    '%': '      \n ##   \n ## # \n   #  \n  #   \n # ## \n   ## \n      \n      \n      \n',
    'B': '      \n ###  \n #  # \n #  # \n ###  \n #  # \n #  # \n ###  \n      \n      \n',
    '7': '      \n #### \n    # \n    # \n   #  \n   #  \n  #   \n  #   \n      \n      \n',
    'x': '      \n      \n      \n #  # \n #  # \n  ##  \n #  # \n #  # \n      \n      \n',
    '<': '      \n    # \n   #  \n  #   \n #    \n  #   \n   #  \n    # \n      \n      \n',
    '&': '      \n  ##  \n #    \n #    \n  # # \n # #  \n # #  \n  # # \n      \n      \n',
    'D': '      \n ###  \n #  # \n #  # \n #  # \n #  # \n #  # \n ###  \n      \n      \n',
    '?': '      \n  ##  \n #  # \n    # \n   #  \n  #   \n      \n  #   \n      \n      \n',
    't': '      \n      \n  #   \n #### \n  #   \n  #   \n  #   \n   ## \n      \n      \n',
    '(': '    # \n   #  \n   #  \n  #   \n  #   \n  #   \n   #  \n   #  \n    # \n      \n',
    'q': '      \n      \n      \n  ### \n #  # \n #  # \n #  # \n  ### \n    # \n    # \n',
    'T': '      \n##### \n  #   \n  #   \n  #   \n  #   \n  #   \n  #   \n      \n      \n',
    '.': '      \n      \n      \n      \n      \n      \n  #   \n  #   \n      \n      \n',
    'r': '      \n      \n      \n # ## \n ##   \n #    \n #    \n #    \n      \n      \n',
    '4': '      \n    # \n   ## \n   ## \n  # # \n  # # \n #### \n    # \n      \n      \n',
    'P': '      \n ###  \n #  # \n #  # \n ###  \n #    \n #    \n #    \n      \n      \n',
    'h': '      \n #    \n #    \n ###  \n #  # \n #  # \n #  # \n #  # \n      \n      \n',
    'k': '      \n #    \n #    \n #  # \n # #  \n ##   \n # #  \n #  # \n      \n      \n',
    'z': '      \n      \n      \n #### \n   #  \n  #   \n #    \n #### \n      \n      \n',
    'f': '      \n   ## \n  #   \n  #   \n ###  \n  #   \n  #   \n  #   \n      \n      \n',
    ':': '      \n      \n  #   \n  #   \n      \n      \n  #   \n  #   \n      \n      \n',
    'I': '      \n ###  \n  #   \n  #   \n  #   \n  #   \n  #   \n ###  \n      \n      \n',
    'F': '      \n #### \n #    \n #    \n ###  \n #    \n #    \n #    \n      \n      \n',
    'u': '      \n      \n      \n #  # \n #  # \n #  # \n #  # \n  ### \n      \n      \n',
    'X': '      \n #  # \n #  # \n  ##  \n  ##  \n #  # \n #  # \n #  # \n      \n      \n',
    'W': '      \n #  # \n #  # \n #  # \n #  # \n #### \n #### \n #  # \n      \n      \n',
    'V': '      \n #  # \n #  # \n #  # \n #  # \n  ##  \n  ##  \n  ##  \n      \n      \n',
    'H': '      \n #  # \n #  # \n #  # \n #### \n #  # \n #  # \n #  # \n      \n      \n',
    '5': '      \n #### \n #    \n #    \n ###  \n    # \n    # \n ###  \n      \n      \n',
    '{': '    # \n   #  \n   #  \n   #  \n  #   \n   #  \n   #  \n   #  \n    # \n      \n',
    '-': '      \n      \n      \n      \n##### \n      \n      \n      \n      \n      \n',
    'm': '      \n      \n      \n## #  \n# # # \n# # # \n# # # \n#   # \n      \n      \n',
    '$': '      \n  #   \n #### \n# #   \n ###  \n  # # \n####  \n  #   \n      \n      \n',
    '"': '  # # \n  # # \n  # # \n      \n      \n      \n      \n      \n      \n      \n',
    '[': '  ### \n  #   \n  #   \n  #   \n  #   \n  #   \n  #   \n  #   \n  ### \n      \n',
    'o': '      \n      \n      \n  ##  \n #  # \n #  # \n #  # \n  ##  \n      \n      \n',
    '1': '      \n  #   \n ##   \n  #   \n  #   \n  #   \n  #   \n  #   \n      \n      \n',
    'b': '      \n #    \n #    \n ###  \n #  # \n #  # \n #  # \n ###  \n      \n      \n',
    '0': '      \n  ##  \n #  # \n # ## \n ## # \n #  # \n #  # \n  ##  \n      \n      \n'}

clr6x6_dic = {
    'j': '    #  \n       \n    #  \n    #  \n #  #  \n  ##   \n',
    'A': '   #   \n  # #  \n #   # \n ##### \n #   # \n       \n',
    '@': '  ##   \n # ##  \n # ##  \n #     \n  ##   \n       \n',
    '2': ' ####  \n     # \n  ###  \n #     \n ##### \n       \n',
    'K': ' #  #  \n # #   \n ##    \n # #   \n #  #  \n       \n',
    'v': '       \n #   # \n  # #  \n  # #  \n   #   \n       \n',
    'S': '  #### \n #     \n  ###  \n     # \n ####  \n       \n',
    'Y': ' #   # \n  # #  \n   #   \n   #   \n   #   \n       \n',
    '+': '   #   \n   #   \n ##### \n   #   \n   #   \n       \n',
    'U': ' #   # \n #   # \n #   # \n #   # \n  ###  \n       \n',
    ')': '  #    \n   #   \n   #   \n   #   \n  #    \n       \n',
    'G': '  #### \n #     \n #  ## \n #   # \n  #### \n       \n',
    'c': '       \n  ###  \n #     \n #     \n  ###  \n       \n',
    '8': '  ###  \n #   # \n  ###  \n #   # \n  ###  \n       \n',
    '\\': ' #     \n  #    \n   #   \n    #  \n     # \n       \n',
    'y': '       \n #   # \n #   # \n  #### \n     # \n  ###  \n',
    'g': '       \n  #### \n #   # \n  #### \n     # \n  ###  \n',
    'L': ' #     \n #     \n #     \n #     \n ##### \n       \n',
    '~': '  #    \n # # # \n    #  \n       \n       \n       \n',
    '|': '   #   \n   #   \n   #   \n   #   \n   #   \n       \n',
    's': '       \n  #### \n ###   \n   ### \n ####  \n       \n',
    'R': ' ####  \n #   # \n ####  \n # #   \n #  ## \n       \n',
    'O': '  ###  \n #   # \n #   # \n #   # \n  ###  \n       \n',
    'J': '   ### \n     # \n     # \n #   # \n  ###  \n       \n',
    '_': '       \n       \n       \n       \n       \n ##### \n',
    '#': '  # #  \n ##### \n  # #  \n ##### \n  # #  \n       \n',
    'w': '       \n #   # \n # # # \n # # # \n  # #  \n       \n',
    '6': '  ###  \n #     \n ####  \n #   # \n  ###  \n       \n',
    '}': '  #    \n   #   \n   ##  \n   #   \n  #    \n       \n',
    'E': ' ##### \n #     \n ####  \n #     \n ##### \n       \n',
    '`': '   #   \n    #  \n       \n       \n       \n       \n',
    'i': '   #   \n       \n   #   \n   #   \n   #   \n       \n',
    '3': ' ####  \n     # \n  ###  \n     # \n ####  \n       \n',
    'e': '       \n  ###  \n ##### \n #     \n  ###  \n       \n',
    '!': '   #   \n   #   \n   #   \n       \n   #   \n       \n',
    "'": '   #   \n  #    \n       \n       \n       \n       \n',
    'p': '       \n ####  \n #   # \n #   # \n ####  \n #     \n',
    'M': ' #   # \n ## ## \n # # # \n # # # \n #   # \n       \n',
    '>': '##     \n  ##   \n    ## \n  ##   \n##     \n       \n',
    'd': '     # \n  #### \n #   # \n #   # \n  #### \n       \n',
    'C': '  ###  \n #   # \n #     \n #   # \n  ###  \n       \n',
    '=': '       \n ##### \n       \n ##### \n       \n       \n',
    ' ': '       \n       \n       \n       \n       \n       \n',
    '9': '  ###  \n #   # \n  #### \n     # \n  ###  \n       \n',
    '/': '     # \n    #  \n   #   \n  #    \n #     \n       \n',
    'a': '       \n  #### \n #   # \n #  ## \n  ## # \n       \n',
    '^': '   #   \n  # #  \n #   # \n       \n       \n       \n',
    'Q': '  ###  \n #   # \n #   # \n #   # \n  ###  \n    ## \n',
    'l': '  ##   \n   #   \n   #   \n   #   \n  ###  \n       \n',
    '*': '   #   \n # # # \n  ###  \n # # # \n   #   \n       \n',
    'Z': ' ##### \n    #  \n   #   \n  #    \n ##### \n       \n',
    ',': '       \n       \n       \n   #   \n   #   \n  #    \n',
    'n': '       \n # ##  \n ##  # \n #   # \n #   # \n       \n',
    ';': '   #   \n   #   \n       \n   #   \n   #   \n  #    \n',
    ']': ' ###   \n   #   \n   #   \n   #   \n ###   \n       \n',
    'N': ' #   # \n ##  # \n # # # \n #  ## \n #   # \n       \n',
    '%': ' ##  # \n ## #  \n   #   \n  # ## \n #  ## \n       \n',
    'B': ' ####  \n #   # \n ####  \n #   # \n ####  \n       \n',
    '7': ' ##### \n     # \n    #  \n   #   \n  #    \n       \n',
    'x': '       \n #  #  \n  ##   \n  ##   \n #  #  \n       \n',
    '<': '    ## \n  ##   \n##     \n  ##   \n    ## \n       \n',
    '&': '  ##   \n #     \n  ## # \n #  #  \n  ## # \n       \n',
    'D': ' ####  \n #   # \n #   # \n #   # \n ####  \n       \n',
    '?': ' ###   \n    #  \n  ##   \n       \n  #    \n       \n',
    't': '  #    \n ####  \n  #    \n  #    \n   ##  \n       \n',
    '(': '    #  \n   #   \n   #   \n   #   \n    #  \n       \n',
    'q': '       \n  #### \n #   # \n #   # \n  #### \n     # \n',
    'T': ' ##### \n   #   \n   #   \n   #   \n   #   \n       \n',
    '.': '       \n       \n       \n   #   \n   #   \n       \n',
    'r': '       \n # ##  \n ##    \n #     \n #     \n       \n',
    '4': '    ## \n   # # \n  #  # \n ##### \n     # \n       \n',
    'P': ' ####  \n #   # \n ####  \n #     \n #     \n       \n',
    'h': ' #     \n ####  \n #   # \n #   # \n #   # \n       \n',
    'k': ' #     \n # ##  \n ##    \n # #   \n #  #  \n       \n',
    'z': '       \n ####  \n   #   \n  #    \n ####  \n       \n',
    'f': '   ### \n  #    \n ####  \n  #    \n  #    \n       \n',
    ':': '   #   \n   #   \n       \n   #   \n   #   \n       \n',
    'I': '  ###  \n   #   \n   #   \n   #   \n  ###  \n       \n',
    'F': ' ##### \n #     \n ####  \n #     \n #     \n       \n',
    'u': '       \n #   # \n #   # \n #  ## \n  ## # \n       \n',
    'X': ' #   # \n  # #  \n   #   \n  # #  \n #   # \n       \n',
    'W': ' #   # \n # # # \n # # # \n ## ## \n #   # \n       \n',
    'V': ' #   # \n #   # \n  # #  \n  # #  \n   #   \n       \n',
    'H': ' #   # \n #   # \n ##### \n #   # \n #   # \n       \n',
    '5': ' ##### \n #     \n ####  \n     # \n ####  \n       \n',
    '{': '    #  \n   #   \n  ##   \n   #   \n    #  \n       \n',
    '-': '       \n       \n ##### \n       \n       \n       \n',
    'm': '       \n ## #  \n # # # \n # # # \n #   # \n       \n',
    '$': '  ###  \n # #   \n  ###  \n   # # \n  ###  \n       \n',
    '"': '  # #  \n  # #  \n       \n       \n       \n       \n',
    '[': '   ### \n   #   \n   #   \n   #   \n   ### \n       \n',
    'o': '       \n  ###  \n #   # \n #   # \n  ###  \n       \n',
    '1': '   #   \n  ##   \n   #   \n   #   \n   #   \n       \n',
    'b': ' #     \n ####  \n #   # \n #   # \n ####  \n       \n',
    '0': '  ###  \n #  ## \n # # # \n ##  # \n  ###  \n       \n'}

clr6x8_dic = {
    'j': '    #  \n       \n  ###  \n    #  \n    #  \n    #  \n    #  \n ###   \n',
    'A': '   #   \n  # #  \n #   # \n #   # \n ##### \n #   # \n #   # \n       \n',
    '@': '  ###  \n #   # \n # ### \n # ### \n # ##  \n #     \n  ###  \n       \n',
    '2': '  ###  \n #   # \n     # \n    #  \n   #   \n  #    \n ##### \n       \n',
    'K': ' #   # \n #  #  \n # #   \n ##    \n # #   \n #  #  \n #   # \n       \n',
    'v': '       \n       \n ## ## \n  # #  \n  # #  \n   #   \n   #   \n       \n',
    'S': '  ###  \n #   # \n #     \n  ###  \n     # \n #   # \n  ###  \n       \n',
    'Y': ' #   # \n #   # \n  # #  \n   #   \n   #   \n   #   \n   #   \n       \n',
    '+': '       \n   #   \n   #   \n ##### \n   #   \n   #   \n       \n       \n',
    'U': ' #   # \n #   # \n #   # \n #   # \n #   # \n #   # \n  ###  \n       \n',
    ')': ' #     \n  #    \n   #   \n   #   \n   #   \n  #    \n #     \n       \n',
    'G': '  ###  \n #   # \n #     \n #  ## \n #   # \n #   # \n  #### \n       \n',
    'c': '       \n       \n  #### \n #     \n #     \n #     \n  #### \n       \n',
    '8': '  ###  \n #   # \n #   # \n  ###  \n #   # \n #   # \n  ###  \n       \n',
    '\\': '  #    \n  #    \n   #   \n   #   \n    #  \n    #  \n     # \n     # \n',
    'y': '       \n       \n #   # \n #   # \n #   # \n  #### \n     # \n  ###  \n',
    'g': '       \n       \n  #### \n #   # \n #   # \n  #### \n     # \n  ###  \n',
    'L': ' #     \n #     \n #     \n #     \n #     \n #     \n ##### \n       \n',
    '~': '  #    \n # # # \n    #  \n       \n       \n       \n       \n       \n',
    '|': '   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n       \n',
    's': '       \n       \n  #### \n #     \n  ###  \n     # \n ####  \n       \n',
    'R': ' ####  \n #   # \n #   # \n ####  \n # #   \n #  #  \n #   # \n       \n',
    'O': '  ###  \n #   # \n #   # \n #   # \n #   # \n #   # \n  ###  \n       \n',
    'J': '   ### \n     # \n     # \n     # \n #   # \n #   # \n  ###  \n       \n',
    '_': '       \n       \n       \n       \n       \n       \n###### \n       \n',
    '#': '       \n  # #  \n ##### \n  # #  \n ##### \n  # #  \n       \n       \n',
    'w': '       \n       \n #   # \n # # # \n # # # \n # # # \n  # #  \n       \n',
    '6': '   ##  \n  #    \n #     \n ####  \n #   # \n #   # \n  ###  \n       \n',
    '}': ' #     \n  #    \n  #    \n   #   \n  #    \n  #    \n #     \n       \n',
    'E': ' ##### \n #     \n #     \n ####  \n #     \n #     \n ##### \n       \n',
    '`': '   #   \n    #  \n       \n       \n       \n       \n       \n       \n',
    'i': '   #   \n       \n  ##   \n   #   \n   #   \n   #   \n  ###  \n       \n',
    '3': '  ###  \n #   # \n     # \n   ##  \n     # \n #   # \n  ###  \n       \n',
    'e': '       \n       \n  ###  \n #   # \n ##### \n #     \n  ###  \n       \n',
    '!': '   #   \n   #   \n   #   \n   #   \n   #   \n       \n   #   \n       \n',
    "'": '   #   \n  #    \n       \n       \n       \n       \n       \n       \n',
    'p': '       \n       \n ####  \n #   # \n #   # \n #   # \n ####  \n #     \n',
    'M': ' #   # \n ## ## \n # # # \n # # # \n #   # \n #   # \n #   # \n       \n',
    '>': '       \n##     \n  ##   \n    ## \n  ##   \n##     \n       \n       \n',
    'd': '     # \n     # \n  #### \n #   # \n #   # \n #   # \n  #### \n       \n',
    'C': '  ###  \n #   # \n #     \n #     \n #     \n #   # \n  ###  \n       \n',
    '=': '       \n       \n ##### \n       \n ##### \n       \n       \n       \n',
    ' ': '       \n       \n       \n       \n       \n       \n       \n       \n',
    '9': '  ###  \n #   # \n #   # \n  #### \n     # \n    #  \n  ##   \n       \n',
    '/': '     # \n     # \n    #  \n    #  \n   #   \n   #   \n  #    \n  #    \n',
    'a': '       \n       \n  #### \n #   # \n #   # \n #  ## \n  ## # \n       \n',
    '^': '   #   \n  # #  \n #   # \n       \n       \n       \n       \n       \n',
    'Q': '  ###  \n #   # \n #   # \n #   # \n #   # \n #   # \n  ###  \n    ## \n',
    'l': '  ##   \n   #   \n   #   \n   #   \n   #   \n   #   \n  ###  \n       \n',
    '*': '       \n   #   \n # # # \n  ###  \n # # # \n   #   \n       \n       \n',
    'Z': ' ##### \n     # \n    #  \n   #   \n  #    \n #     \n ##### \n       \n',
    ',': '       \n       \n       \n       \n       \n   #   \n   #   \n  #    \n',
    'n': '       \n       \n # ##  \n ##  # \n #   # \n #   # \n #   # \n       \n',
    ';': '       \n   #   \n   #   \n       \n       \n   #   \n   #   \n  #    \n',
    ']': ' ###   \n   #   \n   #   \n   #   \n   #   \n   #   \n ###   \n       \n',
    'N': ' #   # \n ##  # \n ##  # \n # # # \n #  ## \n #  ## \n #   # \n       \n',
    '%': ' ##    \n ##  # \n    #  \n   #   \n  #    \n #  ## \n    ## \n       \n',
    'B': ' ####  \n #   # \n #   # \n ####  \n #   # \n #   # \n ####  \n       \n',
    '7': ' ##### \n #   # \n     # \n    #  \n    #  \n   #   \n   #   \n       \n',
    'x': '       \n       \n #   # \n  # #  \n   #   \n  # #  \n #   # \n       \n',
    '<': '       \n    ## \n  ##   \n##     \n  ##   \n    ## \n       \n       \n',
    '&': '  ###  \n #     \n #     \n  #    \n # # # \n #  #  \n  ## # \n       \n',
    'D': ' ###   \n #  #  \n #   # \n #   # \n #   # \n #  #  \n ###   \n       \n',
    '?': '  ###  \n #   # \n     # \n    #  \n   #   \n       \n   #   \n       \n',
    't': '   #   \n   #   \n ##### \n   #   \n   #   \n   #   \n    ## \n       \n',
    '(': '     # \n    #  \n   #   \n   #   \n   #   \n    #  \n     # \n       \n',
    'q': '       \n       \n  #### \n #   # \n #   # \n #   # \n  #### \n     # \n',
    'T': ' ##### \n   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n       \n',
    '.': '       \n       \n       \n       \n       \n   #   \n   #   \n       \n',
    'r': '       \n       \n # ##  \n ##    \n #     \n #     \n #     \n       \n',
    '4': '   ##  \n   ##  \n  # #  \n  # #  \n ##### \n    #  \n   ### \n       \n',
    'P': ' ####  \n #   # \n #   # \n ####  \n #     \n #     \n #     \n       \n',
    'h': ' #     \n #     \n ####  \n #   # \n #   # \n #   # \n #   # \n       \n',
    'k': ' #     \n #     \n #  #  \n # #   \n ##    \n # #   \n #  #  \n       \n',
    'z': '       \n       \n ##### \n    #  \n   #   \n  #    \n ##### \n       \n',
    'f': '   ### \n  #    \n ####  \n  #    \n  #    \n  #    \n  #    \n       \n',
    ':': '       \n   #   \n   #   \n       \n       \n   #   \n   #   \n       \n',
    'I': ' ##### \n   #   \n   #   \n   #   \n   #   \n   #   \n ##### \n       \n',
    'F': ' ##### \n #     \n #     \n ####  \n #     \n #     \n #     \n       \n',
    'u': '       \n       \n #   # \n #   # \n #   # \n #  ## \n  ## # \n       \n',
    'X': ' #   # \n #   # \n  # #  \n   #   \n  # #  \n #   # \n #   # \n       \n',
    'W': ' #   # \n #   # \n #   # \n # # # \n # # # \n ## ## \n #   # \n       \n',
    'V': ' #   # \n #   # \n #   # \n  # #  \n  # #  \n   #   \n   #   \n       \n',
    'H': ' #   # \n #   # \n #   # \n ##### \n #   # \n #   # \n #   # \n       \n',
    '5': ' ##### \n #     \n ####  \n     # \n     # \n #   # \n  ###  \n       \n',
    '{': '     # \n    #  \n    #  \n   #   \n    #  \n    #  \n     # \n       \n',
    '-': '       \n       \n       \n ##### \n       \n       \n       \n       \n',
    'm': '       \n       \n ## #  \n # # # \n # # # \n # # # \n #   # \n       \n',
    '$': '   #   \n  #### \n # #   \n  ###  \n   # # \n ####  \n   #   \n       \n',
    '"': '  # #  \n  # #  \n       \n       \n       \n       \n       \n       \n',
    '[': '   ### \n   #   \n   #   \n   #   \n   #   \n   #   \n   ### \n       \n',
    'o': '       \n       \n  ###  \n #   # \n #   # \n #   # \n  ###  \n       \n',
    '1': '   #   \n  ##   \n   #   \n   #   \n   #   \n   #   \n   #   \n       \n',
    'b': ' #     \n #     \n ####  \n #   # \n #   # \n #   # \n ####  \n       \n',
    '0': '  ###  \n #   # \n #  ## \n # # # \n ##  # \n #   # \n  ###  \n       \n'}

clr6x10_dic = {
    'j': '    #  \n    #  \n       \n  ###  \n    #  \n    #  \n    #  \n    #  \n    #  \n ###   \n',
    'A': '       \n   #   \n  # #  \n #   # \n #   # \n ##### \n #   # \n #   # \n       \n       \n',
    '@': '       \n  ###  \n #   # \n # ### \n # ### \n # ##  \n #     \n  ###  \n       \n       \n',
    '2': '  ###  \n #   # \n     # \n    #  \n   #   \n  #    \n #     \n ##### \n       \n       \n',
    'K': '       \n #   # \n #  #  \n # #   \n ##    \n # #   \n #  #  \n #   # \n       \n       \n',
    'v': '       \n       \n       \n ## ## \n  # #  \n  # #  \n   #   \n   #   \n       \n       \n',
    'S': '       \n  ###  \n #   # \n #     \n  ###  \n     # \n #   # \n  ###  \n       \n       \n',
    'Y': '       \n #   # \n #   # \n  # #  \n   #   \n   #   \n   #   \n   #   \n       \n       \n',
    '+': '       \n       \n   #   \n   #   \n ##### \n   #   \n   #   \n       \n       \n       \n',
    'U': '       \n #   # \n #   # \n #   # \n #   # \n #   # \n #   # \n  ###  \n       \n       \n',
    ')': ' #     \n  #    \n  #    \n   #   \n   #   \n   #   \n  #    \n  #    \n #     \n       \n',
    'G': '       \n  ###  \n #   # \n #     \n #  ## \n #   # \n #   # \n  #### \n       \n       \n',
    'c': '       \n       \n       \n  #### \n #     \n #     \n #     \n  #### \n       \n       \n',
    '8': '  ###  \n #   # \n #   # \n  ###  \n #   # \n #   # \n #   # \n  ###  \n       \n       \n',
    '\\': ' #     \n #     \n  #    \n  #    \n   #   \n   #   \n    #  \n    #  \n     # \n     # \n',
    'y': '       \n       \n       \n #   # \n #   # \n #   # \n #   # \n  #### \n     # \n  ###  \n',
    'g': '       \n       \n       \n  #### \n #   # \n #   # \n #   # \n  #### \n     # \n  ###  \n',
    'L': '       \n #     \n #     \n #     \n #     \n #     \n #     \n ##### \n       \n       \n',
    '~': '       \n  #    \n # # # \n    #  \n       \n       \n       \n       \n       \n       \n',
    '|': '   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n       \n',
    's': '       \n       \n       \n  #### \n #     \n  ###  \n     # \n ####  \n       \n       \n',
    'R': '       \n ####  \n #   # \n #   # \n ####  \n # #   \n #  #  \n #   # \n       \n       \n',
    'O': '       \n  ###  \n #   # \n #   # \n #   # \n #   # \n #   # \n  ###  \n       \n       \n',
    'J': '       \n   ### \n     # \n     # \n     # \n #   # \n #   # \n  ###  \n       \n       \n',
    '_': '       \n       \n       \n       \n       \n       \n       \n       \n###### \n       \n',
    '#': '       \n  # #  \n  # #  \n ##### \n  # #  \n ##### \n  # #  \n  # #  \n       \n       \n',
    'w': '       \n       \n       \n #   # \n # # # \n # # # \n # # # \n  # #  \n       \n       \n',
    '6': '   ##  \n  #    \n #     \n ####  \n #   # \n #   # \n #   # \n  ###  \n       \n       \n',
    '}': ' #     \n  #    \n  #    \n  #    \n   #   \n  #    \n  #    \n  #    \n #     \n       \n',
    'E': '       \n ##### \n #     \n #     \n ####  \n #     \n #     \n ##### \n       \n       \n',
    '`': '  ##   \n   #   \n    #  \n       \n       \n       \n       \n       \n       \n       \n',
    'i': '   #   \n   #   \n       \n  ##   \n   #   \n   #   \n   #   \n  ###  \n       \n       \n',
    '3': '  ###  \n #   # \n     # \n   ##  \n     # \n     # \n #   # \n  ###  \n       \n       \n',
    'e': '       \n       \n       \n  ###  \n #   # \n ##### \n #     \n  ###  \n       \n       \n',
    '!': '   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n       \n   #   \n       \n       \n',
    "'": '   ##  \n   #   \n  #    \n       \n       \n       \n       \n       \n       \n       \n',
    'p': '       \n       \n       \n ####  \n #   # \n #   # \n #   # \n ####  \n #     \n #     \n',
    'M': '       \n #   # \n ## ## \n # # # \n # # # \n #   # \n #   # \n #   # \n       \n       \n',
    '>': '       \n       \n##     \n  ##   \n    ## \n  ##   \n##     \n       \n       \n       \n',
    'd': '     # \n     # \n     # \n  #### \n #   # \n #   # \n #   # \n  #### \n       \n       \n',
    'C': '       \n  ###  \n #   # \n #     \n #     \n #     \n #   # \n  ###  \n       \n       \n',
    '=': '       \n       \n       \n ##### \n       \n ##### \n       \n       \n       \n       \n',
    ' ': '       \n       \n       \n       \n       \n       \n       \n       \n       \n       \n',
    '9': '  ###  \n #   # \n #   # \n #   # \n  #### \n     # \n    #  \n  ##   \n       \n       \n',
    '/': '     # \n     # \n    #  \n    #  \n   #   \n   #   \n  #    \n  #    \n #     \n #     \n',
    'a': '       \n       \n       \n  #### \n #   # \n #   # \n #  ## \n  ## # \n       \n       \n',
    '^': '   #   \n  # #  \n #   # \n       \n       \n       \n       \n       \n       \n       \n',
    'Q': '       \n  ###  \n #   # \n #   # \n #   # \n #   # \n #   # \n  ###  \n    ## \n       \n',
    'l': '  ##   \n   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n  ###  \n       \n       \n',
    '*': '       \n       \n   #   \n # # # \n  ###  \n # # # \n   #   \n       \n       \n       \n',
    'Z': '       \n ##### \n     # \n    #  \n   #   \n  #    \n #     \n ##### \n       \n       \n',
    ',': '       \n       \n       \n       \n       \n       \n   ##  \n   ##  \n   #   \n  #    \n',
    'n': '       \n       \n       \n # ##  \n ##  # \n #   # \n #   # \n #   # \n       \n       \n',
    ';': '       \n       \n   ##  \n   ##  \n       \n       \n   ##  \n   ##  \n   #   \n  #    \n',
    ']': ' ###   \n   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n ###   \n       \n',
    'N': '       \n #   # \n ##  # \n ##  # \n # # # \n #  ## \n #  ## \n #   # \n       \n       \n',
    '%': '       \n ##    \n ##  # \n    #  \n   #   \n  #    \n #  ## \n    ## \n       \n       \n',
    'B': '       \n ####  \n #   # \n #   # \n ####  \n #   # \n #   # \n ####  \n       \n       \n',
    '7': ' ##### \n #   # \n     # \n     # \n    #  \n    #  \n   #   \n   #   \n       \n       \n',
    'x': '       \n       \n       \n #   # \n  # #  \n   #   \n  # #  \n #   # \n       \n       \n',
    '<': '       \n       \n    ## \n  ##   \n##     \n  ##   \n    ## \n       \n       \n       \n',
    '&': '       \n  ###  \n #     \n #     \n  #    \n # # # \n #  #  \n  ## # \n       \n       \n',
    'D': '       \n ###   \n #  #  \n #   # \n #   # \n #   # \n #  #  \n ###   \n       \n       \n',
    '?': '  ###  \n #   # \n     # \n    #  \n   #   \n   #   \n       \n   #   \n       \n       \n',
    't': '   #   \n   #   \n   #   \n ##### \n   #   \n   #   \n   #   \n    ## \n       \n       \n',
    '(': '     # \n    #  \n    #  \n   #   \n   #   \n   #   \n    #  \n    #  \n     # \n       \n',
    'q': '       \n       \n       \n  #### \n #   # \n #   # \n #   # \n  #### \n     # \n     # \n',
    'T': '       \n ##### \n   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n       \n       \n',
    '.': '       \n       \n       \n       \n       \n       \n   ##  \n   ##  \n       \n       \n',
    'r': '       \n       \n       \n # ##  \n ##    \n #     \n #     \n #     \n       \n       \n',
    '4': '    #  \n   ##  \n   ##  \n  # #  \n  # #  \n ##### \n    #  \n   ### \n       \n       \n',
    'P': '       \n ####  \n #   # \n #   # \n ####  \n #     \n #     \n #     \n       \n       \n',
    'h': ' #     \n #     \n #     \n ####  \n #   # \n #   # \n #   # \n #   # \n       \n       \n',
    'k': ' #     \n #     \n #     \n #  #  \n # #   \n ##    \n # #   \n #  #  \n       \n       \n',
    'z': '       \n       \n       \n ##### \n    #  \n   #   \n  #    \n ##### \n       \n       \n',
    'f': '   ### \n  #    \n  #    \n ####  \n  #    \n  #    \n  #    \n  #    \n       \n       \n',
    ':': '       \n       \n   ##  \n   ##  \n       \n       \n   ##  \n   ##  \n       \n       \n',
    'I': '       \n ##### \n   #   \n   #   \n   #   \n   #   \n   #   \n ##### \n       \n       \n',
    'F': '       \n ##### \n #     \n #     \n ####  \n #     \n #     \n #     \n       \n       \n',
    'u': '       \n       \n       \n #   # \n #   # \n #   # \n #  ## \n  ## # \n       \n       \n',
    'X': '       \n #   # \n #   # \n  # #  \n   #   \n  # #  \n #   # \n #   # \n       \n       \n',
    'W': '       \n #   # \n #   # \n #   # \n # # # \n # # # \n ## ## \n #   # \n       \n       \n',
    'V': '       \n #   # \n #   # \n #   # \n  # #  \n  # #  \n   #   \n   #   \n       \n       \n',
    'H': '       \n #   # \n #   # \n #   # \n ##### \n #   # \n #   # \n #   # \n       \n       \n',
    '5': ' ##### \n #     \n #     \n ####  \n     # \n     # \n #   # \n  ###  \n       \n       \n',
    '{': '     # \n    #  \n    #  \n    #  \n   #   \n    #  \n    #  \n    #  \n     # \n       \n',
    '-': '       \n       \n       \n       \n ##### \n       \n       \n       \n       \n       \n',
    'm': '       \n       \n       \n ## #  \n # # # \n # # # \n # # # \n #   # \n       \n       \n',
    '$': '       \n   #   \n  #### \n # #   \n  ###  \n   # # \n ####  \n   #   \n       \n       \n',
    '"': '  # #  \n  # #  \n  # #  \n       \n       \n       \n       \n       \n       \n       \n',
    '[': '   ### \n   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n   ### \n       \n',
    'o': '       \n       \n       \n  ###  \n #   # \n #   # \n #   # \n  ###  \n       \n       \n',
    '1': '   #   \n  ##   \n   #   \n   #   \n   #   \n   #   \n   #   \n   #   \n       \n       \n',
    'b': ' #     \n #     \n #     \n ####  \n #   # \n #   # \n #   # \n ####  \n       \n       \n',
    '0': '  ###  \n #   # \n #  ## \n # # # \n ##  # \n #   # \n #   # \n  ###  \n       \n       \n'}

clr7x8_dic = {
    'j': '     #  \n        \n   ###  \n     #  \n     #  \n     #  \n     #  \n ####   \n',
    'A': '   #    \n   #    \n  ###   \n  # #   \n #####  \n #   #  \n##   ## \n        \n',
    '@': '  ###   \n #   #  \n # ###  \n # # #  \n # ###  \n #      \n  ###   \n        \n',
    '2': '  ###   \n #   #  \n     #  \n    #   \n   #    \n  #     \n #####  \n        \n',
    'K': ' #   #  \n #  #   \n # #    \n ##     \n # #    \n #  #   \n #   #  \n        \n',
    'v': '        \n        \n##   ## \n #   #  \n  # #   \n  # #   \n   #    \n        \n',
    'S': '  ####  \n #    # \n #      \n  ####  \n      # \n #    # \n  ####  \n        \n',
    'Y': ' #   #  \n #   #  \n  # #   \n   #    \n   #    \n   #    \n   #    \n        \n',
    '+': '        \n   #    \n   #    \n #####  \n   #    \n   #    \n        \n        \n',
    'U': ' #    # \n #    # \n #    # \n #    # \n #    # \n #    # \n  ####  \n        \n',
    ')': '  #     \n   #    \n    #   \n    #   \n    #   \n   #    \n  #     \n        \n',
    'G': '   ###  \n  #   # \n #      \n #  ### \n #    # \n  #   # \n   #### \n        \n',
    'c': '        \n        \n  ####  \n #      \n #      \n #      \n  ####  \n        \n',
    '8': '  ###   \n #   #  \n #   #  \n  ###   \n #   #  \n #   #  \n  ###   \n        \n',
    '\\': '        \n #      \n  #     \n   #    \n    #   \n     #  \n      # \n        \n',
    'y': '        \n        \n #    # \n #    # \n #    # \n  ##### \n      # \n  ####  \n',
    'g': '        \n        \n  ##### \n #    # \n #    # \n  ##### \n      # \n  ####  \n',
    'L': ' #      \n #      \n #      \n #      \n #      \n #      \n #####  \n        \n',
    '~': '  #     \n # # #  \n    #   \n        \n        \n        \n        \n        \n',
    '|': '   #    \n   #    \n   #    \n   #    \n   #    \n   #    \n   #    \n        \n',
    's': '        \n        \n  ##### \n #      \n  ####  \n      # \n #####  \n        \n',
    'R': ' #####  \n #    # \n #    # \n #####  \n #  #   \n #   #  \n #    # \n        \n',
    'O': '   ##   \n  #  #  \n #    # \n #    # \n #    # \n  #  #  \n   ##   \n        \n',
    'J': '   ###  \n     #  \n     #  \n     #  \n #   #  \n #   #  \n  ###   \n        \n',
    '_': '        \n        \n        \n        \n        \n        \n        \n ###### \n',
    '#': '  # #   \n  # #   \n #####  \n  # #   \n #####  \n  # #   \n  # #   \n        \n',
    'w': '        \n        \n #   #  \n # # #  \n # # #  \n # # #  \n  # #   \n        \n',
    '6': '   ##   \n  #     \n #      \n ####   \n #   #  \n #   #  \n  ###   \n        \n',
    '}': '  #     \n   #    \n   #    \n    #   \n   #    \n   #    \n  #     \n        \n',
    'E': ' ###### \n #      \n #      \n ####   \n #      \n #      \n ###### \n        \n',
    '`': '  ##    \n   #    \n    #   \n        \n        \n        \n        \n        \n',
    'i': '   #    \n        \n ###    \n   #    \n   #    \n   #    \n #####  \n        \n',
    '3': '  ###   \n #   #  \n     #  \n   ##   \n     #  \n #   #  \n  ###   \n        \n',
    'e': '        \n        \n  ####  \n #    # \n ###### \n #      \n  ####  \n        \n',
    '!': '   #    \n   #    \n   #    \n   #    \n   #    \n        \n   #    \n        \n',
    "'": '   ##   \n   #    \n  #     \n        \n        \n        \n        \n        \n',
    'p': '        \n        \n #####  \n #    # \n #    # \n #    # \n #####  \n #      \n',
    'M': ' #    # \n ##  ## \n # ## # \n #    # \n #    # \n #    # \n #    # \n        \n',
    '>': '        \n ##     \n   ##   \n     ## \n   ##   \n ##     \n        \n        \n',
    'd': '      # \n      # \n  ##### \n #    # \n #    # \n #    # \n  ##### \n        \n',
    'C': '   ###  \n  #   # \n #      \n #      \n #      \n  #   # \n   ###  \n        \n',
    '=': '        \n        \n ###### \n        \n        \n ###### \n        \n        \n',
    ' ': '        \n        \n        \n        \n        \n        \n        \n        \n',
    '9': '  ###   \n #   #  \n #   #  \n  ####  \n     #  \n    #   \n  ##    \n        \n',
    '/': '        \n      # \n     #  \n    #   \n   #    \n  #     \n #      \n        \n',
    'a': '        \n        \n  ##### \n #    # \n #    # \n #   ## \n  ### # \n        \n',
    '^': '   #    \n  # #   \n #   #  \n        \n        \n        \n        \n        \n',
    'Q': '   ##   \n  #  #  \n #    # \n #    # \n #    # \n  #  #  \n   ##   \n    ### \n',
    'l': '  ##    \n   #    \n   #    \n   #    \n   #    \n   #    \n  ###   \n        \n',
    '*': '        \n   #    \n # # #  \n  ###   \n # # #  \n   #    \n        \n        \n',
    'Z': ' #####  \n     #  \n    #   \n   #    \n  #     \n #      \n #####  \n        \n',
    ',': '        \n        \n        \n        \n        \n  ##    \n  #     \n #      \n',
    'n': '        \n        \n # ###  \n ##   # \n #    # \n #    # \n #    # \n        \n',
    ';': '        \n  ##    \n  ##    \n        \n        \n  ##    \n  #     \n #      \n',
    ']': ' ###    \n   #    \n   #    \n   #    \n   #    \n   #    \n ###    \n        \n',
    'N': ' #    # \n ##   # \n # #  # \n #  # # \n #   ## \n #    # \n #    # \n        \n',
    '%': ' #      \n# #  #  \n #  #   \n   #    \n  #  #  \n #  # # \n     #  \n        \n',
    'B': ' #####  \n #    # \n #    # \n #####  \n #    # \n #    # \n #####  \n        \n',
    '7': ' #####  \n     #  \n     #  \n    #   \n    #   \n   #    \n   #    \n        \n',
    'x': '        \n        \n #   #  \n  # #   \n   #    \n  # #   \n #   #  \n        \n',
    '<': '        \n     ## \n   ##   \n ##     \n   ##   \n     ## \n        \n        \n',
    '&': '  ###   \n #      \n  #     \n  ##    \n #  # # \n #   #  \n  ### # \n        \n',
    'D': ' ####   \n #   #  \n #    # \n #    # \n #    # \n #   #  \n ####   \n        \n',
    '?': '  ###   \n #   #  \n     #  \n    #   \n   #    \n        \n   #    \n        \n',
    't': '   #    \n   #    \n #####  \n   #    \n   #    \n   #    \n    ### \n        \n',
    '(': '    #   \n   #    \n  #     \n  #     \n  #     \n   #    \n    #   \n        \n',
    'q': '        \n        \n  ##### \n #    # \n #    # \n #    # \n  ##### \n      # \n',
    'T': ' #####  \n   #    \n   #    \n   #    \n   #    \n   #    \n   #    \n        \n',
    '.': '        \n        \n        \n        \n        \n  ##    \n  ##    \n        \n',
    'r': '        \n        \n # ###  \n ##     \n #      \n #      \n #      \n        \n',
    '4': '   ##   \n   ##   \n  # #   \n  # #   \n #####  \n    #   \n   ###  \n        \n',
    'P': ' #####  \n #    # \n #    # \n #####  \n #      \n #      \n #      \n        \n',
    'h': ' #      \n #      \n #####  \n #    # \n #    # \n #    # \n #    # \n        \n',
    'k': ' #      \n #      \n #   #  \n #  #   \n ###    \n #  #   \n #   #  \n        \n',
    'z': '        \n        \n #####  \n    #   \n   #    \n  #     \n #####  \n        \n',
    'f': '   ###  \n  #     \n ####   \n  #     \n  #     \n  #     \n  #     \n        \n',
    ':': '        \n  ##    \n  ##    \n        \n        \n  ##    \n  ##    \n        \n',
    'I': ' #####  \n   #    \n   #    \n   #    \n   #    \n   #    \n #####  \n        \n',
    'F': ' ###### \n #      \n #      \n ####   \n #      \n #      \n #      \n        \n',
    'u': '        \n        \n #    # \n #    # \n #    # \n #   ## \n  ### # \n        \n',
    'X': ' #   #  \n #   #  \n  # #   \n   #    \n  # #   \n #   #  \n #   #  \n        \n',
    'W': ' #    # \n #    # \n #    # \n #    # \n # ## # \n ##  ## \n #    # \n        \n',
    'V': '##   ## \n #   #  \n #   #  \n  # #   \n  # #   \n   #    \n   #    \n        \n',
    'H': ' #    # \n #    # \n #    # \n ###### \n #    # \n #    # \n #    # \n        \n',
    '5': ' #####  \n #      \n #      \n ####   \n     #  \n     #  \n ####   \n        \n',
    '{': '    #   \n   #    \n   #    \n  #     \n   #    \n   #    \n    #   \n        \n',
    '-': '        \n        \n        \n ###### \n        \n        \n        \n        \n',
    'm': '        \n        \n ## #   \n # # #  \n # # #  \n # # #  \n #   #  \n        \n',
    '$': '   #    \n  ####  \n # #    \n  ###   \n   # #  \n ####   \n   #    \n        \n',
    '"': '  # #   \n  # #   \n  # #   \n        \n        \n        \n        \n        \n',
    '[': '   ###  \n   #    \n   #    \n   #    \n   #    \n   #    \n   ###  \n        \n',
    'o': '        \n        \n  ####  \n #    # \n #    # \n #    # \n  ####  \n        \n',
    '1': '   #    \n  ##    \n   #    \n   #    \n   #    \n   #    \n   #    \n        \n',
    'b': ' #      \n #      \n #####  \n #    # \n #    # \n #    # \n #####  \n        \n',
    '0': '  ###   \n #   #  \n #   #  \n #   #  \n #   #  \n #   #  \n  ###   \n        \n'}

clr8x8_dic = {
    'j': '      #  \n         \n   ####  \n      #  \n      #  \n      #  \n      #  \n  ####   \n',
    'A': '    #    \n    #    \n   ###   \n   # #   \n  #####  \n  #   #  \n ##   ## \n         \n',
    '@': '   ###   \n  #   #  \n #  #  # \n # # # # \n #  # #  \n  #      \n   ###   \n         \n',
    '2': '  ####   \n #    #  \n     #   \n    #    \n   #     \n  #      \n ######  \n         \n',
    'K': ' #    #  \n #   #   \n #  #    \n ###     \n #  #    \n #   #   \n #    #  \n         \n',
    'v': '         \n         \n ##   ## \n  #   #  \n   # #   \n   # #   \n    #    \n         \n',
    'S': '  #####  \n #     # \n #       \n  #####  \n       # \n #     # \n  #####  \n         \n',
    'Y': ' #     # \n  #   #  \n   # #   \n    #    \n    #    \n    #    \n    #    \n         \n',
    '+': '    #    \n    #    \n    #    \n ####### \n    #    \n    #    \n    #    \n         \n',
    'U': ' #     # \n #     # \n #     # \n #     # \n #     # \n #     # \n  #####  \n         \n',
    ')': '   #     \n    #    \n     #   \n     #   \n     #   \n    #    \n   #     \n         \n',
    'G': '   ####  \n  #    # \n #       \n #   ### \n #     # \n  #    # \n   ##### \n         \n',
    'c': '         \n         \n  #####  \n #       \n #       \n #       \n  #####  \n         \n',
    '8': '  ####   \n #    #  \n #    #  \n  ####   \n #    #  \n #    #  \n  ####   \n         \n',
    '\\': '  #      \n  #      \n   #     \n   #     \n    #    \n    #    \n     #   \n     #   \n',
    'y': '         \n         \n #    #  \n #    #  \n #    #  \n  #####  \n      #  \n  ####   \n',
    'g': '         \n         \n  ###### \n #     # \n #     # \n  ###### \n       # \n  #####  \n',
    'L': ' #       \n #       \n #       \n #       \n #       \n #       \n ######  \n         \n',
    '~': '  ##   # \n #  #  # \n #   ##  \n         \n         \n         \n         \n         \n',
    '|': '    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n         \n',
    's': '         \n         \n  #####  \n #       \n  ####   \n      #  \n #####   \n         \n',
    'R': ' ######  \n #     # \n #     # \n ######  \n #   #   \n #    #  \n #     # \n         \n',
    'O': '   ###   \n  #   #  \n #     # \n #     # \n #     # \n  #   #  \n   ###   \n         \n',
    'J': '    ###  \n      #  \n      #  \n      #  \n #    #  \n #    #  \n  ####   \n         \n',
    '_': '         \n         \n         \n         \n         \n         \n         \n ####### \n',
    '#': '   # #   \n   # #   \n  #####  \n   # #   \n  #####  \n   # #   \n   # #   \n         \n',
    'w': '         \n         \n #     # \n #  #  # \n #  #  # \n #  #  # \n  ## ##  \n         \n',
    '6': '   ###   \n  #      \n #       \n #####   \n #    #  \n #    #  \n  ####   \n         \n',
    '}': '   #     \n    #    \n    #    \n     #   \n    #    \n    #    \n   #     \n         \n',
    'E': ' ####### \n #       \n #       \n #####   \n #       \n #       \n ####### \n         \n',
    '`': '   ##    \n    #    \n     #   \n         \n         \n         \n         \n         \n',
    'i': '    #    \n         \n  ###    \n    #    \n    #    \n    #    \n  #####  \n         \n',
    '3': '  ####   \n #    #  \n      #  \n   ###   \n      #  \n #    #  \n  ####   \n         \n',
    'e': '         \n         \n  #####  \n #     # \n ####### \n #       \n  #####  \n         \n',
    '!': '    #    \n    #    \n    #    \n    #    \n    #    \n         \n    #    \n         \n',
    "'": '    ##   \n    #    \n   #     \n         \n         \n         \n         \n         \n',
    'p': '         \n         \n ######  \n #     # \n #     # \n #     # \n ######  \n #       \n',
    'M': ' #     # \n ##   ## \n # # # # \n #  #  # \n #     # \n #     # \n #     # \n         \n',
    '>': '         \n ##      \n   ##    \n     ##  \n   ##    \n ##      \n         \n         \n',
    'd': '       # \n       # \n  ###### \n #     # \n #     # \n #     # \n  ###### \n         \n',
    'C': '   ####  \n  #    # \n #       \n #       \n #       \n  #    # \n   ####  \n         \n',
    '=': '         \n         \n ####### \n         \n         \n ####### \n         \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '9': '  ####   \n #    #  \n #    #  \n  #####  \n      #  \n     #   \n  ###    \n         \n',
    '/': '     #   \n     #   \n    #    \n    #    \n   #     \n   #     \n  #      \n  #      \n',
    'a': '         \n         \n  ###### \n #     # \n #     # \n #    ## \n  #### # \n         \n',
    '^': '    #    \n   # #   \n  #   #  \n         \n         \n         \n         \n         \n',
    'Q': '   ###   \n  #   #  \n #     # \n #     # \n #     # \n  #   #  \n   ###   \n     ### \n',
    'l': '   ##    \n    #    \n    #    \n    #    \n    #    \n    #    \n   ###   \n         \n',
    '*': '    #    \n    #    \n ## # ## \n   ###   \n    #    \n   # #   \n  #   #  \n         \n',
    'Z': ' ####### \n      #  \n     #   \n    #    \n   #     \n  #      \n ####### \n         \n',
    ',': '         \n         \n         \n         \n         \n   ##    \n   #     \n  #      \n',
    'n': '         \n         \n # ####  \n ##    # \n #     # \n #     # \n #     # \n         \n',
    ';': '         \n   ##    \n   ##    \n         \n         \n   ##    \n   #     \n  #      \n',
    ']': '  ###    \n    #    \n    #    \n    #    \n    #    \n    #    \n  ###    \n         \n',
    'N': ' #     # \n ##    # \n # #   # \n #  #  # \n #   # # \n #    ## \n #     # \n         \n',
    '%': '  #   #  \n # # #   \n  #  #   \n    #    \n   #  #  \n   # # # \n  #   #  \n         \n',
    'B': ' ######  \n #     # \n #     # \n ######  \n #     # \n #     # \n ######  \n         \n',
    '7': ' ######  \n      #  \n     #   \n     #   \n    #    \n    #    \n   #     \n         \n',
    'x': '         \n         \n ##   ## \n   # #   \n    #    \n   # #   \n ##   ## \n         \n',
    '<': '         \n     ##  \n   ##    \n ##      \n   ##    \n     ##  \n         \n         \n',
    '&': '  ###    \n #       \n  #      \n  ##     \n #  # #  \n #   #   \n  ### #  \n         \n',
    'D': ' #####   \n #    #  \n #     # \n #     # \n #     # \n #    #  \n #####   \n         \n',
    '?': '   ###   \n  #   #  \n      #  \n     #   \n    #    \n         \n    #    \n         \n',
    't': '   #     \n   #     \n ######  \n   #     \n   #     \n   #     \n    ###  \n         \n',
    '(': '     #   \n    #    \n   #     \n   #     \n   #     \n    #    \n     #   \n         \n',
    'q': '         \n         \n  ###### \n #     # \n #     # \n #     # \n  ###### \n       # \n',
    'T': ' ####### \n    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n         \n',
    '.': '         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n',
    'r': '         \n         \n  # ###  \n  ##     \n  #      \n  #      \n  #      \n         \n',
    '4': '     #   \n    ##   \n   # #   \n  #  #   \n ######  \n     #   \n    ###  \n         \n',
    'P': ' ######  \n #     # \n #     # \n ######  \n #       \n #       \n #       \n         \n',
    'h': ' #       \n #       \n ######  \n #     # \n #     # \n #     # \n #     # \n         \n',
    'k': ' #       \n #       \n #   ##  \n #  #    \n ###     \n #  #    \n #   ##  \n         \n',
    'z': '         \n         \n ######  \n     #   \n   ##    \n  #      \n ######  \n         \n',
    'f': '   ####  \n  #      \n ####    \n  #      \n  #      \n  #      \n  #      \n         \n',
    ':': '         \n   ##    \n   ##    \n         \n         \n   ##    \n   ##    \n         \n',
    'I': '  #####  \n    #    \n    #    \n    #    \n    #    \n    #    \n  #####  \n         \n',
    'F': ' ####### \n #       \n #       \n #####   \n #       \n #       \n #       \n         \n',
    'u': '         \n         \n #     # \n #     # \n #     # \n #    ## \n  #### # \n         \n',
    'X': ' #     # \n  #   #  \n   # #   \n    #    \n   # #   \n  #   #  \n #     # \n         \n',
    'W': ' #     # \n #     # \n #     # \n #  #  # \n # # # # \n ##   ## \n #     # \n         \n',
    'V': ' ##   ## \n  #   #  \n  #   #  \n   # #   \n   # #   \n    #    \n    #    \n         \n',
    'H': ' #     # \n #     # \n #     # \n ####### \n #     # \n #     # \n #     # \n         \n',
    '5': ' ######  \n #       \n #       \n #####   \n      #  \n      #  \n #####   \n         \n',
    '{': '     #   \n    #    \n    #    \n   #     \n    #    \n    #    \n     #   \n         \n',
    '-': '         \n         \n         \n ####### \n         \n         \n         \n         \n',
    'm': '         \n         \n ### ##  \n #  #  # \n #  #  # \n #  #  # \n #     # \n         \n',
    '$': '    #    \n   ####  \n  # #    \n   ###   \n    # #  \n  ####   \n    #    \n         \n',
    '"': '   # #   \n   # #   \n   # #   \n         \n         \n         \n         \n         \n',
    '[': '    ###  \n    #    \n    #    \n    #    \n    #    \n    #    \n    ###  \n         \n',
    'o': '         \n         \n  #####  \n #     # \n #     # \n #     # \n  #####  \n         \n',
    '1': '    #    \n   ##    \n    #    \n    #    \n    #    \n    #    \n    #    \n         \n',
    'b': ' #       \n #       \n ######  \n #     # \n #     # \n #     # \n ######  \n         \n',
    '0': '  ####   \n #    #  \n #    #  \n #    #  \n #    #  \n #    #  \n  ####   \n         \n'}

clr8x10_dic = {
    'j': '      #  \n      #  \n         \n   ####  \n      #  \n      #  \n      #  \n      #  \n      #  \n  ####   \n',
    'A': '         \n    #    \n    #    \n   ###   \n   # #   \n  #####  \n  #   #  \n ##   ## \n         \n         \n',
    '@': '         \n   ###   \n  #   #  \n #  #  # \n # # # # \n #  # #  \n  #      \n   ###   \n         \n         \n',
    '2': '  ####   \n #    #  \n      #  \n     #   \n    #    \n   #     \n  #      \n ######  \n         \n         \n',
    'K': '         \n #    #  \n #   #   \n #  #    \n ###     \n #  #    \n #   #   \n #    #  \n         \n         \n',
    'v': '         \n         \n         \n ##   ## \n  #   #  \n   # #   \n   # #   \n    #    \n         \n         \n',
    'S': '         \n  #####  \n #     # \n #       \n  #####  \n       # \n #     # \n  #####  \n         \n         \n',
    'Y': '         \n #     # \n  #   #  \n   # #   \n    #    \n    #    \n    #    \n    #    \n         \n         \n',
    '+': '         \n    #    \n    #    \n    #    \n ####### \n    #    \n    #    \n    #    \n         \n         \n',
    'U': '         \n #     # \n #     # \n #     # \n #     # \n #     # \n #     # \n  #####  \n         \n         \n',
    ')': '   #     \n    #    \n    #    \n     #   \n     #   \n     #   \n    #    \n    #    \n   #     \n         \n',
    'G': '         \n   ####  \n  #    # \n #       \n #   ### \n #     # \n  #    # \n   ##### \n         \n         \n',
    'c': '         \n         \n         \n  #####  \n #       \n #       \n #       \n  #####  \n         \n         \n',
    '8': '  ####   \n #    #  \n #    #  \n  ####   \n #    #  \n #    #  \n #    #  \n  ####   \n         \n         \n',
    '\\': '  #      \n  #      \n   #     \n   #     \n    #    \n    #    \n     #   \n     #   \n      #  \n      #  \n',
    'y': '         \n         \n         \n #    #  \n #    #  \n #    #  \n #    #  \n  #####  \n      #  \n  ####   \n',
    'g': '         \n         \n         \n  ###### \n #     # \n #     # \n #     # \n  ###### \n       # \n  #####  \n',
    'L': '         \n #       \n #       \n #       \n #       \n #       \n #       \n ######  \n         \n         \n',
    '~': '         \n  ##   # \n #  #  # \n #   ##  \n         \n         \n         \n         \n         \n         \n',
    '|': '    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n         \n',
    's': '         \n         \n         \n  #####  \n #       \n  ####   \n      #  \n #####   \n         \n         \n',
    'R': '         \n ######  \n #     # \n #     # \n ######  \n #   #   \n #    #  \n #     # \n         \n         \n',
    'O': '         \n   ###   \n  #   #  \n #     # \n #     # \n #     # \n  #   #  \n   ###   \n         \n         \n',
    'J': '         \n    ###  \n      #  \n      #  \n      #  \n #    #  \n #    #  \n  ####   \n         \n         \n',
    '_': '         \n         \n         \n         \n         \n         \n         \n         \n ####### \n         \n',
    '#': '  #  #   \n  #  #   \n ######  \n  #  #   \n  #  #   \n ######  \n  #  #   \n  #  #   \n         \n         \n',
    'w': '         \n         \n         \n #     # \n #  #  # \n #  #  # \n #  #  # \n  ## ##  \n         \n         \n',
    '6': '   ###   \n  #      \n #       \n #####   \n #    #  \n #    #  \n #    #  \n  ####   \n         \n         \n',
    '}': '   #     \n    #    \n    #    \n    #    \n     #   \n    #    \n    #    \n    #    \n   #     \n         \n',
    'E': '         \n ####### \n #       \n #       \n #####   \n #       \n #       \n ####### \n         \n         \n',
    '`': '   ##    \n    #    \n     #   \n         \n         \n         \n         \n         \n         \n         \n',
    'i': '    #    \n    #    \n         \n  ###    \n    #    \n    #    \n    #    \n  #####  \n         \n         \n',
    '3': '  ####   \n #    #  \n      #  \n   ###   \n      #  \n      #  \n #    #  \n  ####   \n         \n         \n',
    'e': '         \n         \n         \n  #####  \n #     # \n ####### \n #       \n  #####  \n         \n         \n',
    '!': '    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n         \n    #    \n         \n         \n',
    "'": '    ##   \n    #    \n   #     \n         \n         \n         \n         \n         \n         \n         \n',
    'p': '         \n         \n         \n ######  \n #     # \n #     # \n #     # \n ######  \n #       \n #       \n',
    'M': '         \n #     # \n ##   ## \n # # # # \n #  #  # \n #     # \n #     # \n #     # \n         \n         \n',
    '>': '         \n         \n ##      \n   ##    \n     ##  \n   ##    \n ##      \n         \n         \n         \n',
    'd': '       # \n       # \n       # \n  ###### \n #     # \n #     # \n #     # \n  ###### \n         \n         \n',
    'C': '         \n   ####  \n  #    # \n #       \n #       \n #       \n  #    # \n   ####  \n         \n         \n',
    '=': '         \n         \n         \n ####### \n         \n         \n ####### \n         \n         \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n         \n         \n',
    '9': '  ####   \n #    #  \n #    #  \n #    #  \n  #####  \n      #  \n     #   \n  ###    \n         \n         \n',
    '/': '      #  \n      #  \n     #   \n     #   \n    #    \n    #    \n   #     \n   #     \n  #      \n  #      \n',
    'a': '         \n         \n         \n  ###### \n #     # \n #     # \n #    ## \n  #### # \n         \n         \n',
    '^': '    #    \n   # #   \n  #   #  \n         \n         \n         \n         \n         \n         \n         \n',
    'Q': '         \n   ###   \n  #   #  \n #     # \n #     # \n #     # \n  #   #  \n   ###   \n     ### \n         \n',
    'l': '   ##    \n    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n   ###   \n         \n         \n',
    '*': '         \n    #    \n    #    \n ## # ## \n   ###   \n    #    \n   # #   \n  #   #  \n         \n         \n',
    'Z': '         \n ####### \n      #  \n     #   \n    #    \n   #     \n  #      \n ####### \n         \n         \n',
    ',': '         \n         \n         \n         \n         \n         \n   ##    \n   #     \n  #      \n         \n',
    'n': '         \n         \n         \n # ####  \n ##    # \n #     # \n #     # \n #     # \n         \n         \n',
    ';': '         \n         \n   ##    \n   ##    \n         \n         \n   ##    \n   #     \n  #      \n         \n',
    ']': '  ###    \n    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n  ###    \n         \n',
    'N': '         \n #     # \n ##    # \n # #   # \n #  #  # \n #   # # \n #    ## \n #     # \n         \n         \n',
    '%': '         \n  #   #  \n # # #   \n  #  #   \n    #    \n   #  #  \n   # # # \n  #   #  \n         \n         \n',
    'B': '         \n ######  \n #     # \n #     # \n ######  \n #     # \n #     # \n ######  \n         \n         \n',
    '7': ' ######  \n #    #  \n     #   \n     #   \n    #    \n    #    \n   #     \n   #     \n         \n         \n',
    'x': '         \n         \n         \n ##   ## \n   # #   \n    #    \n   # #   \n ##   ## \n         \n         \n',
    '<': '         \n         \n     ##  \n   ##    \n ##      \n   ##    \n     ##  \n         \n         \n         \n',
    '&': '         \n  ###    \n #       \n  #      \n  ##     \n #  # #  \n #   #   \n  ### #  \n         \n         \n',
    'D': '         \n #####   \n #    #  \n #     # \n #     # \n #     # \n #    #  \n #####   \n         \n         \n',
    '?': '  ####   \n #    #  \n      #  \n     #   \n    #    \n    #    \n         \n    #    \n         \n         \n',
    't': '   #     \n   #     \n   #     \n ######  \n   #     \n   #     \n   #     \n    ###  \n         \n         \n',
    '(': '     #   \n    #    \n    #    \n   #     \n   #     \n   #     \n    #    \n    #    \n     #   \n         \n',
    'q': '         \n         \n         \n  ###### \n #     # \n #     # \n #     # \n  ###### \n       # \n       # \n',
    'T': '         \n ####### \n    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n         \n         \n',
    '.': '         \n         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n         \n',
    'r': '         \n         \n         \n  # ###  \n  ##     \n  #      \n  #      \n  #      \n         \n         \n',
    '4': '    ##   \n    ##   \n   # #   \n   # #   \n  #  #   \n ######  \n     #   \n    ###  \n         \n         \n',
    'P': '         \n ######  \n #     # \n #     # \n ######  \n #       \n #       \n #       \n         \n         \n',
    'h': ' #       \n #       \n #       \n ######  \n #     # \n #     # \n #     # \n #     # \n         \n         \n',
    'k': ' #       \n #       \n #       \n #   ##  \n #  #    \n ###     \n #  #    \n #   ##  \n         \n         \n',
    'z': '         \n         \n         \n ######  \n     #   \n   ##    \n  #      \n ######  \n         \n         \n',
    'f': '   ####  \n  #      \n  #      \n ####    \n  #      \n  #      \n  #      \n  #      \n         \n         \n',
    ':': '         \n         \n   ##    \n   ##    \n         \n         \n   ##    \n   ##    \n         \n         \n',
    'I': '         \n  #####  \n    #    \n    #    \n    #    \n    #    \n    #    \n  #####  \n         \n         \n',
    'F': '         \n ####### \n #       \n #       \n #####   \n #       \n #       \n #       \n         \n         \n',
    'u': '         \n         \n         \n #     # \n #     # \n #     # \n #    ## \n  #### # \n         \n         \n',
    'X': '         \n #     # \n  #   #  \n   # #   \n    #    \n   # #   \n  #   #  \n #     # \n         \n         \n',
    'W': '         \n #     # \n #     # \n #     # \n #  #  # \n # # # # \n ##   ## \n #     # \n         \n         \n',
    'V': '         \n ##   ## \n  #   #  \n  #   #  \n   # #   \n   # #   \n    #    \n    #    \n         \n         \n',
    'H': '         \n #     # \n #     # \n #     # \n ####### \n #     # \n #     # \n #     # \n         \n         \n',
    '5': ' ######  \n #       \n #       \n #####   \n      #  \n      #  \n #    #  \n  ####   \n         \n         \n',
    '{': '     #   \n    #    \n    #    \n    #    \n   #     \n    #    \n    #    \n    #    \n     #   \n         \n',
    '-': '         \n         \n         \n         \n ####### \n         \n         \n         \n         \n         \n',
    'm': '         \n         \n         \n ### ##  \n #  #  # \n #  #  # \n #  #  # \n #     # \n         \n         \n',
    '$': '         \n    #    \n   ####  \n  # #    \n   ###   \n    # #  \n  ####   \n    #    \n         \n         \n',
    '"': '   # #   \n   # #   \n   # #   \n         \n         \n         \n         \n         \n         \n         \n',
    '[': '    ###  \n    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n    ###  \n         \n',
    'o': '         \n         \n         \n  #####  \n #     # \n #     # \n #     # \n  #####  \n         \n         \n',
    '1': '    #    \n   ##    \n    #    \n    #    \n    #    \n    #    \n    #    \n    #    \n         \n         \n',
    'b': ' #       \n #       \n #       \n ######  \n #     # \n #     # \n #     # \n ######  \n         \n         \n',
    '0': '  ####   \n #    #  \n #    #  \n #    #  \n #    #  \n #    #  \n #    #  \n  ####   \n         \n         \n'}

coil_cop_dic = {
    'j': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'A': '  ###    \n ## ##   \n##   ##  \n##   ##  \n#######  \n##   ##  \n##   ##  \n         \n',
    '@': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '2': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'K': '### ###  \n ## ##   \n ####    \n ###     \n ####    \n ## ##   \n### ###  \n         \n',
    'v': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'S': ' #####   \n##   ##  \n##       \n #####   \n     ##  \n##   ##  \n #####   \n         \n',
    'Y': '###  ### \n ##  ##  \n  ####   \n   ##    \n   ##    \n   ##    \n  ####   \n         \n',
    '+': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'U': '##   ##  \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n #####   \n         \n',
    ')': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'G': ' #####   \n##   ##  \n##       \n## ####  \n##   ##  \n##   ##  \n #####   \n         \n',
    'c': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '8': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '\\': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'y': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'g': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'L': '####     \n ##      \n ##      \n ##      \n ##      \n ##  ##  \n#######  \n         \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    's': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'R': '######   \n ##  ##  \n ##  ##  \n #####   \n ## ##   \n ## ##   \n#### ##  \n         \n',
    'O': ' #####   \n### ###  \n##   ##  \n##   ##  \n##   ##  \n### ###  \n #####   \n         \n',
    'J': '     ##  \n     ##  \n     ##  \n     ##  \n##   ##  \n ## ##   \n  ###    \n         \n',
    '_': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '#': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'w': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '6': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'E': '#######  \n ##   #  \n ##      \n ####    \n ##      \n ##   #  \n#######  \n         \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'i': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '3': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'e': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '!': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '         \n         \n         \n         \n         \n         \n         \n         \n',
    'p': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'M': '##   ##  \n### ###  \n#######  \n## # ##  \n##   ##  \n##   ##  \n### ###  \n         \n',
    '>': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'd': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'C': '  ####   \n ##  ##  \n##       \n##       \n##       \n ##  ##  \n  ####   \n         \n',
    '=': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '9': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '/': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'a': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '^': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'Q': '  ###    \n ## ##   \n##   ##  \n##   ##  \n##   ##  \n ## ##   \n  ####   \n     ##  \n',
    'l': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '*': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'Z': '#######  \n##  ##   \n   ##    \n  ##     \n ##      \n##   ##  \n#######  \n         \n',
    ',': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'n': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ';': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ']': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'N': '##   ##  \n###  ##  \n#### ##  \n#######  \n## ####  \n##  ###  \n##   ##  \n         \n',
    '%': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'B': '######   \n ##  ##  \n ##  ##  \n #####   \n ##  ##  \n ##  ##  \n######   \n         \n',
    '7': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'x': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '<': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '&': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'D': '#####    \n ## ##   \n ##  ##  \n ##  ##  \n ##  ##  \n ## ##   \n#####    \n         \n',
    '?': '         \n         \n         \n         \n         \n         \n         \n         \n',
    't': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '(': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'q': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'T': '######## \n## ## ## \n   ##    \n   ##    \n   ##    \n   ##    \n  ####   \n         \n',
    '.': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'r': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '4': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'P': '######   \n ##  ##  \n ##  ##  \n #####   \n ##      \n ##      \n####     \n         \n',
    'h': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'k': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'z': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'f': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ':': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'I': ' ######  \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n ######  \n         \n',
    'F': '#######  \n ##   #  \n ##      \n ####    \n ##      \n ##      \n####     \n         \n',
    'u': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'X': '###  ##  \n###  ##  \n #####   \n  ###    \n #####   \n##  ###  \n##  ###  \n         \n',
    'W': '##   ##  \n##   ##  \n##   ##  \n## # ##  \n#######  \n### ###  \n##   ##  \n         \n',
    'V': '##   ##  \n##   ##  \n##   ##  \n ## ##   \n ## ##   \n  ###    \n  ###    \n         \n',
    'H': ' ##  ##  \n ##  ##  \n ##  ##  \n ######  \n ##  ##  \n ##  ##  \n ##  ##  \n         \n',
    '5': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '-': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'm': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '$': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '"': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '[': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'o': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '1': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'b': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '0': '         \n         \n         \n         \n         \n         \n         \n         \n'}

com_sen_dic = {
    'j': '   ####  \n    ##   \n    ##   \n    ##   \n    ##   \n##  ##   \n ####    \n         \n',
    'A': '         \n         \n  ####   \n     ##  \n  #####  \n ##  ##  \n  #####  \n         \n',
    '@': '######## \n#  ##  # \n##    ## \n#  ##  # \n##    ## \n#  ##  # \n######## \n         \n',
    '2': ' #####   \n##   ##  \n     ##  \n   ###   \n ###     \n##   ##  \n#######  \n         \n',
    'K': ' ##      \n ##      \n ##  ##  \n ## ##   \n ####    \n ## ##   \n ##  ##  \n         \n',
    'v': '##   ##  \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n ## ##   \n  ###    \n         \n',
    'S': '         \n         \n  #####  \n ##      \n  ####   \n     ##  \n #####   \n         \n',
    'Y': '         \n         \n ##  ##  \n ##  ##  \n ##  ##  \n  #####  \n    ##   \n ####    \n',
    '+': '         \n   ##    \n   ##    \n ######  \n   ##    \n   ##    \n         \n         \n',
    'U': '         \n         \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  #####  \n         \n',
    ')': '  ##     \n   ##    \n    ##   \n    ##   \n    ##   \n   ##    \n  ##     \n         \n',
    'G': '         \n         \n  #####  \n ##  ##  \n ##  ##  \n  #####  \n     ##  \n #####   \n',
    'c': '  ####   \n ##  ##  \n##       \n##       \n##       \n ##  ##  \n  ####   \n         \n',
    '8': ' #####   \n##   ##  \n##   ##  \n #####   \n##   ##  \n##   ##  \n #####   \n         \n',
    '\\': '         \n ##      \n  ##     \n   ##    \n    ##   \n     ##  \n      ## \n         \n',
    'y': '##   ##  \n##   ##  \n##   ##  \n #####   \n  ###    \n  ###    \n  ###    \n         \n',
    'g': '  ####   \n ##  ##  \n##       \n##  ###  \n##   ##  \n ##  ##  \n  ####   \n         \n',
    'L': '  ###    \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n  ####   \n         \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    's': ' #####   \n##   ##  \n##       \n #####   \n     ##  \n##   ##  \n #####   \n         \n',
    'R': '         \n         \n #####   \n ##  ##  \n ##      \n ##      \n ##      \n         \n',
    'O': '         \n         \n  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    'J': '    ##   \n         \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n  ###    \n',
    '_': '         \n         \n         \n         \n         \n         \n######## \n         \n',
    '#': '         \n  ##  ## \n######## \n ##  ##  \n######## \n##  ##   \n         \n         \n',
    'w': '##   ##  \n##   ##  \n##   ##  \n## # ##  \n#######  \n### ###  \n##   ##  \n         \n',
    '6': ' #####   \n##   ##  \n##       \n######   \n##   ##  \n##   ##  \n #####   \n         \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'E': '         \n         \n  ####   \n ##  ##  \n ######  \n ##      \n  #####  \n         \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'i': ' ######  \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n ######  \n         \n',
    '3': ' #####   \n##   ##  \n     ##  \n  ####   \n     ##  \n##   ##  \n #####   \n         \n',
    'e': '#######  \n ##      \n ##      \n ####    \n ##      \n ##      \n#######  \n         \n',
    '!': '   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n         \n   ##    \n         \n',
    "'": '     ##  \n    ##   \n   ##    \n         \n         \n         \n         \n         \n',
    'p': '######   \n ##  ##  \n ##  ##  \n #####   \n ##      \n ##      \n####     \n         \n',
    'M': '         \n         \n ##  ##  \n ####### \n ####### \n ## # ## \n ##   ## \n         \n',
    '>': ' ###     \n   ##    \n    ##   \n     ##  \n    ##   \n   ##    \n ###     \n         \n',
    'd': '#####    \n ## ##   \n ##  ##  \n ##  ##  \n ##  ##  \n ## ##   \n#####    \n         \n',
    'C': '         \n         \n  ####   \n ##      \n ##      \n ##      \n  ####   \n         \n',
    '=': '         \n         \n ######  \n         \n ######  \n         \n         \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '9': ' #####   \n##   ##  \n##   ##  \n ######  \n     ##  \n##   ##  \n #####   \n         \n',
    '/': '         \n      ## \n     ##  \n    ##   \n   ##    \n  ##     \n ##      \n         \n',
    'a': '  ###    \n ## ##   \n##   ##  \n#######  \n##   ##  \n##   ##  \n##   ##  \n         \n',
    '^': '         \n   ##    \n  ####   \n ##  ##  \n         \n         \n         \n         \n',
    'Q': '         \n         \n  #####  \n ##  ##  \n ##  ##  \n  #####  \n     ##  \n     ##  \n',
    'l': '####     \n ##      \n ##      \n ##      \n ##      \n ##      \n#######  \n         \n',
    '*': '         \n ##  ##  \n  ####   \n###  ### \n  ####   \n ##  ##  \n         \n         \n',
    'Z': '         \n         \n ######  \n    ##   \n   ##    \n  ##     \n ######  \n         \n',
    ',': '         \n         \n         \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'n': '##   ##  \n###  ##  \n#### ##  \n## ####  \n##  ###  \n##   ##  \n##   ##  \n         \n',
    ';': '         \n         \n   ##    \n         \n         \n   ##    \n   ##    \n  ##     \n',
    ']': '  ####   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n  ####   \n         \n',
    'N': '         \n         \n #####   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n         \n',
    '%': ' ##   #  \n ##  ##  \n    ##   \n   ##    \n  ##     \n ##  ##  \n #   ##  \n         \n',
    'B': ' ##      \n ##      \n #####   \n ##  ##  \n ##  ##  \n ##  ##  \n #####   \n         \n',
    '7': '#######  \n##   ##  \n    ##   \n   ##    \n  ##     \n  ##     \n  ##     \n         \n',
    'x': '##   ##  \n##   ##  \n ## ##   \n  ###    \n ## ##   \n##   ##  \n##   ##  \n         \n',
    '<': '    ###  \n   ##    \n  ##     \n ##      \n  ##     \n   ##    \n    ###  \n         \n',
    '&': '  ####   \n ##  ##  \n  ####   \n  ###    \n ##  ### \n ##  ##  \n  ###### \n         \n',
    'D': '     ##  \n     ##  \n  #####  \n ##  ##  \n ##  ##  \n ##  ##  \n  #####  \n         \n',
    '?': '  ####   \n ##  ##  \n     ##  \n    ##   \n   ##    \n         \n   ##    \n         \n',
    't': '######   \n  ##     \n  ##     \n  ##     \n  ##     \n  ##     \n  ##     \n         \n',
    '(': '    ##   \n   ##    \n  ##     \n  ##     \n  ##     \n   ##    \n    ##   \n         \n',
    'q': ' #####   \n##   ##  \n##   ##  \n##   ##  \n#### ##  \n## ####  \n #####   \n     ##  \n',
    'T': '   ##    \n   ##    \n ######  \n   ##    \n   ##    \n   ##    \n    ###  \n         \n',
    '.': '         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n',
    'r': '######   \n##   ##  \n##   ##  \n######   \n#####    \n##  ##   \n##   ##  \n         \n',
    '4': '   ###   \n  ####   \n ## ##   \n##  ##   \n#######  \n    ##   \n    ##   \n         \n',
    'P': '         \n         \n #####   \n ##  ##  \n ##  ##  \n #####   \n ##      \n ##      \n',
    'h': '##   ##  \n##   ##  \n##   ##  \n#######  \n##   ##  \n##   ##  \n##   ##  \n         \n',
    'k': '##   ##  \n##  ##   \n## ##    \n####     \n## ##    \n##  ##   \n##   ##  \n         \n',
    'z': '#######  \n     ##  \n    ##   \n  ###    \n ##      \n##       \n#######  \n         \n',
    'f': '#######  \n ##      \n ##      \n ####    \n ##      \n ##      \n####     \n         \n',
    ':': '         \n         \n   ##    \n         \n         \n   ##    \n         \n         \n',
    'I': '   ##    \n         \n  ###    \n   ##    \n   ##    \n   ##    \n  ####   \n         \n',
    'F': '    ###  \n   ##    \n   ##    \n ######  \n   ##    \n   ##    \n   ##    \n         \n',
    'u': '##   ##  \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n #####   \n         \n',
    'X': '         \n         \n ##  ##  \n  ####   \n   ##    \n  ####   \n ##  ##  \n         \n',
    'W': '         \n         \n ##   ## \n ## # ## \n ####### \n  #####  \n  ## ##  \n         \n',
    'V': '         \n         \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n   ##    \n         \n',
    'H': ' ##      \n ##      \n #####   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n         \n',
    '5': '#######  \n##       \n######   \n     ##  \n     ##  \n##   ##  \n #####   \n         \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '-': '         \n         \n         \n ######  \n         \n         \n         \n         \n',
    'm': '##   ##  \n### ###  \n#######  \n## # ##  \n##   ##  \n##   ##  \n##   ##  \n         \n',
    '$': '    ##   \n  #####  \n ##      \n  ####   \n     ##  \n #####   \n  ##     \n         \n',
    '"': ' ##  ##  \n ##  ##  \n ##  ##  \n         \n         \n         \n         \n         \n',
    '[': '  ####   \n  ##     \n  ##     \n  ##     \n  ##     \n  ##     \n  ####   \n         \n',
    'o': ' #####   \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n #####   \n         \n',
    '1': '  ##     \n  ##     \n ###     \n  ##     \n  ##     \n  ##     \n######   \n         \n',
    'b': '######   \n ##  ##  \n ##  ##  \n #####   \n ##  ##  \n ##  ##  \n######   \n         \n',
    '0': ' #####   \n##   ##  \n##  ###  \n## ####  \n#### ##  \n###  ##  \n #####   \n         \n'}


druid_dic = {
    'u': '  #####  \n# ####   \n##### #  \n####  #  \n##  ##   \n   ###   \n## #     \n###      \n',
    'T': '         \n######   \n#        \n  ##     \n ###     \n  ##     \n  ##     \n ##      \n',
    'A': '         \n######   \n   ## #  \n  ##  #  \n  #####  \n ##   #  \n ##   #  \n##   ##  \n',
    ',': '         \n         \n         \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'S': '         \n ####    \n## # #   \n## #     \n #####   \n   # ##  \n#  # ##  \n #####   \n',
    '0': '         \n  ####   \n ##  ##  \n###  ##  \n###  ##  \n###  ##  \n### ##   \n ####    \n',
    '"': ' ##  ##  \n ##  ##  \n ##  ##  \n         \n         \n         \n         \n         \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '?': '#        \n     #   \n#   ##   \n#        \n##       \n# #   ## \n####   # \n####     \n',
    'n': '      ## \n     # # \n     ### \n     #   \n  ### ## \n #####   \n######## \n### #### \n',
    'h': '      ## \n      ## \n         \n      ## \n      ## \n      ## \n      ## \n         \n',
    'O': '         \n  ####   \n ##  ##  \n###  ##  \n###  ##  \n###  ##  \n### ##   \n ####    \n',
    '\\': '###      \n ####    \n#   ###  \n## #   # \n## ####  \n# ###    \n ##      \n         \n',
    't': '######   \n  #### # \n # ##### \n #  #### \n  ## ##  \n  ###    \n    # #  \n     ### \n',
    'P': '         \n#######  \n      #  \n ##  ##  \n #####   \n ##      \n ##      \n##       \n',
    '^': '###      \n ####    \n#   ###  \n## #   # \n## ####  \n# ###    \n ##      \n         \n',
    's': '####     \n######   \n#######  \n###### # \n###### # \n##   ##  \n#  #  ## \n ## #### \n',
    '/': '         \n      ## \n     ##  \n    ##   \n   ##    \n  ##     \n ##      \n         \n',
    'p': '##  ###  \n##     # \n ## #### \n ## #### \n    ###  \n    ##   \n  ####   \n  ####   \n',
    '%': ' ##   #  \n ##  ##  \n    ##   \n   ##    \n  ##     \n ##  ##  \n #   ##  \n         \n',
    'R': '         \n######   \n     ##  \n ##   #  \n#######  \n ####    \n ## ##   \n###  ##  \n',
    '+': '    #### \n  ### ## \n ### ### \n### #### \n#######  \n ### ### \n# ##   # \n####     \n',
    'Z': '         \n## ####  \n ### ##  \n    ##   \n ####    \n  ##     \n ##      \n#######  \n',
    '1': '         \n ###     \n###      \n   #     \n  ##     \n  ##     \n  ##     \n######   \n',
    'W': '         \n###   #  \n ##   #  \n ## # #  \n ## # #  \n ######  \n ##  ##  \n##    #  \n',
    '#': ' ##  ##  \n ##  ##  \n######## \n ##  ##  \n######## \n ##  ##  \n ##  ##  \n         \n',
    ':': '         \n       # \n       # \n      ## \n      ## \n     ### \n    #### \n    #### \n',
    'c': '         \n         \n         \n         \n#        \n##       \n ##      \n##       \n',
    '!': '   ##    \n   ##    \n   ##    \n   ##    \n         \n         \n   ##    \n         \n',
    'y': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '7': '         \n#######  \n#        \n    ##   \n  ###    \n   ##    \n  ##     \n  ##     \n',
    '4': '         \n    ##   \n   ###   \n  ## #   \n ##      \n#######  \n    ##   \n   ##    \n',
    '(': '    ##   \n   ##    \n  ##     \n  ##     \n  ##     \n   ##    \n    ##   \n         \n',
    '[': '    #### \n  ####   \n ##   ## \n#  # ##  \n ### ### \n   ## ## \n     #   \n         \n',
    'U': '         \n##   ##  \n ##   #  \n ##   #  \n ##   #  \n ##   #  \n ##  ##  \n  ####   \n',
    'w': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '     ##  \n    ##   \n   ##    \n         \n         \n         \n         \n         \n',
    '8': '         \n #####   \n##  ###  \n ## ##   \n  ###    \n ## ##   \n###  ##  \n #####   \n',
    '>': '#      # \n##    ## \n      ## \n  #  ### \n ## #### \n    #### \n   ##### \n  ###### \n',
    'E': '         \n######   \n     ##  \n ##      \n#######  \n ##      \n ##  ##  \n######   \n',
    'D': '         \n####     \n ## ##   \n ##  ##  \n ##  ##  \n ##  ##  \n ## ##   \n####     \n',
    '9': '         \n #####   \n##  ###  \n##  ###  \n ######  \n    ##   \n   ##    \n ###     \n',
    '2': '         \n #####   \n##   ##  \n    ###  \n   ###   \n  ##     \n ##      \n#######  \n',
    'e': '         \n         \n         \n#        \n###      \n#        \n         \n         \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '6': '         \n   ##    \n  ##     \n ##      \n######   \n###   #  \n###  ##  \n #####   \n',
    'm': '    #### \n         \n   ##    \n##  ##   \n##   ##  \n##    ## \n##       \n         \n',
    'v': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ')': '  ##     \n   ##    \n    ##   \n    ##   \n    ##   \n   ##    \n  ##     \n         \n',
    'K': '         \n###      \n ##  ##  \n ## ##   \n ####    \n ## ##   \n ##  ##  \n###   #  \n',
    'F': '         \n#######  \n  #      \n ##      \n#######  \n ##      \n ##      \n##       \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'H': '         \n###   #  \n      #  \n ##   #  \n ######  \n ##   #  \n ##   #  \n ##   #  \n',
    'z': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '.': '         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n',
    'q': ' ###  ## \n#     ## \n#### ##  \n#### ##  \n ###     \n  ##     \n  ####   \n  ####   \n',
    'Q': '         \n  ####   \n ##  ##  \n###  ##  \n###  ##  \n###  ##  \n### ##   \n ######  \n',
    '5': '         \n#######  \n         \n##       \n#####    \n   ###   \n##  ###  \n #####   \n',
    '=': '####     \n######   \n######   \n######   \n####     \n# ##     \n##       \n         \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'k': '         \n##    ## \n##   ##  \n##  ##   \n   ##    \n         \n         \n    #### \n',
    'J': '         \n#######  \n   # #   \n  # ##   \n  # ##   \n# # #    \n## ##    \n ###     \n',
    'd': '     ### \n    ###  \n     ### \n       # \n         \n      ## \n     ### \n    ##   \n',
    '*': '         \n         \n  #####  \n###   #  \n##     # \n  #   ## \n  #####  \n         \n',
    'I': '         \n   ##    \n  ##     \n  ##     \n  ##     \n  ##     \n  ##     \n ##      \n',
    'N': '         \n###  ##  \n ###  #  \n #### #  \n ## # #  \n ## ###  \n ##  ##  \n###   #  \n',
    'L': '         \n###      \n ##      \n ##      \n ##      \n ##      \n #####   \n###  ##  \n',
    'b': '         \n      #  \n      #  \n      ## \n       # \n         \n         \n       # \n',
    'g': '##       \n####     \n ###     \n  ##     \n   #     \n###      \n##       \n#        \n',
    '@': '## ### # \n###### # \n#### # # \n## # ### \n## ### # \n  ## ##  \n  ### #  \n    #### \n',
    '-': '####     \n## ###   \n### ###  \n#### ### \n ####### \n### ###  \n#   ## # \n    #### \n',
    'X': '         \n##    #  \n ##  ##  \n  # ##   \n   ##    \n  ## #   \n ##  ##  \n###   ## \n',
    'j': '         \n ##      \n  ##     \n   ##    \n    ##   \n         \n         \n ####    \n',
    '3': '         \n ######  \n##       \n    ###  \n######   \n    ###  \n##  ###  \n #####   \n',
    'a': '######   \n## ##### \n ####### \n # ###   \n # ###   \n## ###   \n# ####   \n##       \n',
    ']': '   ##    \n   ##    \n   ###   \n   ##### \n    #### \n         \n         \n         \n',
    'f': '  ### \n #### \n#     \n##    \n###   \n##### \n  ### \n   ## \n',
    'o': '##       \n ##      \n###      \n ##      \n## ###   \n  #####  \n######## \n#### ### \n',
    'M': '         \n###   #  \n ### ##  \n ######  \n ## # #  \n ##   #  \n ##   #  \n##   ##  \n',
    '_': '    #### \n  ####   \n ##   ## \n#  # ##  \n ### ### \n   ## ## \n     #   \n         \n',
    '&': '  ####   \n ##  ##  \n  ####   \n  ###    \n ##  ### \n ##  ##  \n  ###### \n         \n',
    'x': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'l': ' ####    \n         \n    ##   \n   ##    \n  ##     \n ##      \n         \n         \n',
    'G': '         \n  ####   \n ##  ##  \n###      \n### ###  \n###   #  \n### ###  \n ####    \n',
    'C': '         \n ## ##   \n##  # #  \n#   #    \n#  ##    \n## #     \n###   #  \n #####   \n',
    'V': '         \n###  ##  \n ##   #  \n ##   #  \n ##   #  \n ### ##  \n  ####   \n   ##    \n',
    '<': '  ###### \n  ###### \n  ### ## \n  ### ## \n  ### #  \n    ###  \n    #### \n         \n',
    'i': '#        \n#        \n    #    \n# ###    \n# #      \n# ##     \n# ###    \n         \n',
    ';': '###      \n##       \n##       \n##       \n###      \n###      \n###      \n####     \n',
    'B': '         \n######   \n    # #  \n ## # #  \n######   \n ## # #  \n ## # #  \n######   \n',
    '$': '   ##    \n  #####  \n ##      \n  ####   \n     ##  \n #####   \n   ##    \n         \n',
    'Y': '         \n### ###  \n ##  ##  \n ##  ##  \n  ####   \n   ##    \n  ##     \n ##      \n',
    'r': '    #### \n  ###### \n ####### \n# ###### \n# ###### \n ##   ## \n##  #  # \n#### ##  \n'}

e_fist_dic = {
    'u': ' ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    'T': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'A': '      # \n    # # \n  # ##  \n  # ##  \n# # ##  \n# # # # \n# # # # \n# # # # \n',
    ',': '         \n         \n         \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'S': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '0': '  ####   \n ##  ##  \n ## ###  \n ######  \n ### ##  \n ##  ##  \n  ####   \n         \n',
    '"': ' ## ##   \n ## ##   \n ## ##   \n         \n         \n         \n         \n         \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '?': '  ####   \n ##  ##  \n    ##   \n   ##    \n   ##    \n         \n   ##    \n         \n',
    'n': ' ##  ##  \n ##  ##  \n ### ##  \n ######  \n ## ###  \n ##  ##  \n ##  ##  \n         \n',
    'h': ' ##  ##  \n ##  ##  \n ##  ##  \n ######  \n ##  ##  \n ##  ##  \n ##  ##  \n         \n',
    'O': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '\\': '         \n         \n         \n         \n         \n         \n         \n         \n',
    't': ' ######  \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n         \n',
    'P': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '^': '         \n         \n         \n         \n         \n         \n         \n         \n',
    's': '  ####   \n ##  ##  \n ##      \n  ####   \n     ##  \n ##  ##  \n   ###   \n         \n',
    '/': '         \n     ##  \n    ##   \n   ##    \n  ##     \n ##      \n         \n         \n',
    'p': ' #####   \n ##  ##  \n ##  ##  \n #####   \n ##      \n ##      \n ##      \n         \n',
    '%': ' #       \n ##  ##  \n    ##   \n   ##    \n  ##     \n ##  ##  \n     ##  \n         \n',
    'R': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '+': '         \n   ##    \n   ##    \n ######  \n   ##    \n   ##    \n         \n         \n',
    'Z': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '1': '   ##    \n  ###    \n   ##    \n   ##    \n   ##    \n   ##    \n ######  \n         \n',
    'W': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '#': '  ## ##  \n  ## ##  \n ####### \n  ## ##  \n ####### \n   # ##  \n  ## ##  \n         \n',
    ':': '         \n         \n   ##    \n   ##    \n         \n   ##    \n   ##    \n         \n',
    'c': '  ####   \n ##  ##  \n ##      \n ##      \n ##      \n ##  ##  \n  ####   \n         \n',
    '!': '   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n         \n   ##    \n         \n',
    'y': ' ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n   ##    \n   ##    \n   ##    \n         \n',
    '7': ' ######  \n     ##  \n    ##   \n   ##    \n  ##     \n  ##     \n  ##     \n         \n',
    '4': '    ##   \n   ###   \n  ####   \n ## ##   \n ######  \n    ##   \n    ##   \n         \n',
    '(': '    ##   \n   ##    \n  ##     \n  ##     \n  ##     \n   ##    \n    ##   \n         \n',
    '[': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'U': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'w': ' ##   ## \n ##   ## \n ## # ## \n ## # ## \n ####### \n ### ### \n ##   ## \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '    ##   \n   ##    \n  ##     \n         \n         \n         \n         \n         \n',
    '8': '  ####   \n ##  ##  \n ##  ##  \n  ####   \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    '>': '  ##     \n   ##    \n    ##   \n     ##  \n    ##   \n   ##    \n  ##     \n         \n',
    'E': '      # \n    # # \n  # #   \n  # #   \n# # #   \n# # # # \n# # # # \n# # # # \n',
    'D': ' ## #  # \n ##  #   \n# #  #   \n#  #     \n #       \n         \n         \n         \n',
    '9': '  ####   \n ##  ##  \n ##  ##  \n  #####  \n     ##  \n    ##   \n  ###    \n         \n',
    '2': '  ####   \n ##  ##  \n     ##  \n    ##   \n   ##    \n  ##     \n ######  \n         \n',
    'e': ' ######  \n ##      \n ##      \n #####   \n ##      \n ##      \n ######  \n         \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '6': '   ###   \n  ##     \n ##      \n #####   \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    'm': ' ##   ## \n ### ### \n ####### \n ## # ## \n ## # ## \n ##   ## \n ##   ## \n         \n',
    'v': ' ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n   ##    \n         \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ')': '  ##     \n   ##    \n    ##   \n    ##   \n    ##   \n   ##    \n  ##     \n         \n',
    'K': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'F': ' #       \n         \n         \n         \n         \n         \n #       \n #       \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'H': ' #       \n #       \n         \n         \n         \n         \n         \n         \n',
    'z': ' ######  \n     ##  \n    ##   \n   ##    \n  ##     \n ##      \n ######  \n         \n',
    '.': '         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n',
    'q': '  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n ## # #  \n ## ##   \n  ## ##  \n         \n',
    'Q': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '5': ' ######  \n ##      \n #####   \n     ##  \n     ##  \n ##  ##  \n  ####   \n         \n',
    '=': '         \n         \n ######  \n         \n ######  \n         \n         \n         \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'k': ' ##  ##  \n ## ##   \n ####    \n ###     \n ####    \n ## ##   \n ##  ##  \n         \n',
    'J': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'd': ' ####    \n ## ##   \n ##  ##  \n ##  ##  \n ##  ##  \n ## ##   \n ####    \n         \n',
    '*': '         \n   ##    \n ######  \n  ####   \n ######  \n   ##    \n         \n         \n',
    'I': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'N': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'L': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'b': ' #####   \n ##  ##  \n ##  ##  \n #####   \n ##  ##  \n ##  ##  \n #####   \n         \n',
    'g': '  ####   \n ##  ##  \n ##      \n ## ###  \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    '@': '  ####   \n ##  ##  \n ## ###  \n ## # #  \n ## ###  \n #       \n  ####   \n         \n',
    '-': '         \n         \n         \n ######  \n         \n         \n         \n         \n',
    'X': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'j': '  #####  \n    ##   \n    ##   \n    ##   \n    ##   \n ## ##   \n  ###    \n         \n',
    '3': '  ####   \n ##  ##  \n     ##  \n   ###   \n     ##  \n ##  ##  \n  ####   \n         \n',
    'a': '  ####   \n ##  ##  \n ##  ##  \n ######  \n ##  ##  \n ##  ##  \n ##  ##  \n         \n',
    ']': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'f': ' ######  \n ##      \n ##      \n #####   \n ##      \n ##      \n ##      \n         \n',
    'o': '  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    'M': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '_': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '&': '  ###    \n ## ##   \n ## ##   \n  ###    \n ## ## # \n ##  ##  \n  ### ## \n         \n',
    'x': ' ##  ##  \n ##  ##  \n  ####   \n   ##    \n  ####   \n ##  ##  \n ##  ##  \n         \n',
    'l': ' ##      \n ##      \n ##      \n ##      \n ##      \n ##      \n ######  \n         \n',
    'G': ' # ## #  \n   ## #  \n   # # # \n     #   \n         \n         \n         \n         \n',
    'C': ' # ## #  \n   ## #  \n   # # # \n     ##  \n       # \n         \n         \n         \n',
    'V': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '<': '    ##   \n   ##    \n  ##     \n ##      \n  ##     \n   ##    \n    ##   \n         \n',
    'i': ' ######  \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n ######  \n         \n',
    ';': '         \n         \n   ##    \n   ##    \n         \n   ##    \n   ##    \n  ##     \n',
    'B': ' #       \n#  #     \n# #  #   \n ##  #   \n# # #  # \n# # #  # \n ## #  # \n ## #  # \n',
    '$': '    ##   \n  ###### \n ## #    \n  #####  \n    # ## \n ######  \n   ##    \n         \n',
    'Y': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'r': ' #####   \n ##  ##  \n ##  ##  \n #####   \n ## ##   \n ##  ##  \n ##  ##  \n         \n'}

ebbs_1_dic = {
    'u': '         \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    'T': '         \n   ##    \n ######  \n   ##    \n   ##    \n   ##    \n    ###  \n         \n',
    'A': '         \n         \n  ####   \n     ##  \n  #####  \n ##  ##  \n  #####  \n         \n',
    ',': '         \n         \n         \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'S': '         \n         \n  #####  \n ##      \n  ####   \n     ##  \n #####   \n         \n',
    '0': '         \n  ####   \n ##  ##  \n ## ###  \n ### ##  \n ##  ##  \n  ####   \n         \n',
    '"': '         \n ##  ##  \n ##  ##  \n ##  ##  \n         \n         \n         \n         \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '?': '         \n  ####   \n ##  ##  \n    ##   \n   ##    \n         \n   ##    \n         \n',
    'n': '         \n ##  ##  \n ### ##  \n ######  \n ## ###  \n ##  ##  \n ##  ##  \n         \n',
    'h': '         \n ##  ##  \n ##  ##  \n ######  \n ##  ##  \n ##  ##  \n ##  ##  \n         \n',
    'O': '         \n         \n  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    '\\': '         \n ##      \n ###     \n  ###    \n   ###   \n    ###  \n     ##  \n         \n',
    't': '         \n ######  \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n         \n',
    'P': '         \n         \n #####   \n ##  ##  \n ##  ##  \n #####   \n ##      \n ##      \n',
    '^': '         \n   ##    \n  ####   \n ######  \n   ##    \n   ##    \n   ##    \n         \n',
    's': '         \n  #####  \n ###     \n  ###    \n   ###   \n    ###  \n #####   \n         \n',
    '/': '         \n     ##  \n    ###  \n   ###   \n  ###    \n ###     \n ##      \n         \n',
    'p': '         \n #####   \n ##  ##  \n ##  ##  \n #####   \n ##      \n ##      \n         \n',
    '%': '         \n ##  ##  \n ## ##   \n   ##    \n  ## ##  \n ##  ##  \n         \n         \n',
    'R': '         \n         \n #####   \n ##  ##  \n ##      \n ##      \n ##      \n         \n',
    '+': '         \n   ##    \n   ##    \n ######  \n   ##    \n   ##    \n         \n         \n',
    'Z': '         \n         \n ######  \n    ##   \n   ##    \n  ##     \n ######  \n         \n',
    '1': '         \n   ##    \n  ###    \n ####    \n   ##    \n   ##    \n ######  \n         \n',
    'W': '         \n         \n ##  ##  \n ##  ##  \n ######  \n ######  \n ##  ##  \n         \n',
    '#': '         \n ##  ##  \n######## \n ##  ##  \n######## \n ##  ##  \n ##  ##  \n         \n',
    ':': '         \n         \n   ##    \n         \n         \n   ##    \n         \n         \n',
    'c': '         \n  ####   \n ##  ##  \n ##      \n ##      \n ##  ##  \n  ####   \n         \n',
    '!': '         \n   ##    \n   ##    \n   ##    \n   ##    \n         \n   ##    \n         \n',
    'y': '         \n ##  ##  \n ##  ##  \n  ####   \n   ##    \n   ##    \n   ##    \n         \n',
    '7': '         \n ######  \n ##  ##  \n    ##   \n   ##    \n   ##    \n   ##    \n         \n',
    '4': '         \n   ####  \n  ## ##  \n ##  ##  \n ####### \n     ##  \n     ##  \n         \n',
    '(': '         \n   ##    \n  ##     \n  ##     \n  ##     \n  ##     \n   ##    \n         \n',
    '[': '         \n  ####   \n  ##     \n  ##     \n  ##     \n  ##     \n  ####   \n         \n',
    'U': '         \n         \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  #####  \n         \n',
    'w': '         \n ##  ##  \n ##  ##  \n ##  ##  \n ######  \n ######  \n ##  ##  \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '         \n    ##   \n   ##    \n  ##     \n         \n         \n         \n         \n',
    '8': '         \n  ####   \n ##  ##  \n  ####   \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    '>': '         \n  ###    \n    ##   \n     ##  \n     ##  \n    ##   \n  ###    \n         \n',
    'E': '         \n         \n  ####   \n ##  ##  \n ######  \n ##      \n  ####   \n         \n',
    'D': '         \n     ##  \n     ##  \n  #####  \n ##  ##  \n ##  ##  \n  #####  \n         \n',
    '9': '         \n  ####   \n ##  ##  \n ##  ##  \n  #####  \n     ##  \n  ####   \n         \n',
    '2': '         \n  ####   \n ##  ##  \n     ##  \n  ####   \n ##      \n ######  \n         \n',
    'e': '         \n ######  \n ##      \n ####    \n ##      \n ##      \n ######  \n         \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '6': '         \n  ####   \n ##      \n #####   \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    'm': '         \n ##  ##  \n ######  \n ######  \n ##  ##  \n ##  ##  \n ##  ##  \n         \n',
    'v': '         \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n   ##    \n         \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ')': '         \n   ##    \n    ##   \n    ##   \n    ##   \n    ##   \n   ##    \n         \n',
    'K': '         \n ##      \n ##      \n ## ##   \n ####    \n ## ##   \n ##  ##  \n         \n',
    'F': '         \n    ###  \n   ##    \n  #####  \n   ##    \n   ##    \n   ##    \n         \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'H': '         \n ##      \n ##      \n #####   \n ##  ##  \n ##  ##  \n ##  ##  \n         \n',
    'z': '         \n ######  \n    ###  \n   ##    \n  ##     \n ###     \n ######  \n         \n',
    '.': '         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n',
    'q': '         \n  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n    ###  \n         \n',
    'Q': '         \n         \n  #####  \n ##  ##  \n ##  ##  \n  #####  \n     ##  \n     ##  \n',
    '5': '         \n ######  \n ##      \n #####   \n     ##  \n ##  ##  \n  ####   \n         \n',
    '=': '         \n         \n ######  \n         \n ######  \n         \n         \n         \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'k': '         \n ##  ##  \n ## ##   \n ####    \n ####    \n ## ##   \n ##  ##  \n         \n',
    'J': '         \n    ##   \n         \n    ##   \n    ##   \n    ##   \n    ##   \n ####    \n',
    'd': '         \n ####    \n ## ##   \n ##  ##  \n ##  ##  \n ## ##   \n ####    \n         \n',
    '*': '         \n ##  ##  \n  ####   \n ######  \n  ####   \n ##  ##  \n         \n         \n',
    'I': '         \n   ##    \n         \n  ###    \n   ##    \n   ##    \n  ####   \n         \n',
    'N': '         \n         \n #####   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n         \n',
    'L': '         \n  ###    \n   ##    \n   ##    \n   ##    \n   ##    \n  ####   \n         \n',
    'b': '         \n #####   \n ##  ##  \n #####   \n ##  ##  \n ##  ##  \n #####   \n         \n',
    'g': '         \n  ####   \n ##  ##  \n ##      \n ## ###  \n ##  ##  \n  ####   \n         \n',
    '@': '         \n         \n######## \n#      # \n######## \n         \n         \n         \n',
    '-': '         \n         \n         \n ######  \n         \n         \n         \n         \n',
    'X': '         \n         \n ##  ##  \n  ####   \n   ##    \n  ####   \n ##  ##  \n         \n',
    'j': '         \n   ####  \n    ##   \n    ##   \n    ##   \n ## ##   \n  ###    \n         \n',
    '3': '         \n ######  \n     ##  \n   ###   \n     ##  \n ##  ##  \n  ####   \n         \n',
    'a': '         \n   ##    \n  ####   \n ##  ##  \n ######  \n ##  ##  \n ##  ##  \n         \n',
    ']': '         \n  ####   \n    ##   \n    ##   \n    ##   \n    ##   \n  ####   \n         \n',
    'f': '         \n ######  \n ##      \n ####    \n ##      \n ##      \n ##      \n         \n',
    'o': '         \n  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    'M': '         \n         \n ##  ##  \n ######  \n ######  \n ##  ##  \n ##  ##  \n         \n',
    '_': '         \n         \n         \n         \n         \n         \n######## \n         \n',
    '&': '         \n  ####   \n ##  ##  \n  ####   \n ##  ##  \n ##  #   \n  #####  \n         \n',
    'x': '         \n ##  ##  \n  ####   \n   ##    \n  ####   \n ##  ##  \n ##  ##  \n         \n',
    'l': '         \n ##      \n ##      \n ##      \n ##      \n ##      \n ######  \n         \n',
    'G': '         \n         \n  #####  \n ##  ##  \n ##  ##  \n  #####  \n     ##  \n #####   \n',
    'C': '         \n         \n  ####   \n ##      \n ##      \n ##      \n  ####   \n         \n',
    'V': '         \n         \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n   ##    \n         \n',
    '<': '         \n   ###   \n  ##     \n ##      \n ##      \n  ##     \n   ###   \n         \n',
    'i': '         \n  ####   \n   ##    \n   ##    \n   ##    \n   ##    \n  ####   \n         \n',
    ';': '         \n         \n   ##    \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'B': '         \n ##      \n ##      \n #####   \n ##  ##  \n ##  ##  \n #####   \n         \n',
    '$': '   ##    \n  #####  \n ##      \n  ####   \n     ##  \n #####   \n   ##    \n         \n',
    'Y': '         \n         \n ##  ##  \n ##  ##  \n ##  ##  \n  #####  \n    ##   \n ####    \n',
    'r': '         \n #####   \n ##  ##  \n ##  ##  \n #####   \n ## ##   \n ##  ##  \n         \n'}

ebbs_2_dic = {
    'u': '##   ##  \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n #####   \n         \n',
    'T': '   ##    \n   ##    \n ######  \n   ##    \n   ##    \n   ##    \n    ###  \n         \n',
    'A': '         \n         \n  ####   \n     ##  \n  #####  \n ##  ##  \n  #####  \n         \n',
    ',': '         \n         \n         \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'S': '         \n         \n  #####  \n ##      \n  ####   \n     ##  \n #####   \n         \n',
    '0': ' #####   \n##   ##  \n##  ###  \n## # ##  \n###  ##  \n##   ##  \n #####   \n         \n',
    '"': ' ##  ##  \n ##  ##  \n ##  ##  \n         \n         \n         \n         \n         \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '?': '  ####   \n ##  ##  \n     ##  \n    ##   \n   ##    \n         \n   ##    \n         \n',
    'n': '##   ##  \n###  ##  \n#### ##  \n## ####  \n##  ###  \n##   ##  \n##   ##  \n         \n',
    'h': '##   ##  \n##   ##  \n##   ##  \n#######  \n##   ##  \n##   ##  \n##   ##  \n         \n',
    'O': '         \n         \n  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    '\\': '         \n ##      \n  ##     \n   ##    \n    ##   \n     ##  \n      ## \n         \n',
    't': '######   \n  ##     \n  ##     \n  ##     \n  ##     \n  ##     \n  ##     \n         \n',
    'P': '         \n         \n #####   \n ##  ##  \n ##  ##  \n #####   \n ##      \n ##      \n',
    '^': '         \n   ##    \n  ####   \n ##  ##  \n         \n         \n         \n         \n',
    's': ' #####   \n##   ##  \n##       \n #####   \n     ##  \n##   ##  \n #####   \n         \n',
    '/': '         \n      ## \n     ##  \n    ##   \n   ##    \n  ##     \n ##      \n         \n',
    'p': '######   \n ##  ##  \n ##  ##  \n #####   \n ##      \n ##      \n####     \n         \n',
    '%': ' ##   #  \n ##  ##  \n    ##   \n   ##    \n  ##     \n ##  ##  \n #   ##  \n         \n',
    'R': '         \n         \n #####   \n ##  ##  \n ##      \n ##      \n ##      \n         \n',
    '+': '         \n   ##    \n   ##    \n ######  \n   ##    \n   ##    \n         \n         \n',
    'Z': '         \n         \n ######  \n    ##   \n   ##    \n  ##     \n ######  \n         \n',
    '1': '  ##     \n  ##     \n ###     \n  ##     \n  ##     \n  ##     \n######   \n         \n',
    'W': '         \n         \n ##   ## \n ## # ## \n ####### \n  #####  \n  ## ##  \n         \n',
    '#': ' ##  ##  \n ##  ##  \n######## \n ##  ##  \n######## \n ##  ##  \n ##  ##  \n         \n',
    ':': '         \n         \n   ##    \n         \n         \n   ##    \n         \n         \n',
    'c': '  ####   \n ##  ##  \n##       \n##       \n##       \n ##  ##  \n  ####   \n         \n',
    '!': '   ##    \n   ##    \n   ##    \n   ##    \n         \n         \n   ##    \n         \n',
    'y': '##   ##  \n##   ##  \n##   ##  \n #####   \n  ###    \n  ###    \n  ###    \n         \n',
    '7': '#######  \n##   ##  \n    ##   \n   ##    \n  ##     \n  ##     \n  ##     \n         \n',
    '4': '   ###   \n  ####   \n ## ##   \n##  ##   \n#######  \n    ##   \n    ##   \n         \n',
    '(': '    ##   \n   ##    \n  ##     \n  ##     \n  ##     \n   ##    \n    ##   \n         \n',
    '[': '  ####   \n  ##     \n  ##     \n  ##     \n  ##     \n  ##     \n  ####   \n         \n',
    'U': '         \n         \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  #####  \n         \n',
    'w': '##   ##  \n##   ##  \n##   ##  \n## # ##  \n#######  \n### ###  \n##   ##  \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '     ##  \n    ##   \n   ##    \n         \n         \n         \n         \n         \n',
    '8': ' #####   \n##   ##  \n##   ##  \n #####   \n##   ##  \n##   ##  \n #####   \n         \n',
    '>': ' ###     \n   ##    \n    ##   \n     ##  \n    ##   \n   ##    \n ###     \n         \n',
    'E': '         \n         \n  ####   \n ##  ##  \n ######  \n ##      \n  #####  \n         \n',
    'D': '     ##  \n     ##  \n  #####  \n ##  ##  \n ##  ##  \n ##  ##  \n  #####  \n         \n',
    '9': ' #####   \n##   ##  \n##   ##  \n ######  \n     ##  \n##   ##  \n #####   \n         \n',
    '2': ' #####   \n##   ##  \n     ##  \n   ###   \n ###     \n##   ##  \n#######  \n         \n',
    'e': '#######  \n ##      \n ##      \n ####    \n ##      \n ##      \n#######  \n         \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '6': ' #####   \n##   ##  \n##       \n######   \n##   ##  \n##   ##  \n #####   \n         \n',
    'm': '##   ##  \n### ###  \n#######  \n## # ##  \n##   ##  \n##   ##  \n##   ##  \n         \n',
    'v': '##   ##  \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n ## ##   \n  ###    \n         \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ')': '  ##     \n   ##    \n    ##   \n    ##   \n    ##   \n   ##    \n  ##     \n         \n',
    'K': ' ##      \n ##      \n ##  ##  \n ## ##   \n ####    \n ## ##   \n ##  ##  \n         \n',
    'F': '    ###  \n   ##    \n   ##    \n ######  \n   ##    \n   ##    \n   ##    \n         \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'H': ' ##      \n ##      \n #####   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n         \n',
    'z': '#######  \n     ##  \n    ##   \n  ###    \n ##      \n##       \n#######  \n         \n',
    '.': '         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n',
    'q': '  ###    \n ## ##   \n##   ##  \n##   ##  \n## ####  \n #####   \n   ####  \n         \n',
    'Q': '         \n         \n  #####  \n ##  ##  \n ##  ##  \n  #####  \n     ##  \n     ##  \n',
    '5': '#######  \n##       \n######   \n     ##  \n     ##  \n##   ##  \n #####   \n         \n',
    '=': '         \n         \n ######  \n         \n ######  \n         \n         \n         \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'k': '##   ##  \n##  ##   \n## ##    \n####     \n## ##    \n##  ##   \n##   ##  \n         \n',
    'J': '    ##   \n         \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n  ###    \n',
    'd': '#####    \n ## ##   \n ##  ##  \n ##  ##  \n ##  ##  \n ## ##   \n#####    \n         \n',
    '*': '         \n ##  ##  \n  ####   \n######## \n  ####   \n ##  ##  \n         \n         \n',
    'I': '   ##    \n         \n  ###    \n   ##    \n   ##    \n   ##    \n  ####   \n         \n',
    'N': '         \n         \n #####   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n         \n',
    'L': '  ###    \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n  ####   \n         \n',
    'b': '######   \n ##  ##  \n ##  ##  \n #####   \n ##  ##  \n ##  ##  \n######   \n         \n',
    'g': '  ####   \n ##  ##  \n##       \n##  ###  \n##   ##  \n ##  ##  \n  ####   \n         \n',
    '@': '         \n         \n         \n######## \n######## \n         \n         \n         \n',
    '-': '         \n         \n         \n ######  \n         \n         \n         \n         \n',
    'X': '         \n         \n ##  ##  \n  ####   \n   ##    \n  ####   \n ##  ##  \n         \n',
    'j': '   ####  \n    ##   \n    ##   \n    ##   \n    ##   \n##  ##   \n ####    \n         \n',
    '3': ' #####   \n##   ##  \n     ##  \n  ####   \n     ##  \n##   ##  \n #####   \n         \n',
    'a': '  ###    \n ## ##   \n##   ##  \n#######  \n##   ##  \n##   ##  \n##   ##  \n         \n',
    ']': '  ####   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n  ####   \n         \n',
    'f': '#######  \n ##      \n ##      \n ####    \n ##      \n ##      \n####     \n         \n',
    'o': '  ###    \n ## ##   \n##   ##  \n##   ##  \n##   ##  \n ## ##   \n  ###    \n         \n',
    'M': '         \n         \n ##  ##  \n ####### \n ####### \n ## # ## \n ##   ## \n         \n',
    '_': '         \n         \n         \n         \n         \n         \n         \n######## \n',
    '&': '  ####   \n ##  ##  \n  ####   \n  ###    \n ##  ### \n ##  ##  \n  ###### \n         \n',
    'x': '##   ##  \n##   ##  \n ## ##   \n  ###    \n ## ##   \n##   ##  \n##   ##  \n         \n',
    'l': '####     \n ##      \n ##      \n ##      \n ##      \n ##      \n#######  \n         \n',
    'G': '         \n         \n  #####  \n ##  ##  \n ##  ##  \n  #####  \n     ##  \n #####   \n',
    'C': '         \n         \n  ####   \n ##      \n ##      \n ##      \n  ####   \n         \n',
    'V': '         \n         \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n   ##    \n         \n',
    '<': '    ###  \n   ##    \n  ##     \n ##      \n  ##     \n   ##    \n    ###  \n         \n',
    'i': ' ######  \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n ######  \n         \n',
    ';': '         \n         \n   ##    \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'B': ' ##      \n ##      \n #####   \n ##  ##  \n ##  ##  \n ##  ##  \n #####   \n         \n',
    '$': '   ##    \n  #####  \n ##      \n  ####   \n     ##  \n #####   \n   ##    \n         \n',
    'Y': '         \n         \n ##  ##  \n ##  ##  \n ##  ##  \n  #####  \n    ##   \n ####    \n',
    'r': '######   \n##   ##  \n##   ##  \n######   \n#####    \n##  ##   \n##   ##  \n         \n'}

eca_dic = {
    'u': '         \n ### ### \n ### ### \n ### ### \n ### ### \n ####### \n  ### ## \n         \n',
    'T': '         \n   ###   \n ####### \n   ###   \n   ###   \n   ###   \n    #### \n         \n',
    'A': '         \n         \n  #####  \n     ### \n  ###### \n ### ### \n  ### ## \n         \n',
    ',': '         \n         \n         \n         \n         \n   ###   \n   ###   \n  ###    \n',
    'S': '         \n         \n  ###### \n # #     \n  #####  \n     ### \n ######  \n         \n',
    '0': '         \n  #####  \n ##  ### \n ## #### \n #### ## \n ###  ## \n  #####  \n         \n',
    '"': ' ##  ##  \n ##  ##  \n ##  ##  \n         \n         \n         \n         \n         \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '?': '         \n  #####  \n ### ### \n    ###  \n   ###   \n         \n   ###   \n         \n',
    'n': '         \n #### ## \n #### ## \n ####### \n ####### \n ### ### \n ### ### \n         \n',
    'h': '         \n ### ### \n ### ### \n ####### \n ### ### \n ### ### \n ### ### \n         \n',
    'O': '         \n         \n  #####  \n ### ### \n ### ### \n ### ### \n  #####  \n         \n',
    '\\': '##       \n####     \n####     \n####     \n####     \n####     \n####     \n####     \n',
    't': '         \n ####### \n   ###   \n   ###   \n   ###   \n   ###   \n   ###   \n         \n',
    'P': '         \n         \n ## ###  \n ### ### \n ### ### \n ######  \n ###     \n ###     \n',
    '^': '         \n   ##    \n  ####   \n ######  \n   ##    \n   ##    \n   ##    \n   ##    \n',
    's': '         \n  #####  \n ### ### \n  ###    \n    ###  \n ### ### \n  #####  \n         \n',
    '/': '         \n     ### \n    ###  \n   ###   \n  ###    \n ###     \n ##      \n         \n',
    'p': '         \n ######  \n ### ### \n ### ### \n ######  \n ###     \n ###     \n         \n',
    '%': ' ##   #  \n ##  ##  \n    ##   \n   ##    \n  ##     \n ##  ##  \n #   ##  \n         \n',
    'R': '         \n         \n ## ###  \n ### ### \n ###     \n ###     \n ###     \n         \n',
    '+': '         \n   ##    \n   ##    \n ######  \n   ##    \n   ##    \n         \n         \n',
    'Z': '         \n         \n ####### \n    ###  \n   ###   \n  ###    \n ####### \n         \n',
    '1': '         \n   ###   \n  ####   \n   ###   \n   ###   \n   ###   \n ####### \n         \n',
    'W': '         \n         \n ##   ## \n ## # ## \n ####### \n  #####  \n  ## ##  \n         \n',
    '#': ' ##  ##  \n ##  ##  \n######## \n ##  ##  \n######## \n ##  ##  \n ##  ##  \n         \n',
    ':': '         \n         \n   ###   \n   ###   \n         \n   ###   \n   ###   \n         \n',
    'c': '         \n  #####  \n ### ### \n ###     \n ###     \n ### ### \n  #####  \n         \n',
    '!': '         \n  #####  \n  #####  \n  #####  \n   ###   \n         \n   ###   \n         \n',
    'y': '         \n ### ### \n ### ### \n  #####  \n   ###   \n   ###   \n   ###   \n         \n',
    '7': '         \n ####### \n     ### \n    ###  \n   ###   \n  ###    \n  ###    \n         \n',
    '4': '         \n    ###  \n   ####  \n  #####  \n ## ###  \n ####### \n    ###  \n         \n',
    '(': '         \n    ###  \n   ###   \n   ##    \n   ##    \n   ###   \n    ###  \n         \n',
    '[': '  ####   \n  ##     \n  ##     \n  ##     \n  ##     \n  ##     \n  ####   \n         \n',
    'U': '         \n         \n ### ### \n ### ### \n ### ### \n ### ### \n  ### ## \n         \n',
    'w': '         \n ### ### \n ### ### \n ####### \n ####### \n ### ### \n ##   ## \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '     ##  \n    ##   \n   ##    \n         \n         \n         \n         \n         \n',
    '8': '         \n  #####  \n ### ### \n  #####  \n ### ### \n ### ### \n  #####  \n         \n',
    '>': ' ###     \n  ###    \n   ###   \n    ###  \n   ###   \n  ###    \n ###     \n         \n',
    'E': '         \n         \n  #####  \n ### ### \n ####### \n ###     \n  #####  \n         \n',
    'D': '         \n     ### \n     ### \n  ###### \n ### ### \n ### ### \n  ### ## \n         \n',
    '9': '         \n  #####  \n ### ### \n  ###### \n     ### \n    ###  \n  ####   \n         \n',
    '2': '         \n   ####  \n ##  ### \n    ###  \n   ###   \n  ###    \n ####### \n         \n',
    'e': '         \n ####### \n ####    \n ######  \n ####    \n ####    \n ####### \n         \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '6': '         \n  #####  \n ###     \n ######  \n ### ### \n ### ### \n  #####  \n         \n',
    'm': '         \n ##   ## \n # # ### \n ####### \n ####### \n ### ### \n ### ### \n         \n',
    'v': '         \n ### ### \n ### ### \n ### ### \n ### ### \n  #####  \n   ###   \n         \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ')': '         \n ###     \n  ###    \n   ##    \n   ##    \n  ###    \n ###     \n         \n',
    'K': '         \n ###     \n ###  ## \n ### ##  \n #####   \n ### ##  \n ###  ## \n         \n',
    'F': '         \n    #### \n   ###   \n  ###### \n   ###   \n   ###   \n   ###   \n         \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'H': '         \n ###     \n ###     \n ######  \n ### ### \n ### ### \n # # ### \n         \n',
    'z': '         \n ####### \n    ###  \n   ###   \n  ###    \n ###     \n ####### \n         \n',
    '.': '         \n         \n         \n         \n         \n  ###    \n  ###    \n         \n',
    'q': '         \n  #####  \n ### ### \n ### ### \n ####### \n ######  \n  ### ## \n         \n',
    'Q': '         \n         \n  ### ## \n ### ### \n ### ### \n  ###### \n     ### \n     ### \n',
    '5': '         \n ####### \n ###     \n ######  \n     ### \n ### ### \n  #####  \n         \n',
    '=': '         \n         \n ######  \n         \n ######  \n         \n         \n         \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'k': '         \n ### ### \n ### ##  \n #####   \n #####   \n ### ##  \n ### ### \n         \n',
    'J': '         \n     ### \n         \n    #### \n     ### \n     ### \n     ### \n  #####  \n',
    'd': '         \n #####   \n ### ##  \n ### ### \n ### ### \n ######  \n #####   \n         \n',
    '*': '         \n ##  ##  \n  ####   \n######## \n  ####   \n ##  ##  \n         \n         \n',
    'I': '         \n   ###   \n         \n  ####   \n   ###   \n   ###   \n  #####  \n         \n',
    'N': '         \n         \n ## ###  \n ### ### \n ### ### \n ### ### \n ### ### \n         \n',
    'L': '         \n  ####   \n   ###   \n   ###   \n   ###   \n   ###   \n  #####  \n         \n',
    'b': '         \n ######  \n ### ### \n ######  \n ### ### \n ### ### \n ######  \n         \n',
    'g': '         \n  #####  \n ### ### \n ###     \n ### ### \n ### ### \n  ### ## \n         \n',
    '@': '         \n  ####   \n ##  ##  \n ## ###  \n ## ###  \n ##      \n  #####  \n         \n',
    '-': '         \n         \n         \n ######  \n         \n         \n         \n         \n',
    'X': '         \n         \n ### ### \n  #####  \n   ###   \n  #####  \n ### ### \n         \n',
    'j': '         \n     ### \n     ### \n     ### \n     ### \n ### ### \n  #####  \n         \n',
    '3': '         \n ####### \n    ###  \n   ###   \n    ###  \n ##  ### \n  #####  \n         \n',
    'a': '         \n   ###   \n  #####  \n ### ### \n ### ### \n ####### \n ### ### \n         \n',
    ']': '  ####   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n  ####   \n         \n',
    'f': '         \n ####### \n ####    \n ######  \n ####    \n ####    \n ####    \n         \n',
    'o': '         \n  #####  \n ### ### \n ### ### \n ### ### \n ####### \n  #####  \n         \n',
    'M': '         \n         \n ##  ##  \n ####### \n ####### \n ## # ## \n ##   ## \n         \n',
    '_': '         \n   #     \n  ##     \n ####### \n ####### \n  ##     \n   #     \n         \n',
    '&': '  ####   \n ##  ##  \n  ####   \n  ###    \n ##  ### \n ##  ##  \n  ###### \n         \n',
    'x': '         \n ### ### \n ### ### \n  #####  \n  #####  \n ### ### \n ### ### \n         \n',
    'l': '         \n ####    \n ####    \n ####    \n ####    \n ####    \n # ##### \n         \n',
    'G': '         \n         \n   ## ## \n ### ### \n ### ### \n  ###### \n     ### \n ######  \n',
    'C': '         \n         \n  #####  \n ### ### \n ###     \n ### ### \n  #####  \n         \n',
    'V': '         \n         \n ### ### \n ### ### \n ### ### \n  #####  \n   ###   \n         \n',
    '<': '    ###  \n   ###   \n  ###    \n ###     \n  ###    \n   ###   \n    ###  \n         \n',
    'i': '         \n ####### \n   ###   \n   ###   \n   ###   \n   ###   \n ####### \n         \n',
    ';': '         \n         \n   ###   \n   ###   \n         \n   ###   \n   ###   \n  ###    \n',
    'B': '         \n ###     \n ###     \n ######  \n ### ### \n ### ### \n ## ###  \n         \n',
    '$': '   ##    \n  #####  \n ##      \n  ####   \n     ##  \n #####   \n   ##    \n         \n',
    'Y': '         \n         \n ### ### \n ### ### \n ### ### \n   ##### \n    ###  \n #####   \n',
    'r': '         \n ######  \n ### ### \n ### ### \n ######  \n ### ### \n ### ### \n         \n'}

faces_of_dic = {
    'u': '         \n         \n         \n     ### \n    #### \n   ###   \n   ##    \n   ##    \n',
    'T': '         \n ######  \n   ## ## \n   ##    \n   ##    \n   ##    \n   ###   \n    ##   \n',
    'A': '         \n ####### \n ##   ## \n #### ## \n ####### \n ## #### \n ##   ## \n ##   ## \n',
    ',': '#        \n##       \n###      \n####     \n#####    \n         \n         \n         \n',
    'S': '         \n  #####  \n ##  ### \n ##      \n ####### \n      ## \n ###  ## \n  ###### \n',
    '0': '         \n ####### \n ##   ## \n #### ## \n ####### \n ## #### \n ##   ## \n ####### \n',
    '"': '######## \n #   #   \n #   #   \n         \n         \n #   #   \n #   #   \n######## \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '?': '  ####   \n ##  ##  \n     ##  \n    ##   \n   ##    \n         \n   ##    \n         \n',
    'n': '#        \n #       \n  #      \n   #     \n    #    \n##   #   \n ##   #  \n       # \n',
    'h': '## \n## \n## \n## \n## \n## \n## \n## \n',
    'O': '         \n ######  \n ##  ### \n ##   ## \n ##   ## \n ##   ## \n ###  ## \n  ###### \n',
    '\\': '    ###  \n   #     \n  ##     \n#######  \n  ##     \n ##      \n######## \n         \n',
    't': '##      \n##      \n##      \n##      \n##      \n##      \n##      \n##      \n',
    'P': '         \n ####### \n ##   ## \n ##   ## \n ####### \n ##      \n ##      \n  ##     \n',
    '^': '         \n   ##    \n  ####   \n ######  \n   ##    \n   ##    \n   ##    \n   ##    \n',
    's': '  ## ##  \n ####### \n ####### \n ####### \n  #####  \n   ###   \n    #    \n         \n',
    '/': '         \n         \n         \n         \n         \n         \n         \n ######  \n',
    'p': '######## \n######## \n      ## \n      ## \n      ## \n      ## \n      ## \n      ## \n',
    '%': '         \n         \n         \n######## \n######## \n######## \n######## \n######## \n',
    'R': '         \n ####### \n ##   ## \n ##   ## \n ####### \n ##  ##  \n ##   ## \n  ##  ## \n',
    '+': '         \n         \n         \n    #### \n   ##### \n  ###### \n ####### \n######## \n',
    'Z': '         \n  ###### \n ###  ## \n     ##  \n    ##   \n  ###    \n ### ### \n ######  \n',
    '1': '         \n   ##    \n  ###    \n   ##    \n   ##    \n   ###   \n   ###   \n  ###    \n',
    'W': '         \n  ##  ## \n  ##  ## \n ##   ## \n ## # ## \n ## # ## \n #### ## \n ####### \n',
    '#': '######## \n #   # # \n #   # # \n       # \n       # \n #   # # \n #   # # \n######## \n',
    ':': '         \n         \n   ##    \n         \n         \n   ##    \n         \n         \n',
    'c': '######## \n      ## \n      ## \n      ## \n      ## \n      ## \n      ## \n      ## \n',
    '!': '######## \n##   #   \n##   #   \n#        \n#        \n##   #   \n##   #   \n######## \n',
    'y': '##  \n##  \n##  \n##  \n##  \n##  \n##  \n##  \n',
    '7': '         \n   ##### \n ###  ## \n      ## \n    #### \n      ## \n     ##  \n     ##  \n',
    '4': '         \n  ##  ## \n ###  ## \n ##   ## \n ####### \n      ## \n     ### \n     ##  \n',
    '(': '######## \n######## \n######## \n######## \n######## \n         \n         \n         \n',
    '[': '  ####   \n  ##     \n  ##     \n  ##     \n  ##     \n  ##     \n  ####   \n         \n',
    'U': '         \n  ##  ## \n  ##  ## \n ###  ## \n ##   ## \n ##   ## \n ###  ## \n  ###### \n',
    'w': '         \n  ####   \n ######  \n ##  ##  \n ##  ##  \n ######  \n  ####   \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '######## \n ####### \n  ###### \n   ##### \n    #### \n         \n         \n         \n',
    '8': '         \n ######  \n ##  ### \n ##  ### \n ####### \n ##   ## \n ###  ## \n  ###### \n',
    '>': ' ###     \n   ##    \n    ##   \n     ##  \n    ##   \n   ##    \n ###     \n         \n',
    'E': '         \n ######  \n ##  ### \n ##    # \n #####   \n ##  ##  \n ##      \n ####### \n',
    'D': '         \n #####   \n ## #### \n ##  ### \n ##   ## \n ##   ## \n ##   ## \n ######  \n',
    '9': '         \n ######  \n ##  ### \n ##  ### \n ####### \n      ## \n  ##  ## \n  ###### \n',
    '2': '         \n  ###### \n ###  ## \n      ## \n ####### \n ##      \n ##   ## \n ######  \n',
    'e': '##       \n##       \n##       \n##       \n##       \n##       \n##       \n######## \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '6': '         \n ######  \n ##  ### \n ##      \n ####### \n ##   ## \n ###  ## \n  ###### \n',
    'm': '       # \n      #  \n     #   \n    #    \n   #     \n  #      \n #       \n#        \n',
    'v': '##    ## \n###  ### \n ######  \n  ####   \n  ####   \n ######  \n###  ### \n##    ## \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ')': '######## \n#######  \n######   \n#####    \n####     \n         \n         \n         \n',
    'K': '         \n ##   ## \n ##  ##  \n ## ##   \n ######  \n ##   ## \n ##   ## \n ##  ##  \n',
    'F': '         \n ######  \n ##  ### \n ##    # \n #####   \n ##  ##  \n ##      \n ##      \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'H': '         \n ##   ## \n ##   ## \n ###  ## \n ####### \n ##  ### \n ##   ## \n ##   ## \n',
    'z': '    #    \n   ###   \n  #####  \n ####### \n  #####  \n   ###   \n    #    \n         \n',
    '.': '         \n         \n         \n         \n         \n         \n   ##    \n   ##    \n',
    'q': '         \n  ####   \n ######  \n ######  \n ######  \n ######  \n  ####   \n         \n',
    'Q': '         \n ######  \n ##  ##  \n ##  ##  \n ### ##  \n ######  \n ## #### \n #### ## \n',
    '5': '         \n ####### \n ##  ### \n ##      \n ####### \n      ## \n ##   ## \n  ###### \n',
    '=': '         \n         \n ######  \n         \n ######  \n         \n         \n         \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'k': '##      \n##      \n##      \n##      \n##      \n##      \n##      \n##      \n',
    'J': '         \n    #### \n   ## ## \n      ## \n      ## \n ###  ## \n  ### ## \n   ####  \n',
    'd': '      ## \n      ## \n      ## \n      ## \n      ## \n      ## \n      ## \n######## \n',
    '*': '       # \n      ## \n     ### \n    #### \n   ##### \n         \n         \n         \n',
    'I': '         \n  ####   \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n  ####   \n',
    'N': '         \n ###  ## \n #### ## \n #### ## \n ## #### \n ##  ### \n ##   ## \n ##  ##  \n',
    'L': '         \n ##      \n ##      \n ##      \n ##      \n ##      \n ##   ## \n ######  \n',
    'b': '######## \n##       \n##       \n##       \n##       \n##       \n##       \n##       \n',
    'g': '##       \n##       \n##       \n##       \n##       \n##       \n##       \n##       \n',
    '@': '#        \n #       \n  #      \n   #     \n    #    \n     #   \n      #  \n       # \n',
    '-': '         \n         \n         \n####     \n#####    \n######   \n#######  \n######## \n',
    'X': '         \n  ##  ## \n ##   ## \n  ## ##  \n  #####  \n   ###   \n  ## ##  \n ### ### \n',
    'j': ' ##    # \n ##   #  \n ##  #   \n ## #    \n ###     \n ##      \n #       \n         \n',
    '3': '         \n   ##### \n ###  ## \n      ## \n   ##### \n   ## ## \n      ## \n ####### \n',
    'a': '       # \n      #  \n     #   \n    #    \n   #     \n  #      \n #       \n#        \n',
    ']': '  ####   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n  ####   \n         \n',
    'f': '######## \n         \n         \n         \n         \n         \n         \n         \n',
    'o': '######## \n######## \n##       \n##       \n##       \n##       \n##       \n##       \n',
    'M': '         \n ### ### \n ####### \n ####### \n ## # ## \n ##   ## \n ##   ## \n ##  ##  \n',
    '_': '         \n   #     \n  ##     \n ####### \n ####### \n  ##     \n   #     \n         \n',
    '&': '         \n         \n         \n#####    \n####     \n###      \n##       \n#        \n',
    'x': '   ##    \n   ##    \n ##  ##  \n ##  ##  \n   ##    \n   ##    \n  ####   \n         \n',
    'l': '         \n #       \n ##      \n ###     \n ## #    \n ##  #   \n ##   #  \n ##    # \n',
    'G': '         \n #####   \n ##  ### \n ##      \n ##  ##  \n ##   ## \n ##   ## \n ####### \n',
    'C': '         \n #####   \n ##  ### \n ##      \n ##      \n ##      \n ##  ### \n #####   \n',
    'V': '         \n ##  ##  \n ##  ##  \n ##   ## \n ##   ## \n  ##  ## \n   ## ## \n    #### \n',
    '<': '    ###  \n   ##    \n  ##     \n ##      \n  ##     \n   ##    \n    ###  \n         \n',
    'i': '         \n         \n         \n         \n         \n         \n         \n######## \n',
    ';': '         \n         \n   ##    \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'B': '         \n ######  \n ##   ## \n #### ## \n ######  \n ## #### \n ##   ## \n ####### \n',
    '$': '         \n         \n         \n   ##### \n    #### \n     ### \n      ## \n       # \n',
    'Y': '         \n ##  ##  \n ##  ##  \n  ##  ## \n  ## ### \n   ###   \n    ##   \n    ##   \n',
    'r': '         \n         \n         \n         \n         \n######## \n######## \n         \n'}

fair_mea_dic = {
    'u': '######   \n######   \n####   # \n####   # \n##   # # \n##   # # \n   # # # \n   # # # \n',
    'T': '###### # \n ### # # \n ### # # \n ### # # \n ### # # \n ### # # \n ### # # \n # # # # \n',
    'A': '###### # \n## ### # \n## ### # \n## ### # \n###### # \n## ### # \n## ### # \n # # # # \n',
    ',': '# # # # \n    # # \n      # \n#     # \n# #   # \n# #   # \n# #   # \n# #   # \n',
    'S': '###### # \n## ### # \n## # # # \n###### # \n # ### # \n## ### # \n###### # \n # # # # \n',
    '0': '  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    '"': '         \n         \n         \n       # \n       # \n       # \n     # # \n # # # # \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '?': '#   # # \n#     # \n# #   # \n# # # # \n# # # # \n#   #   \n#   #   \n#   #   \n',
    'n': '######## \n######## \n# #####  \n# ###### \n# #####  \n# #####  \n# # ###  \n         \n',
    'h': '  # #   \n  # #   \n  # #   \n  # #   \n  # #   \n  # #   \n  # # # \n# # # # \n',
    'O': '###### # \n## ### # \n## ### # \n## ### # \n## ### # \n## ### # \n###### # \n # # # # \n',
    '\\': ' # ### # \n # ### # \n # ### # \n ##### # \n ### # # \n#### # # \n## # # # \n # # # # \n',
    't': '######## \n######## \n######## \n######## \n######## \n######## \n######## \n         \n',
    'P': '###### # \n## ### # \n## ### # \n## ### # \n###### # \n## # # # \n## # # # \n # # # # \n',
    '^': '         \n   ##    \n  ####   \n ######  \n   ##    \n   ##    \n   ##    \n   ##    \n',
    's': '######## \n#######  \n#######  \n##### #  \n### ###  \n### ###  \n##### #  \n         \n',
    '/': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'p': '######## \n######## \n#######  \n# ###### \n### ###  \n### ###  \n### ###  \n         \n',
    '%': ' # # # # \n #       \n         \n   # # # \n     # # \n       # \n #       \n # #     \n',
    'R': '###### # \n## ### # \n## ### # \n###### # \n#### # # \n## ### # \n## ### # \n # # # # \n',
    '+': '# # # # \n  # #   \n  #     \n  #     \n  #   # \n  #   # \n  #   # \n  #   # \n',
    'Z': '###### # \n # ### # \n # ### # \n ### # # \n ### # # \n## # # # \n###### # \n # # # # \n',
    '1': '   ##    \n  ###    \n   ##    \n   ##    \n   ##    \n   ##    \n  ####   \n         \n',
    'W': '## # # # \n## # ### \n## # ### \n#### ### \n ### ### \n ####### \n # ### # \n # # # # \n',
    '#': ' # # # # \n # #     \n #       \n #       \n #       \n         \n         \n         \n',
    ':': ' # # #   \n         \n       # \n # # # # \n # # # # \n #       \n         \n   # # # \n',
    'c': '# # # # \n# # # # \n# # # # \n# # # # \n# # # # \n#     # \n      # \n  # # # \n',
    '!': '         \n         \n         \n #       \n #       \n #       \n # #     \n # # # # \n',
    'y': ' # # # # \n # # # # \n         \n# # # #  \n# # # #  \n# # # #  \n# # # #  \n# # #    \n',
    '7': ' ######  \n ##  ##  \n    ##   \n   ##    \n   ##    \n   ##    \n   ##    \n         \n',
    '4': ' ##      \n ##      \n ##  ##  \n ##  ##  \n ######  \n     ##  \n     ##  \n         \n',
    '(': ' # # # # \n   # # # \n     #   \n #   #   \n #       \n #       \n         \n   #     \n',
    '[': '###### # \n###### # \n # ### # \n # ### # \n # ### # \n # ### # \n # ### # \n # # # # \n',
    'U': '## ### # \n## ### # \n## ### # \n## ### # \n## ### # \n## ### # \n###### # \n # # # # \n',
    'w': ' # # # # \n # # # # \n # #     \n #  # #  \n  # # #  \n  #      \n# #   ## \n#   #### \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '# # # # \n  #     \n  #     \n  #   # \n  #   # \n  #   # \n  #     \n  #     \n',
    '8': '  ####   \n ##  ##  \n ##  ##  \n  ####   \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    '>': ' # # #   \n     #   \n     #   \n # # # # \n # # # # \n         \n         \n   # #   \n',
    'E': '###### # \n## # # # \n## # # # \n#### # # \n## # # # \n## # # # \n###### # \n # # # # \n',
    'D': '#### # # \n## ### # \n## ### # \n## ### # \n## ### # \n## ### # \n#### # # \n # # # # \n',
    '9': '  ####   \n ##  ##  \n ##  ##  \n  #####  \n     ##  \n ##  ##  \n  ####   \n         \n',
    '2': '  ####   \n ##  ##  \n     ##  \n    ##   \n   ##    \n  ##     \n ######  \n         \n',
    'e': '#   # # \n#   # # \n#   # # \n#   # # \n#     # \n#       \n# #     \n# # # # \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '6': '  ####   \n ##  ##  \n ##      \n #####   \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    'm': '  # # # \n      # \n      # \n  # # # \n  # # # \n      # \n#     # \n# # # # \n',
    'v': '# # # # \n# # # # \n# # # # \n# # # # \n# # # # \n# # # # \n# # #   \n# # #   \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ')': '# # # # \n    #   \n    #   \n# # #   \n# # #   \n    #   \n    #   \n# # #   \n',
    'K': '## ### # \n## ### # \n#### # # \n#### # # \n#### # # \n## ### # \n## ### # \n # # # # \n',
    'F': '###### # \n## # # # \n## # # # \n#### # # \n## # # # \n## # # # \n## # # # \n # # # # \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'H': '## ### # \n## ### # \n## ### # \n###### # \n## ### # \n## ### # \n## ### # \n # # # # \n',
    'z': ' # # # # \n # # # # \n   # # # \n#    # # \n#    # # \n     # # \n   # # # \n   # # # \n',
    '.': '#       \n# # #   \n# # #   \n# # # # \n# # # # \n# # # # \n# # # # \n# # # # \n',
    'q': '######## \n######## \n##### ## \n### # #  \n##### ## \n##### ## \n##### ## \n         \n',
    'Q': '###### # \n## ### # \n## ### # \n## ### # \n## ### # \n#### # # \n ##### # \n # # # # \n',
    '5': ' ######  \n ##      \n #####   \n     ##  \n     ##  \n ##  ##  \n  ####   \n         \n',
    '=': ' # # #   \n # # #   \n # # # # \n # # # # \n # # # # \n         \n         \n   # # # \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'k': '  #   # \n  #   # \n  #     \n  #     \n  #   # \n  #   # \n  #   # \n# # # # \n',
    'J': '###### # \n # ### # \n # ### # \n # ### # \n # ### # \n## ### # \n###### # \n # # # # \n',
    'd': '     # # \n       # \n #       \n # #     \n # # #   \n         \n       # \n # # # # \n',
    '*': '# # # # \n    # # \n      # \n# #   # \n# #   # \n# #   # \n      # \n    # # \n',
    'I': '###### # \n ### # # \n ### # # \n ### # # \n ### # # \n ### # # \n###### # \n # # # # \n',
    'N': '###### # \n## ### # \n## ### # \n## ### # \n## ### # \n## ### # \n## ### # \n # # # # \n',
    'L': '## # # # \n## # # # \n## # # # \n## # # # \n## # # # \n## # # # \n###### # \n # # # # \n',
    'b': '  #   # \n  #     \n  # #   \n# # # # \n# # # # \n  # # # \n    # # \n#   # # \n',
    'g': '# # # # \n# # # # \n    # # \n    # # \n# # # # \n# # # # \n# # # # \n# # # # \n',
    '@': '  #     \n  #     \n  # #   \n# # # # \n# # # # \n# #     \n#       \n#   # # \n',
    '-': ' # # # # \n       # \n         \n   # #   \n   # #   \n   # #   \n         \n       # \n',
    'X': '## ### # \n## ### # \n ### # # \n ### # # \n ### # # \n## ### # \n## ### # \n # # # # \n',
    'j': '#   # # \n#   # # \n#       \n#       \n#   # # \n#   # # \n#   # # \n# # # # \n',
    '3': '  ####   \n ##  ##  \n     ##  \n   ###   \n     ##  \n ##  ##  \n  ####   \n         \n',
    'a': '#     # \n      # \n    # # \n# # # # \n# # # # \n# #     \n  #     \n  #   # \n',
    ']': '  ####   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n  ####   \n         \n',
    'f': '#   #   \n#   #   \n#   #   \n#   #   \n    #   \n    #   \n  # #   \n# # # # \n',
    'o': '######## \n######## \n######## \n##### ## \n### ###  \n### ###  \n### ###  \n         \n',
    'M': '###### # \n######## \n## # ### \n## # ### \n## # ### \n## # ### \n## # ### \n # # # # \n',
    '_': '         \n   #     \n  ##     \n ####### \n ####### \n  ##     \n   #     \n         \n',
    '&': '# # # # \n#   # # \n#   # # \n#   # # \n#   # # \n#   # # \n#   # # \n#   # # \n',
    'x': ' # # # # \n # # # # \n         \n# # # #  \n# # # #  \n      #  \n#######  \n##### #  \n',
    'l': '#   #   \n#   #   \n    #   \n  # #   \n  # # # \n    # # \n#   # # \n# # # # \n',
    'G': '###### # \n## # # # \n## # # # \n## ### # \n## ### # \n## ### # \n###### # \n # # # # \n',
    'C': '###### # \n## ### # \n## # # # \n## # # # \n## # # # \n## ### # \n###### # \n # # # # \n',
    'V': '## ### # \n## ### # \n## ### # \n## ### # \n## ### # \n ### # # \n ### # # \n # # # # \n',
    '<': '  #   # \n  #   # \n# #   # \n# # # # \n# # # # \n  # # # \n    #   \n    #   \n',
    'i': ' #   #   \n #   #   \n #   #   \n #   #   \n #   #   \n         \n   #   # \n # # # # \n',
    ';': '#   # # \n#       \n# #     \n# # # # \n# # # # \n# #     \n#       \n#     # \n',
    'B': '###### # \n## ### # \n## ### # \n#### # # \n## ### # \n## ### # \n###### # \n # # # # \n',
    '$': ' # # # # \n     # # \n       # \n       # \n       # \n         \n         \n         \n',
    'Y': '## ### # \n## ### # \n## ### # \n###### # \n ### # # \n ### # # \n ### # # \n # # # # \n',
    'r': '######## \n######## \n##### ## \n### ###  \n### # #  \n### #### \n##### #  \n         \n'}

fairligh_dic = {
    'u': '##   # \n##     \n##     \n##   # \n#      \n    ## \n #  #  \n   # # \n',
    'T': '#######  \n         \n  ###    \n  ###    \n  ###    \n  ###    \n   ###   \n         \n',
    'A': '  #####  \n ##      \n##   ##  \n#######  \n##   ##  \n##   ##  \n ##  ##  \n         \n',
    ',': '         \n         \n         \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'S': ' #####   \n###  ##  \n##       \n #####   \n     ##  \n##  ###  \n #####   \n         \n',
    '0': ' #####   \n###  ##  \n##   ##  \n##   ##  \n##   ##  \n##  ###  \n #####   \n         \n',
    '"': ' ##  ##  \n ##  ##  \n ##  ##  \n         \n         \n         \n         \n         \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '?': '  ####   \n ##  ##  \n     ##  \n    ##   \n   ##    \n         \n   ##    \n         \n',
    'n': '#      \n#      \n # #   \n  #    \n   # # \n#      \n   ### \n  #### \n',
    'h': ' #     \n     # \n #  #  \n # #   \n#      \n  #  # \n  #  # \n#      \n',
    'O': ' #####   \n###  ##  \n##   ##  \n##   ##  \n##   ##  \n##  ###  \n #####   \n         \n',
    '\\': '         \n         \n##       \n##       \n#        \n######## \n######## \n####     \n',
    't': '#      \n#      \n ##  # \n   # # \n # #   \n  #  # \n#      \n#      \n',
    'P': '######   \n     ##  \n##   ##  \n######   \n##       \n##       \n ##      \n         \n',
    '^': '####     \n###      \n###      \n#        \n#        \n         \n         \n         \n',
    's': '#      \n  #    \n  #### \n # #   \n  ##   \n  #  # \n  ###  \n   # # \n',
    '/': '         \n      ## \n     ##  \n    ##   \n   ##    \n  ##     \n ##      \n         \n',
    'p': '  ##   \n  #### \n #  ## \n#      \n   ### \n  #### \n#      \n # #   \n',
    '%': ' ##   #  \n ##  ##  \n    ##   \n   ##    \n  ##     \n ##  ##  \n #   ##  \n         \n',
    'R': '######   \n     ##  \n##   ##  \n######   \n## ##    \n##  ##   \n ##  ##  \n         \n',
    '+': '         \n   ##    \n   ##    \n ######  \n   ##    \n   ##    \n         \n         \n',
    'Z': ' ######  \n #   ##  \n    ##   \n   ##    \n  ##     \n ##  ##  \n #####   \n         \n',
    '1': '  ###    \n ##      \n   ##    \n   ##    \n   ##    \n   ##    \n   ###   \n         \n',
    'W': ' ##  ##  \n##       \n## # ##  \n## # ##  \n#######  \n ### ##  \n  ##  #  \n         \n',
    '#': ' ##  ##  \n ##  ##  \n######## \n ##  ##  \n######## \n ##  ##  \n ##  ##  \n         \n',
    ':': '         \n         \n   ##    \n         \n         \n   ##    \n         \n         \n',
    'c': ' #     \n #  #  \n  #### \n # # # \n   #   \n#      \n # #   \n  #### \n',
    '!': '# ###  # \n# ###  # \n# ###  # \n# ###  # \n# ###  # \n# ###  # \n# ###  # \n# ###  # \n',
    'y': '    # \n ###  \n #  # \n# #   \n# #   \n#  #  \n    # \n##    \n',
    '7': '#######  \n         \n    ##   \n    ##   \n   ##    \n   ##    \n   ##    \n         \n',
    '4': '   ###   \n  #      \n ## ##   \n##  ##   \n#######  \n    ##   \n    ###  \n         \n',
    '(': '    ##   \n   ##    \n  ##     \n  ##     \n  ##     \n   ##    \n    ##   \n         \n',
    '[': '         \n         \n         \n      ## \n    #### \n # ##### \n # ##### \n # ##### \n',
    'U': '##   ##  \n##       \n##   ##  \n##   ##  \n##   ##  \n ## ###  \n  #####  \n         \n',
    'w': '#      \n#      \n  #  # \n  # ## \n     # \n #  #  \n  #  # \n#      \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '     ##  \n    ##   \n   ##    \n         \n         \n         \n         \n         \n',
    '8': ' #####   \n###      \n##   ##  \n #####   \n##   ##  \n##  ###  \n #####   \n         \n',
    '>': ' ###     \n   ##    \n    ##   \n     ##  \n    ##   \n   ##    \n ###     \n         \n',
    'E': '#######  \n         \n##       \n#####    \n##       \n###  ##  \n #####   \n         \n',
    'D': '######   \n     ##  \n##   ##  \n##   ##  \n##  ##   \n## ###   \n####     \n         \n',
    '9': ' #####   \n###      \n##   ##  \n ######  \n     ##  \n##  ###  \n #####   \n         \n',
    '2': '  ####   \n ##      \n     ##  \n   ###   \n  ##     \n ##  ##  \n #####   \n         \n',
    'e': '#      \n### #  \n#      \n  #  # \n  ###  \n # #   \n   # # \n #  #  \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '6': '  ####   \n ##  ##  \n##       \n######   \n##   ##  \n##  ###  \n #####   \n         \n',
    'm': ' #  #  \n#      \n##   # \n###  # \n###    \n## ### \n#      \n#      \n',
    'v': ' # ### \n#      \n#      \n # #   \n #  #  \n  #  # \n     # \n   #   \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ')': '  ##     \n   ##    \n    ##   \n    ##   \n    ##   \n   ##    \n  ##     \n         \n',
    'K': '##   ##  \n    ##   \n## ##    \n####     \n## ##    \n##  ##   \n #   ##  \n         \n',
    'F': '#######  \n         \n##       \n#####    \n##       \n##       \n ##      \n         \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'H': '##   ##  \n     ##  \n##   ##  \n#######  \n##   ##  \n##   ##  \n ##  ##  \n         \n',
    'z': '#      \n#      \n   ##  \n     # \n    ## \n#      \n#      \n #  #  \n',
    '.': '         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n',
    'q': '  #### \n#      \n### #  \n#      \n   #   \n     # \n  ###  \n  #  # \n',
    'Q': ' #####   \n###  ##  \n##   ##  \n##   ##  \n##  ###  \n#######  \n ### ##  \n         \n',
    '5': '#######  \n         \n##       \n######   \n     ##  \n##  ###  \n #####   \n         \n',
    '=': '         \n         \n ######  \n         \n ######  \n         \n         \n         \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'k': '   # # \n#      \n##  #  \n## ### \n # #   \n  #    \n#      \n  #### \n',
    'J': ' ######  \n         \n   ##    \n   ##    \n#  ##    \n## ##    \n ###     \n         \n',
    'd': '#      \n #     \n #  #  \n   # # \n #  ## \n   # # \n  ###  \n # #   \n',
    '*': '         \n ##  ##  \n  ####   \n######## \n  ####   \n ##  ##  \n         \n         \n',
    'I': '######   \n         \n  ##     \n  ##     \n  ##     \n  ##     \n #####   \n         \n',
    'N': ' ##  ##  \n###      \n#### ##  \n#######  \n##  ###  \n##   ##  \n ##  ##  \n         \n',
    'L': '##       \n         \n##       \n##       \n##       \n##  ###  \n######   \n         \n',
    'b': '  #  # \n   ### \n  #    \n # #   \n#      \n  #  # \n #  ## \n#      \n',
    'g': '#      \n  # ## \n     # \n #  #  \n     # \n # #   \n   # # \n#      \n',
    '@': ' #  ## \n # #   \n #  #  \n  #  # \n   #   \n   # # \n #  #  \n#      \n',
    '-': '         \n         \n         \n ######  \n         \n         \n         \n         \n',
    'X': ' ##  ##  \n###      \n #####   \n   ##    \n #####   \n### ###  \n ##  ##  \n         \n',
    'j': '   # # \n   #   \n#      \n  #### \n  ###  \n#      \n # #   \n  #    \n',
    '3': ' #####   \n         \n     ##  \n  ####   \n     ##  \n ##  ##  \n  ####   \n         \n',
    'a': '  #### \n   ##  \n#      \n   ##  \n     # \n  #  # \n #  #  \n  ##   \n',
    ']': ' # ##### \n # ##### \n # ##### \n # ##### \n    #### \n         \n         \n         \n',
    'f': ' ###  \n    # \n# #   \n #  # \n #### \n ###  \n    # \n ##   \n',
    'o': '  ##   \n   #   \n   # # \n  ###  \n#      \n  #    \n   # # \n  ##   \n',
    'M': '  #  ##  \n ###     \n#######  \n## # ##  \n## # ##  \n##   ##  \n ##  ##  \n         \n',
    '_': '         \n     ### \n    ###  \n    #### \n   ####  \n   ##### \n   ####  \n   ##### \n',
    '&': '  ####   \n ##  ##  \n  ####   \n  ###    \n ##  ### \n ##  ##  \n  ###### \n         \n',
    'x': '#      \n    ## \n## ##  \n## #   \n    ## \n   ### \n#      \n#      \n',
    'l': '   ##  \n#      \n  #### \n    ## \n # #   \n  #### \n    #  \n   # # \n',
    'G': ' #####   \n###  ##  \n##       \n##  ###  \n##   ##  \n##  ###  \n #####   \n         \n',
    'C': '   ####  \n  ##     \n ##      \n ##      \n ##      \n ##  ##  \n  ####   \n         \n',
    'V': '##   ##  \n##       \n##   ##  \n##   ##  \n ##  ##  \n  ## ##  \n   ###   \n         \n',
    '<': '    ###  \n   ##    \n  ##     \n ##      \n  ##     \n   ##    \n    ###  \n         \n',
    'i': '#      \n#      \n#      \n    ## \n #  #  \n     # \n    ## \n  # ## \n',
    ';': '         \n         \n   ##    \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'B': '######   \n     ##  \n##  ###  \n######   \n##   ##  \n##  ###  \n######   \n         \n',
    '$': '   ##    \n  #####  \n ##      \n  ####   \n     ##  \n #####   \n   ##    \n         \n',
    'Y': '##   ##  \n##       \n##   ##  \n ## ##   \n  ###    \n  ###    \n  ###    \n         \n',
    'r': ' #  ## \n  #    \n#      \n   ### \n  #### \n  ##   \n   #   \n#      \n'}

fantasy_dic = {
    'u': '         \n         \n         \n     ### \n    #### \n   ###   \n   ##    \n   ##    \n',
    'T': '######  \n  #     \n ##     \n ##     \n ##     \n ##  #  \n ### #  \n  ###   \n',
    'A': '   ##    \n  ## #   \n ##   #  \n ######  \n ##   #  \n ##   #  \n #    #  \n#    ### \n',
    ',': '         \n         \n         \n         \n   ##    \n   ##    \n  ##     \n  #      \n',
    'S': '  ### #  \n ##  #   \n ##      \n  ####   \n    ###  \n #   ##  \n ## ###  \n# ####   \n',
    '0': ' ####   \n### ##  \n##   #  \n##   #  \n##   #  \n##   #  \n### ##  \n ####   \n',
    '"': '######## \n##### #  \n### # #  \n# # # #  \n# # # #  \n### # #  \n##### #  \n######## \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '?': '  ####   \n #  ###  \n #   ##  \n    ##   \n   ##    \n         \n   ##    \n   ##    \n',
    'n': '      ## \n     ### \n    ###  \n   ###   \n  ###    \n ###     \n###      \n##       \n',
    'h': '##   \n##   \n##   \n##   \n##   \n##   \n##   \n##   \n',
    'O': '  ##    \n ## #   \n##   #  \n##   #  \n##   #  \n##   #  \n ## #   \n  ##    \n',
    '\\': '         \n         \n         \n         \n         \n         \n         \n         \n',
    't': '##      \n##      \n##      \n##      \n##      \n##      \n##      \n##      \n',
    'P': '# ####   \n ##   #  \n ##   #  \n #####   \n ##      \n ##      \n #       \n#        \n',
    '^': '         \n         \n         \n         \n         \n         \n         \n         \n',
    's': '  ## ##  \n ####### \n ####### \n ####### \n  #####  \n   ###   \n    #    \n         \n',
    '/': '         \n   #     \n   ##    \n  ####   \n ####    \n #####   \n #####   \n  ###    \n',
    'p': '######## \n######## \n      ## \n      ## \n      ## \n      ## \n      ## \n      ## \n',
    '%': '         \n #  #    \n  ##     \n  ##     \n #  #    \n     #   \n      #  \n       # \n',
    'R': '# ####   \n ##   #  \n ##   #  \n #####   \n ## #    \n ##  #   \n #   ##  \n#     #  \n',
    '+': '         \n    #    \n    #    \n  #####  \n    #    \n    #    \n         \n         \n',
    'Z': '##    ## \n  #####  \n    ##   \n   ##    \n  ##     \n ####### \n##   ##  \n         \n',
    '1': '  #    \n ##    \n###    \n ##    \n ##    \n ##    \n ##    \n####   \n',
    'W': '#     # \n##   #  \n##   #  \n##   #  \n## # #  \n######  \n### ##  \n #   #  \n',
    '#': '######## \n# #    # \n# # #    \n# # # #  \n# # # #  \n# # #    \n# #    # \n######## \n',
    ':': '         \n         \n   ##    \n   ##    \n         \n   ##    \n   ##    \n         \n',
    'c': '         \n         \n         \n######## \n######## \n         \n         \n         \n',
    '!': '    #    \n   ##    \n   ##    \n   ##    \n    #    \n    #    \n         \n    #    \n',
    'y': '##  \n##  \n##  \n##  \n##  \n##  \n##  \n##  \n',
    '7': '######  \n#    #  \n    ##  \n   ##   \n  ##    \n ##     \n ##     \n ##     \n',
    '4': '    #   \n#  ##   \n#  ##   \n#  ##   \n######  \n   ##   \n   ##   \n   ##   \n',
    '(': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '[': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'U': '##    # \n #   #  \n##   #  \n##   #  \n##   #  \n##   #  \n ## #   \n  ##    \n',
    'w': '         \n  ####   \n ######  \n ##  ##  \n ##  ##  \n ######  \n  ####   \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '    ##   \n    ##   \n   ##    \n         \n         \n         \n         \n         \n',
    '8': ' ####   \n#  ###  \n#   ##  \n ####   \n#  ###  \n#   ##  \n#   ##  \n ####   \n',
    '>': '  ####   \n #    #  \n#      # \n#      # \n#      # \n#      # \n #    #  \n  ####   \n',
    'E': '  ### # \n ##  #  \n##      \n####    \n##      \n##   #  \n### ##  \n #### # \n',
    'D': '#####    \n #  ##   \n #   ##  \n #   ##  \n #   ##  \n #   ##  \n ## ##   \n# ###    \n',
    '9': ' ####   \n#  ###  \n#   ##  \n #####  \n    ##  \n    ##  \n#  ###  \n ####   \n',
    '2': ' ####   \n#  ###  \n    ##  \n  ###   \n ##     \n##      \n##      \n######  \n',
    'e': '         \n######## \n######## \n         \n         \n         \n         \n         \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '6': '  ###   \n ##  #  \n##      \n#####   \n##   #  \n##   #  \n###  #  \n ####   \n',
    'm': '##       \n###      \n ###     \n  ###    \n   ###   \n    ###  \n     ### \n      ## \n',
    'v': '##    ## \n###  ### \n ######  \n  ####   \n  ####   \n ######  \n###  ### \n##    ## \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ')': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'K': '  #   #  \n ##   #  \n ##  #   \n ####    \n ## ##   \n ##  ##  \n #   ##  \n#     ## \n',
    'F': '   ### # \n  ##  #  \n ##      \n ####    \n ##      \n ##      \n #       \n#        \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'H': '  #    # \n ##   #  \n ##   #  \n ######  \n ##   #  \n ##   #  \n #    #  \n#    ### \n',
    'z': '    #    \n   ###   \n  #####  \n ####### \n  #####  \n   ###   \n    #    \n         \n',
    '.': '         \n         \n         \n         \n         \n         \n   ##    \n   ##    \n',
    'q': '         \n  ####   \n ######  \n ######  \n ######  \n ######  \n  ####   \n         \n',
    'Q': '  ##    \n ## #   \n##   #  \n##   #  \n## # #  \n##  ##  \n ## #   \n  ## ## \n',
    '5': '######  \n##      \n##      \n#####   \n   ###  \n    ##  \n#  ###  \n ####   \n',
    '=': '  ####   \n #    #  \n# #  # # \n#  ##  # \n#  ##  # \n# #  # # \n #    #  \n  ####   \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'k': '   ##    \n   ##    \n  ###    \n####     \n###      \n         \n         \n         \n',
    'J': '  ##### \n    ##  \n    ##  \n ## ##  \n# # ##  \n#   ##  \n## ###  \n ####   \n',
    'd': '         \n         \n######## \n######## \n         \n         \n         \n         \n',
    '*': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'I': '  #    \n ##    \n ##    \n ##    \n ##    \n ##    \n #     \n#      \n',
    'N': '  #   #  \n ##   #  \n ###  #  \n #### #  \n ## ###  \n ##  ##  \n #    #  \n#     #  \n',
    'L': '  #      \n ##      \n ##      \n ##      \n ##      \n ##    # \n ###  #  \n# #####  \n',
    'b': '##    \n##    \n##    \n##    \n##    \n##    \n##    \n##    \n',
    'g': '##     \n##     \n##     \n##     \n##     \n##     \n##     \n##     \n',
    '@': '         \n         \n         \n######## \n######## \n         \n         \n         \n',
    '-': '         \n         \n         \n  #####  \n         \n         \n         \n         \n',
    'X': '#    #  \n##  ##  \n # ##   \n  ##    \n  ##    \n ## #   \n##  ##  \n#    #  \n',
    'j': '   ##    \n   ##    \n   ###   \n    #### \n     ### \n         \n         \n         \n',
    '3': ' ####   \n#  ###  \n    ##  \n  ###   \n   ###  \n    ##  \n#  ###  \n ####   \n',
    'a': '    #    \n   ###   \n  #####  \n ####### \n ####### \n   ###   \n  #####  \n         \n',
    ']': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'f': '         \n         \n         \n         \n######## \n######## \n         \n         \n',
    'o': '######## \n######## \n##       \n##       \n##       \n##       \n##       \n##       \n',
    'M': '  #   #  \n ### ##  \n ######  \n ## # #  \n ##   #  \n ##   #  \n #    #  \n#    ### \n',
    '_': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '&': '  ####   \n  #  #   \n###  ### \n#  ##  # \n#  ##  # \n###  ### \n  #  #   \n  ####   \n',
    'x': '   ##    \n   ##    \n ##  ##  \n ##  ##  \n   ##    \n   ##    \n  ####   \n         \n',
    'l': '##       \n##       \n##       \n##       \n##       \n##       \n######## \n######## \n',
    'G': '  ### # \n ##  #  \n##      \n## #### \n##   #  \n##   #  \n### ##  \n #### # \n',
    'C': '  ### # \n ##  #  \n##      \n##      \n##      \n##   #  \n### ##  \n #### # \n',
    'V': '#    #  \n##   #  \n##   #  \n##  ##  \n ## #   \n ####   \n  ##    \n  ##    \n',
    '<': '   ##    \n  ####   \n # ## #  \n######## \n######## \n # ## #  \n  ####   \n   ##    \n',
    'i': '         \n         \n         \n###      \n####     \n  ###    \n   ##    \n   ##    \n',
    ';': '         \n   ##    \n   ##    \n         \n   ##    \n   ##    \n  ##     \n  #      \n',
    'B': '######   \n #  ###  \n #   ##  \n #####   \n #  ###  \n #   ##  \n ##  ##  \n# ####   \n',
    '$': '## ### # \n##     # \n  ###    \n# ### ## \n# ### ## \n#     ## \n   ###   \n## ### # \n',
    'Y': '#   #   \n#   ##  \n##  ##  \n #####  \n    ##  \n#   ##  \n## ###  \n ####   \n',
    'r': '         \n         \n         \n         \n         \n######## \n######## \n         \n'}

fbr_stri_dic = {
    'u': ' #  #    \n   ### # \n##  ###  \n #    #  \n#  #   # \n #  #    \n# ##   # \n #  # #  \n',
    'T': ' ######  \n ######  \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n         \n',
    'A': ' ######  \n ######  \n ##  ##  \n ##  ##  \n ######  \n ##  ##  \n ##  ##  \n         \n',
    ',': '         \n         \n         \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'S': '  #####  \n ######  \n ##      \n ##      \n  ####   \n     ##  \n #####   \n         \n',
    '0': '  ####   \n ######  \n #   ##  \n #  # #  \n # #  #  \n ##   #  \n  ####   \n         \n',
    '"': ' ##  ##  \n ##  ##  \n  #   #  \n #   #   \n         \n         \n         \n         \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '?': '  ####   \n ##  ##  \n     ##  \n    ##   \n   ##    \n         \n   ##    \n         \n',
    'n': ' # ##### \n### # ## \n   #     \n##     # \n ## #  # \n##  #    \n #### #  \n#   #    \n',
    'h': '# # # ## \n###   ## \n    # #  \n ##      \n# # #### \n  #    # \n ## # ## \n  ## # # \n',
    'O': '  ####   \n ######  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    '\\': '         \n         \n         \n         \n         \n         \n         \n         \n',
    't': ' ## #    \n    # #  \n    # #  \n# # # #  \n### #    \n# #      \n       # \n# ##   # \n',
    'P': ' #####   \n ######  \n ##   #  \n ##   #  \n #####   \n ##      \n ##      \n         \n',
    '^': '######## \n######## \n######## \n######## \n######## \n######## \n######## \n######## \n',
    's': ' #  # #  \n         \n# ###  # \n# ###### \n #    #  \n#   ## # \n #  # ## \n         \n',
    '/': '         \n      ## \n     ##  \n    ##   \n   ##    \n  ##     \n ##      \n         \n',
    'p': '   ## #  \n    ###  \n #    #  \n# # ## # \n ## ###  \n     ### \n#     #  \n     ##  \n',
    '%': ' ##   #  \n ##  ### \n    ##   \n   ##    \n  ##     \n ##  ##  \n #   ##  \n         \n',
    'R': ' #####   \n ######  \n ##   #  \n ##   #  \n #####   \n ##   #  \n ##   #  \n         \n',
    '+': '         \n   ##    \n   ##    \n ######  \n   ##    \n   ##    \n         \n         \n',
    'Z': ' ######  \n ######  \n    ##   \n   ##    \n  ##     \n ##      \n ######  \n         \n',
    '1': '   ##    \n   ##    \n   ##    \n   ##    \n  ###    \n    #    \n ######  \n         \n',
    'W': '##   ##  \n##   ##  \n##   ##  \n##   ##  \n## # ##  \n#######  \n#######  \n         \n',
    '#': '  ##  ## \n ##  ##  \n######## \n ##  ##  \n######## \n ##  ##  \n##  ##   \n         \n',
    ':': '         \n         \n   ##    \n         \n         \n   ##    \n         \n         \n',
    'c': '  # # ## \n  ###    \n   ##  # \n   ## ## \n# #   #  \n #     # \n  #  #   \n# # ## # \n',
    '!': '   ##    \n  ####   \n  ####   \n   ##    \n   ##    \n         \n   ##    \n         \n',
    'y': '#        \n### #### \n# ###    \n####     \n####     \n####   # \n  # #    \n####  ## \n',
    '7': ' ######  \n ######  \n    ##   \n   ##    \n   ##    \n   ##    \n   ##    \n         \n',
    '4': ' ## ##   \n ## ##   \n ## ##   \n ## ##   \n ######  \n    ##   \n    ##   \n         \n',
    '(': '     #   \n   ##    \n   #     \n   #     \n   #     \n    #    \n     #   \n         \n',
    '[': '  ####   \n  ##     \n  ##     \n  ##     \n  ##     \n  ##     \n  ####   \n         \n',
    'U': ' ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    'w': '    #    \n## #     \n### ##   \n##  ###  \n# # ## # \n #    #  \n ##      \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '   ##    \n   ##    \n    #    \n   #     \n         \n         \n         \n         \n',
    '8': '  ####   \n ######  \n #    #  \n #    #  \n  ####   \n #    #  \n  ####   \n         \n',
    '>': ' ###     \n   ##    \n    ##   \n     ##  \n    ##   \n   ##    \n ###     \n         \n',
    'E': ' ######  \n ######  \n ##      \n ##      \n ####    \n ##      \n ######  \n         \n',
    'D': ' #####   \n ######  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n #####   \n         \n',
    '9': '  ####   \n ######  \n #    #  \n #    #  \n  #####  \n      #  \n #####   \n         \n',
    '2': '  ####   \n ######  \n ##  ##  \n    ##   \n   ##    \n  ##     \n ######  \n         \n',
    'e': ' ## #  # \n    ##   \n# #  ### \n   # #   \n## #  ## \n# #  #   \n ## ##   \n# #   #  \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '6': '  ####   \n ######  \n #       \n #       \n #####   \n #    #  \n  ####   \n         \n',
    'm': ' #   ##  \n#  ####  \n#   #  # \n    #    \n# # #  # \n     ### \n#  ##  # \n#  #   # \n',
    'v': '   ### # \n    ###  \n #    ## \n#  #   # \n #  # #  \n### #    \n##  #    \n##       \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ')': '  #      \n   #     \n    #    \n    #    \n    #    \n   #     \n  #      \n         \n',
    'K': ' ##      \n ##  ##  \n ##  ##  \n ## ##   \n ####    \n ##  ##  \n ##  ##  \n         \n',
    'F': ' ######  \n ######  \n ##      \n ##      \n ####    \n ##      \n ##      \n         \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'H': ' ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ######  \n ##  ##  \n ##  ##  \n         \n',
    'z': '# #      \n### # #  \n###      \n### # ## \n  # #    \n### ## # \n ###     \n### ###  \n',
    '.': '         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n',
    'q': '    # #  \n #  #    \n# # #    \n# ###  # \n# # ###  \n ## ##   \n #  #    \n#      # \n',
    'Q': ' ####   \n######  \n##  ##  \n##  ##  \n##  ##  \n## ###  \n #####  \n      # \n',
    '5': ' ######  \n ######  \n #       \n #       \n #####   \n      #  \n #####   \n         \n',
    '=': '         \n         \n ######  \n         \n ######  \n         \n         \n         \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'k': '### ###  \n# #  ##  \n#      # \n##    ## \n ###   # \n #   #   \n##       \n  # #    \n',
    'J': ' ######  \n ######  \n    ##   \n    ##   \n ## ##   \n ## ##   \n  ###    \n         \n',
    'd': '## ## #  \n  ### ## \n #    ## \n# ##  #  \n    #    \n #  #  # \n #  ###  \n   ## #  \n',
    '*': '         \n ##  ##  \n  ####   \n######## \n  ####   \n ##  ##  \n         \n         \n',
    'I': ' ######  \n ######  \n   ##    \n   ##    \n   ##    \n   ##    \n ######  \n         \n',
    'N': ' ##  ##  \n ### ##  \n ## ###  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n         \n',
    'L': ' ##      \n ##      \n ##      \n ##      \n ##      \n ##      \n ######  \n         \n',
    'b': '  ##     \n####     \n      #  \n ##      \n #       \n  ##  ## \n # ## ## \n  ##  ## \n',
    'g': '# #   ## \n     ##  \n    ###  \n # ##  # \n    ## # \n  ##     \n #  ##   \n ##  # # \n',
    '@': '   ### # \n # # ### \n #     # \n #  #  # \n    #  # \n#   ## # \n## ## ## \n #     # \n',
    '-': '         \n         \n         \n ######  \n         \n         \n         \n         \n',
    'X': ' ##  ##  \n ##  ##  \n  #  #   \n   ##    \n   ##    \n ##  ##  \n #    #  \n         \n',
    'j': ' ##### # \n# ###  # \n # # # # \n##  #  # \n #  #    \n#  #     \n  ##  ## \n  #      \n',
    '3': '  ####   \n ######  \n      #  \n      #  \n   ###   \n      #  \n #####   \n         \n',
    'a': '    #    \n # #  ## \n #   ##  \n### #    \n   #     \n  #      \n ## ## # \n# # #    \n',
    ']': '  ####   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n  ####   \n         \n',
    'f': '#        \n# #      \n  ## ### \n##  #    \n##### #  \n#   ## # \n#    ### \n #   ### \n',
    'o': '##       \n ##    # \n# #####  \n  #    # \n  #      \n  #   #  \n   ## #  \n## # ##  \n',
    'M': '#######  \n#######  \n## # ##  \n## # ##  \n##   ##  \n##   ##  \n##   ##  \n         \n',
    '_': '         \n   #     \n  ##     \n ####### \n ####### \n  ##     \n   #     \n#  #     \n',
    '&': '  ####   \n #   ##  \n  ####   \n  ###    \n ##  ### \n ##  ##  \n  ###### \n         \n',
    'x': '#  ##    \n### # #  \n## ##    \n### # ## \n   #     \n### ## # \n #  #    \n### ###  \n',
    'l': '   # #   \n    ##   \n #  ##   \n #  #### \n #    #  \n## ### # \n #   #   \n     #   \n',
    'G': '  ####   \n ######  \n ##  ##  \n ##      \n ## ###  \n ##  ##  \n  ####   \n         \n',
    'C': '  ####   \n ######  \n ##  ##  \n ##      \n ##      \n ##  ##  \n  ####   \n         \n',
    'V': ' ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n  #  #   \n   ##    \n         \n',
    '<': '    ###  \n   ##    \n  ##     \n ##      \n  ##     \n   ##    \n    ###  \n         \n',
    'i': '   #     \n #     # \n#  # #   \n# #  ##  \n#    ##  \n  ##     \n# ##     \n  ### #  \n',
    ';': '         \n         \n   ##    \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'B': ' #####   \n ######  \n ##  ##  \n ##  ##  \n #####   \n ##  ##  \n #####   \n         \n',
    '$': '   ##    \n  #####  \n ##      \n  ####   \n     ##  \n #####   \n   ##    \n         \n',
    'Y': ' ##  ##  \n ##  ##  \n  #  #   \n  #  #   \n   ##    \n   ##    \n   ##    \n         \n',
    'r': '   # #   \n# # #### \n #  #    \n #  #  # \n#      # \n   # #   \n# #####  \n #  #    \n'}

fbr_tilt_dic = {
    'u': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'T': ' ######  \n######   \n  ##     \n  ##     \n  ##     \n  ##     \n  ###    \n ##      \n',
    'A': '    ###  \n   ####  \n  ## ##  \n ##  ##  \n#######  \n##   ##  \n##   ##  \n         \n',
    ',': '         \n         \n         \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'S': '    ###  \n   ####  \n  ##  #  \n ##      \n#######  \n     ##  \n#######  \n         \n',
    '0': '  ####   \n ##  ##  \n##  ###  \n## # ##  \n###  ##  \n##  ##   \n ####    \n         \n',
    '"': ' ##  ##  \n ##  ##  \n ##  ##  \n         \n         \n         \n         \n         \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '?': '   ####  \n  #####  \n ##  ##  \n     ##  \n   ##    \n   ##    \n         \n   ##    \n',
    'n': '## #     \n#### # # \n#   ##   \n ##  ##  \n    ## # \n ##      \n         \n         \n',
    'h': '#       \n#       \n#       \n#       \n#       \n#       \n#       \n#       \n',
    'O': '   ###   \n  #####  \n ##  ##  \n##   ##  \n##   ##  \n##  ##   \n ####    \n         \n',
    '\\': '         \n         \n         \n         \n         \n         \n         \n         \n',
    't': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'P': '    ###  \n   ####  \n  ## ##  \n ##  ##  \n######   \n##       \n##       \n         \n',
    '^': '   ##    \n  ## #   \n ## ###  \n## ## ## \n   ##    \n   ##    \n   ###   \n  ###    \n',
    's': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '/': '         \n      ## \n     ##  \n    ##   \n   ##    \n  ##     \n ##      \n         \n',
    'p': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '%': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'R': '    ###  \n   ####  \n  ## ##  \n ##  ##  \n#####    \n##  ##   \n##   ##  \n         \n',
    '+': '         \n   ##    \n   ##    \n ######  \n   ##    \n   ##    \n         \n         \n',
    'Z': '  #####  \n ##  ##  \n##  ##   \n   ##    \n  ##  #  \n ##  ##  \n#######  \n         \n',
    '1': ' ##    \n###    \n ##    \n ##    \n ##    \n ##    \n ###   \n##     \n',
    'W': ' ##   #  \n##   ##  \n##   ##  \n## # ##  \n#######  \n### ###  \n##   #   \n         \n',
    '#': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ':': '         \n   ##    \n   ##    \n         \n         \n   ##    \n   ##    \n         \n',
    'c': '## ###  \n## ###  \n## ###  \n## ###  \n## ###  \n## ###  \n## ###  \n## ###  \n',
    '!': '   ###   \n  ###    \n   ##    \n   ##    \n   ##    \n         \n   ##    \n   ##    \n',
    'y': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '7': ' ######  \n##   ##  \n    ##   \n   ##    \n   ##    \n   ##    \n   ###   \n  ##     \n',
    '4': '    ###  \n   ####  \n  ## ##  \n ##  ##  \n#######  \n     ##  \n     ##  \n         \n',
    '(': '    ##   \n   ##    \n  ##     \n  ##     \n  ##     \n   ##    \n    ##   \n         \n',
    '[': '  ####   \n  ##     \n  ##     \n  ##     \n  ##     \n  ##     \n  ####   \n         \n',
    'U': '  #  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n###  ##  \n##   ##  \n#######  \n         \n',
    'w': '## ###   \n #  # #  \n #  # #  \n # #     \n### #  # \n  ##  #  \n # #     \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '     ##  \n    ##   \n   ##    \n         \n         \n         \n         \n         \n',
    '8': '   ####  \n  #####  \n ##  ##  \n ##  ##  \n######   \n##   ##  \n#######  \n         \n',
    '>': ' ###     \n   ##    \n    ##   \n     ##  \n    ##   \n   ##    \n ###     \n         \n',
    'E': '    ###  \n   ####  \n  ##     \n ##      \n######   \n##       \n#######  \n         \n',
    'D': '###      \n####     \n## ##    \n##  ##   \n##   ##  \n##  ###  \n######   \n         \n',
    '9': '  ####   \n ##  ##  \n##  ###  \n#######  \n     ##  \n    ##   \n  ###    \n         \n',
    '2': '    ###  \n   ####  \n  ## ##  \n     ##  \n######   \n##       \n#######  \n         \n',
    'e': '## ###  \n## ###  \n## ###  \n## ###  \n## ###  \n## ###  \n## ###  \n## ###  \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '6': '    ###  \n   ####  \n  ##     \n ##      \n## ####  \n####  #  \n#######  \n         \n',
    'm': '       # \n    ## # \n#  ### # \n         \n    ## # \n### #    \n###      \n ##  ### \n',
    'v': '### ###  \n  ##  #  \n # ####  \n #  #  # \n #  # ## \n # #     \n #  #  # \n #  # #  \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ')': '  ##     \n   ##    \n    ##   \n    ##   \n    ##   \n   ##    \n  ##     \n         \n',
    'K': '  #  ##  \n ##  ##  \n ## ##   \n ####    \n######   \n##  ###  \n##   ##  \n         \n',
    'F': '    ###  \n   ####  \n  ##     \n ##      \n######   \n##       \n##       \n         \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'H': '  #  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n#######  \n##   ##  \n##   ##  \n         \n',
    'z': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '.': '         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n',
    'q': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'Q': '   ###   \n  #####  \n ##  ##  \n##   ##  \n## # ##  \n## ###   \n ### ### \n         \n',
    '5': '   ####  \n  #####  \n ###     \n###      \n######   \n    ###  \n#######  \n         \n',
    '=': '         \n         \n ######  \n         \n ######  \n         \n         \n         \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'k': '    ## # \n#   ## # \n      #  \n## #     \n# # ## # \n  #      \n    ## # \n#   ## # \n',
    'J': '    ###  \n   ###   \n    ##   \n    ##   \n #  ##   \n##  ##   \n#######  \n         \n',
    'd': ' ## ###  \n ## ###  \n######## \n# # ###  \n# # ###  \n ## ###  \n ## ###  \n ## ###  \n',
    '*': '     #   \n    #    \n #  #    \n  #####  \n    #  # \n    #    \n   #     \n         \n',
    'I': '  ###   \n####    \n  ##    \n  ##    \n  ##    \n  ##    \n  ###   \n ##     \n',
    'N': ' #    #  \n##   ##  \n###  ##  \n#### ##  \n## ####  \n##  ###  \n##   ##  \n         \n',
    'L': ' ###     \n###      \n ##      \n ##      \n ##   #  \n ##  ##  \n#######  \n         \n',
    'b': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'g': ' # # # # \n # # # # \n######## \n# # # #  \n# # # #  \n # # # # \n # # # # \n # # # # \n',
    '@': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '-': '         \n         \n         \n ######  \n         \n         \n         \n         \n',
    'X': '  #  ##  \n ##  ##  \n### ##   \n  ###    \n #####   \n### ###  \n##   ##  \n         \n',
    'j': '# # ## # \n         \n    ## # \n#   ## # \n         \n## #     \n# # ## # \n   #     \n',
    '3': '    ###  \n   ####  \n  ## ##  \n     ##  \n  ####   \n#    ##  \n#######  \n         \n',
    'a': ' # # # # \n # # # # \n######## \n# # # #  \n# # # #  \n # # # # \n # # # # \n # # # # \n',
    ']': '  ####   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n  ####   \n         \n',
    'f': '#       \n#       \n#       \n#       \n#       \n#       \n#       \n#       \n',
    'o': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'M': ' #   ##  \n### ###  \n#######  \n## # ##  \n##   ##  \n##   ##  \n##   ##  \n         \n',
    '_': '   #     \n  ##     \n ##   #  \n# ###### \n## ##### \n ##    # \n  ##     \n   #     \n',
    '&': '  ####   \n ##  ##  \n  ####   \n  ###    \n ##  ### \n ##  ##  \n  ###### \n         \n',
    'x': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'l': '     #   \n## #     \n# #   #  \n         \n# # ##   \n         \n    ## # \n# #### # \n',
    'G': '    ###  \n   ####  \n  ##  #  \n ##      \n##  ###  \n##    #  \n#######  \n         \n',
    'C': '    ###  \n   ####  \n  ##  #  \n ##      \n##       \n##    #  \n#######  \n         \n',
    'V': '  #  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n###  ##  \n ## ##   \n  ###    \n         \n',
    '<': '    ###  \n   ##    \n  ##     \n ##      \n  ##     \n   ##    \n    ###  \n         \n',
    'i': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ';': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'B': '    ###  \n   ####  \n  #  ##  \n ##  ##  \n######   \n##   ##  \n#######  \n     #   \n',
    '$': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'Y': '  #  ##  \n ##  ##  \n### ##   \n  ###    \n   ##    \n   ##    \n   ###   \n  ##     \n',
    'r': '         \n         \n         \n         \n         \n         \n         \n         \n'}

fbr1_dic = {
    'u': '     # # \n# #### # \n     #   \n    #    \n#   ## # \n##  ###  \n     # # \n# #### # \n',
    'T': '######## \n## ## ## \n   ##    \n   ##    \n  ####   \n  ####   \n  ####   \n         \n',
    'A': '  ###    \n #####   \n ## ##   \n##   ##  \n#######  \n### ###  \n### ###  \n         \n',
    ',': '         \n         \n         \n         \n         \n   ##    \n   ##    \n    #    \n',
    'S': '  ####   \n ## ###  \n  ##     \n#   ##   \n#######  \n#######  \n######   \n         \n',
    '0': '  #####  \n ### ### \n ### ### \n ####### \n ####### \n ####### \n  #####  \n         \n',
    '"': ' ## ##   \n ## ##   \n  #  #   \n         \n         \n         \n         \n         \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '?': ' #####   \n## ####  \n## ####  \n   ###   \n  ###    \n         \n  ###    \n         \n',
    'n': '# #### # \n      ## \n    #  # \n#   ## # \n##  # ## \n     # # \n# #### # \n     #   \n',
    'h': '# #  # # \n# #  # # \n# #  # # \n# #  # # \n# #  # # \n# #  # # \n# #  # # \n# #  # # \n',
    'O': '  ###    \n ## ##   \n #   #   \n### ###  \n#######  \n#######  \n #####   \n         \n',
    '\\': '         \n         \n         \n         \n         \n         \n         \n         \n',
    't': '#   ## # \n##  #    \n     # # \n# #### # \n      ## \n    #    \n#   ## # \n##  # ## \n',
    'P': ' #####   \n  ##  #  \n  #  ##  \n #####   \n ##      \n####     \n####     \n         \n',
    '^': '         \n    #    \n    ##   \n#######  \n#######  \n    ##   \n    #    \n         \n',
    's': '       # \n    #    \n#   ## # \n##   # # \n     # # \n# #### # \n      #  \n    #    \n',
    '/': '         \n      ## \n     ##  \n    ##   \n   ##    \n  ##     \n ##      \n         \n',
    'p': '## #   # \n     # # \n# #### # \n     ##  \n    #  # \n#   ## # \n## # #   \n     # # \n',
    '%': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'R': ' #####   \n  ##  #  \n  #  ##  \n #####   \n ## ###  \n### ###  \n### ###  \n         \n',
    '+': '         \n   ##    \n   ##    \n ######  \n ####    \n   ##    \n         \n         \n',
    'Z': ' ######  \n ## ###  \n   ##    \n ###  #  \n#######  \n#######  \n#######  \n         \n',
    '1': '   ##    \n  ###    \n   ##    \n   ##    \n  ####   \n ######  \n ######  \n         \n',
    'W': '### ###  \n### ###  \n #   #   \n## # ##  \n#######  \n#######  \n ## ##   \n         \n',
    '#': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ':': '         \n   ##    \n   ##    \n         \n   ##    \n   ##    \n         \n         \n',
    'c': ' # # #   \n # # # # \n#  # # # \n# #  # # \n# #  # # \n# #  # # \n# #  # # \n# #  # # \n',
    '!': '  #####  \n  ####   \n  ###    \n  ###    \n         \n  ##     \n  ##     \n         \n',
    'y': '       # \n#   ## # \n   ##  # \n## #     \n #  ##   \n# ####   \n#######  \n         \n',
    '7': ' ####### \n ##  ### \n    ###  \n   ####  \n  ####   \n  ####   \n  ####   \n         \n',
    '4': '    ###  \n   ####  \n  #####  \n ## ###  \n ####### \n    ###  \n   ##### \n         \n',
    '(': '    ##   \n   ##    \n  ###    \n  ###    \n  ####   \n   ###   \n    ##   \n         \n',
    '[': '  ####   \n  ##     \n  ##     \n  ###    \n  ####   \n  ####   \n  ####   \n         \n',
    'U': ' ### ##  \n  ## ##  \n ##  #   \n###  #   \n#######  \n#######  \n ### ##  \n         \n',
    'w': '#   ## # \n## # #   \n     # # \n# #### # \n     ### \n    #    \n#   ## # \n## # ### \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '   ##    \n   ##    \n    #    \n         \n         \n         \n         \n         \n',
    '8': '  #####  \n #### ## \n #### ## \n  #####  \n #### ## \n #### ## \n  #####  \n         \n',
    '>': ' ###     \n   ##    \n   ###   \n   ####  \n  ####   \n ####    \n ###     \n         \n',
    'E': ' ######  \n  ##     \n  ###    \n ###  #  \n#######  \n#######  \n#######  \n         \n',
    'D': ' ####    \n  # ##   \n  #  ##  \n ##  ##  \n#######  \n#######  \n######   \n         \n',
    '9': '  #####  \n ## #### \n ## #### \n  ###### \n    #### \n ## #### \n  #####  \n         \n',
    '2': '  #####  \n ##   ## \n ##  ### \n    ###  \n  #####  \n ####### \n ####### \n         \n',
    'e': '# # # #  \n# # # #  \n# # # #  \n# # # #  \n# # # #  \n# # # #  \n # # # # \n # # # # \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '6': '  #####  \n #### ## \n ####    \n ######  \n #### ## \n #### ## \n  #####  \n         \n',
    'm': '##   # # \n     # # \n# #### # \n      #  \n    #  # \n#   ## # \n##  #    \n     # # \n',
    'v': '     # # \n    #    \n#   ## # \n## #   # \n     # # \n# #### # \n     ##  \n    #    \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ')': '  ##     \n   ##    \n   ###   \n   ###   \n  ####   \n  ###    \n  ##     \n         \n',
    'K': '#### ##  \n ## ###  \n ####    \n #####   \n### ###  \n### ###  \n### ###  \n         \n',
    'F': ' ######  \n  ##  #  \n  ###    \n ##      \n####     \n####     \n####     \n         \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'H': '### ###  \n### ###  \n #   #   \n #####   \n #   #   \n### ###  \n### ###  \n         \n',
    'z': '# #   #  \n         \n  #####  \n##    #  \n     # # \n  #####  \n##     # \n     # # \n',
    '.': '         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n',
    'q': '# #### # \n     ### \n    #  # \n#   ## # \n## # ### \n     # # \n# ##     \n  ##   # \n',
    'Q': '  ####   \n ##  ##  \n #    #  \n##  #    \n##  ###  \n### ###  \n ### ##  \n         \n',
    '5': ' ####### \n ##      \n ######  \n ## #### \n    #### \n ## #### \n  #####  \n         \n',
    '=': '         \n         \n ######  \n         \n ######  \n         \n         \n         \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'k': '    # #  \n    # #  \n    # #  \n# # # #  \n#  #     \n  ##  #  \n# #### # \n         \n',
    'J': ' #####   \n   ##    \n    ##   \n #  ###  \n#######  \n#######  \n #####   \n         \n',
    'd': '# ## #  \n# ## #  \n# ## #  \n# ## #  \n# ## #  \n# # ##  \n# # # # \n  # # # \n',
    '*': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'I': '  ####   \n   ##    \n   ##    \n   ##    \n  ####   \n  ####   \n  ####   \n         \n',
    'N': '### ###  \n ### #   \n # ###   \n #   #   \n### ###  \n### ###  \n### ###  \n         \n',
    'L': ' ####    \n  ##     \n  ##     \n ### ##  \n#######  \n#######  \n#######  \n         \n',
    'b': ' # # # # \n # # # # \n# # # #  \n# # # #  \n# # # #  \n# # # #  \n# # # #  \n# # # #  \n',
    'g': '# ## #  \n# ## #  \n# ## #  \n# ## #  \n# ## #  \n# ## #  \n# ## #  \n# ## #  \n',
    '@': '# # # #  \n# # # #  \n# # # #  \n# # # #  \n# # # #  \n# # # #  \n# # # #  \n# # # #  \n',
    '-': '         \n         \n         \n ######  \n ###     \n         \n         \n         \n',
    'X': '### ###  \n### ###  \n  ###    \n #####   \n### ###  \n### ###  \n### ###  \n         \n',
    'j': '# # #  # \n   #  ## \n#    # # \n###### # \n #  ##   \n #  #    \n    # #  \n   ##    \n',
    '3': ' ####### \n ##  ### \n    ###  \n   ####  \n    #### \n ## #### \n  #####  \n         \n',
    'a': '  # # # \n# # # # \n# # ##  \n# ## #  \n# ## #  \n# ## #  \n# ## #  \n# ## #  \n',
    ']': '  ####   \n    ##   \n    ##   \n   ###   \n  ####   \n  ####   \n  ####   \n         \n',
    'f': '# #  # # \n# #  # # \n# #  # # \n# #  # # \n# #  # # \n#  # # # \n # # # # \n # # #   \n',
    'o': '    #  # \n#   ## # \n##  ###  \n     # # \n# #### # \n     # # \n    #  # \n#   ## # \n',
    'M': '### ###  \n### ###  \n #####   \n # # #   \n #   #   \n### ###  \n### ###  \n         \n',
    '_': '         \n  #      \n ##      \n#######  \n#######  \n ##      \n  #      \n         \n',
    '&': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'x': '     # # \n###  ##  \n######   \n## #     \n      #  \n###  ##  \n###### # \n# # #  # \n',
    'l': '    #  # \n#   ## # \n##    #  \n     # # \n# #### # \n       # \n    #  # \n#   ## # \n',
    'G': '  ####   \n ##  ##  \n###      \n#### ##  \n#######  \n#######  \n ### ##  \n         \n',
    'C': '  ####   \n ##  ##  \n###      \n####  #  \n#######  \n#######  \n #####   \n         \n',
    'V': '### ###  \n### ###  \n #   #   \n ## ##   \n  # #    \n  ###    \n  ###    \n         \n',
    '<': '    ###  \n   ##    \n  ###    \n ####    \n  ####   \n   ####  \n    ###  \n         \n',
    'i': '# #      \n         \n# ##   # \n######   \n## #     \n    #  # \n#    #   \n######   \n',
    ';': '         \n   ##    \n   ##    \n         \n   ##    \n   ##    \n    #    \n         \n',
    'B': '######   \n #   ##  \n #####   \n #   ##  \n#######  \n#######  \n######   \n         \n',
    '$': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'Y': '###  ##  \n###  ##  \n ## ###  \n# #####  \n## ###   \n######   \n#####    \n         \n',
    'r': '### # #  \n# #### # \n         \n    #    \n#   ## # \n##    #  \n     # # \n# #### # \n'}

fbr2_dic = {
    'u': ' ###  ## \n ###  ## \n ###  ## \n ###  ## \n ###  ## \n ###  ## \n  #####  \n         \n',
    'T': '         \n   ###   \n ####### \n   ###   \n   ###   \n   ###   \n    #### \n         \n',
    'A': '         \n         \n  ####   \n     ##  \n  #####  \n ### ##  \n  #####  \n      ## \n',
    ',': '         \n         \n         \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'S': '         \n         \n  #####  \n ###     \n  ####   \n #  ###  \n #####   \n #       \n',
    '0': '  #####  \n ###  ## \n ### ### \n #### ## \n ###  ## \n ###  ## \n  #####  \n         \n',
    '"': ' ##  ##  \n ##  ##  \n #   #   \n         \n         \n         \n         \n         \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '?': '  #####  \n ##  ### \n     ### \n    ###  \n   ###   \n         \n   ###   \n         \n',
    'n': '######  \n###  ## \n###  ## \n###  ## \n###  ## \n###  ## \n###  ## \n    ##  \n',
    'h': ' ###  ## \n ###  ## \n ###  ## \n ####### \n ###  ## \n ###  ## \n ###  ## \n         \n',
    'O': '         \n         \n  ####   \n ### ##  \n ### ##  \n ### ##  \n  ####   \n         \n',
    '\\': '##       \n###      \n ###     \n  ###    \n   ###   \n    ###  \n     ### \n         \n',
    't': '######## \n#  ###   \n   ###   \n   ###   \n   ###   \n   ###   \n   ###   \n         \n',
    'P': '         \n         \n  #####  \n  ### ## \n  ### ## \n  #####  \n  ###    \n ####    \n',
    '^': '   ##    \n  ####   \n ##  ##  \n         \n         \n         \n         \n         \n',
    's': '  ###### \n ###  ## \n ####    \n  #####  \n    #### \n ##  ### \n  #####  \n         \n',
    '/': '      ## \n     ### \n    ###  \n   ###   \n  ###    \n ###     \n###      \n         \n',
    'p': '#######  \n## #  ## \n# ##  ## \n ######  \n ###     \n ###     \n ###     \n         \n',
    '%': ' ##   #  \n ##  ##  \n    ##   \n   ##    \n  ##     \n ##  ##  \n #   ##  \n         \n',
    'R': '         \n         \n #####   \n ### ##  \n ###     \n ###     \n ###     \n         \n',
    '+': '         \n   ##    \n   ##    \n ######  \n   ##    \n   ##    \n         \n         \n',
    'Z': '         \n         \n ####### \n    ###  \n   ###   \n  ###    \n ####### \n         \n',
    '1': '   ###   \n  ####   \n   ###   \n   ###   \n   ###   \n   ###   \n ####### \n         \n',
    'W': '         \n         \n ## # ## \n ## # ## \n # ### # \n  #####  \n  ## ##  \n         \n',
    '#': ' ##  ##  \n ##  ##  \n######## \n ##  ##  \n######## \n ##  ##  \n ##  ##  \n         \n',
    ':': '         \n         \n   ###   \n         \n         \n   ###   \n         \n         \n',
    'c': '  ###### \n ###  ## \n ###     \n ###     \n ###     \n ###  ## \n  #####  \n         \n',
    '!': '   #     \n  ###    \n  ###    \n   #     \n         \n   #     \n   #     \n         \n',
    'y': ' ###  ## \n ###  ## \n ###  ## \n  #####  \n   ###   \n   ###   \n   ###   \n         \n',
    '7': ' ####### \n ##  ### \n    ###  \n   ###   \n   ###   \n   ###   \n   ###   \n         \n',
    '4': '    #### \n   ##### \n  ## ### \n ##  ### \n ####### \n     ### \n     ### \n         \n',
    '(': '    ###  \n  ###    \n ###     \n ###     \n ###     \n  ###    \n    ###  \n         \n',
    '[': '  ####   \n  ###    \n  ###    \n  ###    \n  ###    \n  ###    \n  ####   \n         \n',
    'U': '         \n         \n ### ##  \n ### ##  \n ### ##  \n ### ##  \n  #####  \n         \n',
    'w': ' ###  ## \n ###  ## \n ###  ## \n ## # ## \n # ### # \n ### ### \n ##   ## \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '     ##  \n    ##   \n   ##    \n         \n         \n         \n         \n         \n',
    '8': '  #####  \n ###  ## \n ###  ## \n  #####  \n ###  ## \n ###  ## \n  #####  \n         \n',
    '>': ' ###     \n   ##    \n    ##   \n     ##  \n    ##   \n   ##    \n ###     \n         \n',
    'E': '         \n         \n  ####   \n ### ##  \n ######  \n ###     \n  #####  \n         \n',
    'D': '      ## \n     ##  \n     ##  \n  #####  \n ## ###  \n ## ###  \n  #####  \n         \n',
    '9': '  #####  \n ##  ### \n ##  ### \n  ###### \n     ### \n ##  ### \n  #####  \n         \n',
    '2': '  #####  \n ##  ### \n    #### \n   ####  \n  ####   \n ####    \n ####### \n         \n',
    'e': ' ######  \n ###  ## \n ###     \n #####   \n ###     \n ###  ## \n ######  \n         \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '6': '  ###### \n ###     \n ######  \n ###  ## \n ###  ## \n ###  ## \n  #####  \n         \n',
    'm': '###  ## \n### ### \n####### \n## # ## \n## # ## \n##   ## \n##   ## \n ##     \n',
    'v': ' ###  ## \n ###  ## \n ###  ## \n ###  ## \n ###  ## \n  #####  \n   ###   \n         \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ')': ' ###     \n   ###   \n    ###  \n    ###  \n    ###  \n   ###   \n ###     \n         \n',
    'K': '         \n ###     \n ###  ## \n ### ##  \n #####   \n ### ##  \n ###  ## \n      ## \n',
    'F': '         \n   ##### \n  ###  # \n ######  \n  ###    \n  ###    \n  ###    \n         \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'H': '         \n####     \n ###     \n #####   \n ### ##  \n ### ##  \n ### ##  \n         \n',
    'z': ' ####### \n     ### \n    ###  \n   ###   \n  ###    \n ###     \n ####### \n         \n',
    '.': '         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n',
    'q': '  #####  \n ###  ## \n ###  ## \n ###  ## \n ### ### \n  #####  \n     ### \n         \n',
    'Q': '         \n         \n  #####  \n ## ###  \n ## ###  \n  #####  \n    ###  \n    #### \n',
    '5': ' ####### \n ###     \n ######  \n     ### \n     ### \n ##  ### \n  #####  \n         \n',
    '=': '         \n         \n ######  \n         \n ######  \n         \n         \n         \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'k': '###  ## \n### ##  \n#####   \n#####   \n### ##  \n###  ## \n###  ## \n     ## \n',
    'J': '         \n     ### \n         \n     ### \n     ### \n     ### \n ##  ### \n  #####  \n',
    'd': '######   \n ### ##  \n ###  ## \n ###  ## \n ###  ## \n ### ##  \n #####   \n         \n',
    '*': '         \n ##  ##  \n  ####   \n###  ### \n  ####   \n ##  ##  \n         \n         \n',
    'I': '         \n   ###   \n         \n  ####   \n   ###   \n   ###   \n  #####  \n         \n',
    'N': '         \n         \n #####   \n ### ##  \n ### ##  \n ### ##  \n ### ##  \n     ### \n',
    'L': '         \n  ####   \n   ###   \n   ###   \n   ###   \n   ###   \n  #####  \n         \n',
    'b': '#######  \n ###  ## \n ######  \n ###  ## \n ###  ## \n ###  ## \n ######  \n         \n',
    'g': '  #####  \n ###  ## \n ###     \n ### ### \n ###  ## \n ###  ## \n  #####  \n         \n',
    '@': '         \n         \n         \n######## \n######## \n         \n         \n         \n',
    '-': '         \n         \n         \n ######  \n         \n         \n         \n         \n',
    'X': '         \n         \n ##  ##  \n  ####   \n   ##    \n  ####   \n ##  ##  \n      ## \n',
    'j': ' ######  \n ## ###  \n    ###  \n    ###  \n    ###  \n ## ###  \n  ####   \n         \n',
    '3': '  #####  \n ##  ### \n     ### \n   ####  \n     ### \n ##  ### \n  #####  \n         \n',
    'a': '    #### \n   ##### \n  ## ### \n ##  ### \n######## \n##   ### \n##   ### \n ###     \n',
    ']': '  ####   \n   ###   \n   ###   \n   ###   \n   ###   \n   ###   \n  ####   \n         \n',
    'f': ' ######  \n ###  ## \n ###     \n #####   \n ###     \n ###     \n ###     \n         \n',
    'o': '  #####  \n ###  ## \n ###  ## \n ###  ## \n ###  ## \n ###  ## \n  #####  \n         \n',
    'M': '         \n         \n  ## ##  \n ####### \n ####### \n ## # ## \n###   ## \n         \n',
    '_': '         \n         \n         \n         \n         \n         \n######## \n         \n',
    '&': '  ####   \n ##  ##  \n  ####   \n  ###    \n ##  ### \n ##  ##  \n  ###### \n         \n',
    'x': '###  ## \n ## ##  \n  ###   \n  ###   \n ## ##  \n###  ## \n###  ## \n     ## \n',
    'l': '####     \n ###     \n ###     \n ###     \n ###     \n ###   # \n ####### \n         \n',
    'G': '         \n         \n   ##### \n  ### ## \n  ### ## \n   ##### \n ##   ## \n  #####  \n',
    'C': '         \n         \n  #####  \n ### ##  \n ###     \n ### ##  \n  ####   \n         \n',
    'V': '         \n         \n ### ##  \n ### ##  \n ### ##  \n  ####   \n   ##    \n         \n',
    '<': '    ###  \n   ##    \n  ##     \n ##      \n  ##     \n   ##    \n    ###  \n         \n',
    'i': '  ####   \n   ###   \n   ###   \n   ###   \n   ###   \n   ###   \n   ###   \n         \n',
    ';': '         \n         \n   ###   \n         \n         \n   ###   \n   ###   \n  ###    \n',
    'B': ' ##      \n  ##     \n  ##     \n  #####  \n  ### ## \n  ### ## \n  #####  \n         \n',
    '$': '   ##    \n  #####  \n ##      \n  ####   \n     ##  \n #####   \n   ##    \n         \n',
    'Y': '         \n         \n ## ###  \n ## ###  \n ## ###  \n  #####  \n    ##   \n ####    \n',
    'r': '#######  \n ###  ## \n ###  ## \n ######  \n ### ##  \n ###  ## \n ###  ## \n      ## \n'}

fbr12_dic = {
    'u': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'T': ' ######  \n######   \n  ##     \n  ##     \n  ##     \n  ##     \n  ###    \n ##      \n',
    'A': '    ###  \n   ####  \n  ## ##  \n ##  ##  \n#######  \n##   ##  \n##   ##  \n         \n',
    ',': '         \n         \n         \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'S': '    ###  \n   ####  \n  ##  #  \n ##      \n#######  \n     ##  \n#######  \n         \n',
    '0': '  ####   \n ##  ##  \n##  ###  \n## # ##  \n###  ##  \n##  ##   \n ####    \n         \n',
    '"': ' ##  ##  \n ##  ##  \n ##  ##  \n         \n         \n         \n         \n         \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '?': '   ####  \n  #####  \n ##  ##  \n     ##  \n   ##    \n   ##    \n         \n   ##    \n',
    'n': '## #     \n#### # # \n#   ##   \n ##  ##  \n    ## # \n ##      \n         \n         \n',
    'h': ' #       \n # # # # \n # # # # \n######## \n# # # #  \n# # # #  \n # # # # \n # # # # \n',
    'O': '   ###   \n  #####  \n ##  ##  \n##   ##  \n##   ##  \n##  ##   \n ####    \n         \n',
    '\\': '         \n         \n         \n         \n         \n         \n         \n         \n',
    't': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'P': '    ###  \n   ####  \n  ## ##  \n ##  ##  \n######   \n##       \n##       \n         \n',
    '^': '   ##    \n  ## #   \n ## ###  \n## ## ## \n   ##    \n   ##    \n   ###   \n  ###    \n',
    's': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '/': '         \n      ## \n     ##  \n    ##   \n   ##    \n  ##     \n ##      \n         \n',
    'p': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '%': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'R': '    ###  \n   ####  \n  ## ##  \n ##  ##  \n#####    \n##  ##   \n##   ##  \n         \n',
    '+': '         \n   ##    \n   ##    \n ######  \n   ##    \n   ##    \n         \n         \n',
    'Z': '  #####  \n ##  ##  \n##  ##   \n   ##    \n  ##  #  \n ##  ##  \n#######  \n         \n',
    '1': ' ##    \n###    \n ##    \n ##    \n ##    \n ##    \n ###   \n##     \n',
    'W': ' ##   #  \n##   ##  \n##   ##  \n## # ##  \n#######  \n### ###  \n##   #   \n         \n',
    '#': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ':': '         \n   ##    \n   ##    \n         \n         \n   ##    \n   ##    \n         \n',
    'c': '## ###  \n## ###  \n## ###  \n## ###  \n## ###  \n## ###  \n## ###  \n## ###  \n',
    '!': '   ###   \n  ###    \n   ##    \n   ##    \n   ##    \n         \n   ##    \n   ##    \n',
    'y': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '7': ' ######  \n##   ##  \n    ##   \n   ##    \n   ##    \n   ##    \n   ###   \n  ##     \n',
    '4': '    ###  \n   ####  \n  ## ##  \n ##  ##  \n#######  \n     ##  \n     ##  \n         \n',
    '(': '    ##   \n   ##    \n  ##     \n  ##     \n  ##     \n   ##    \n    ##   \n         \n',
    '[': '  ####   \n  ##     \n  ##     \n  ##     \n  ##     \n  ##     \n  ####   \n         \n',
    'U': '  #  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n###  ##  \n##   ##  \n#######  \n         \n',
    'w': '## ###   \n #  # #  \n #  # #  \n # #     \n### #  # \n  ##  #  \n # #     \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '     ##  \n    ##   \n   ##    \n         \n         \n         \n         \n         \n',
    '8': '   ####  \n  #####  \n ##  ##  \n ##  ##  \n######   \n##   ##  \n#######  \n         \n',
    '>': ' ###     \n   ##    \n    ##   \n     ##  \n    ##   \n   ##    \n ###     \n         \n',
    'E': '    ###  \n   ####  \n  ##     \n ##      \n######   \n##       \n#######  \n         \n',
    'D': '###      \n####     \n## ##    \n##  ##   \n##   ##  \n##  ###  \n######   \n         \n',
    '9': '  ####   \n ##  ##  \n##  ###  \n#######  \n     ##  \n    ##   \n  ###    \n         \n',
    '2': '    ###  \n   ####  \n  ## ##  \n     ##  \n######   \n##       \n#######  \n         \n',
    'e': ' ## ###  \n ## ###  \n ## ###  \n######## \n# # ###  \n# # ###  \n ## ###  \n ## ###  \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '6': '    ###  \n   ####  \n  ##     \n ##      \n## ####  \n####  #  \n#######  \n         \n',
    'm': '       # \n    ## # \n#  ### # \n         \n    ## # \n### #    \n###      \n ##  ### \n',
    'v': '### ###  \n  ##  #  \n # ####  \n #  #  # \n #  # ## \n # #     \n #  #  # \n #  # #  \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ')': '  ##     \n   ##    \n    ##   \n    ##   \n    ##   \n   ##    \n  ##     \n         \n',
    'K': '  #  ##  \n ##  ##  \n ## ##   \n ####    \n######   \n##  ###  \n##   ##  \n         \n',
    'F': '    ###  \n   ####  \n  ##     \n ##      \n######   \n##       \n##       \n         \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'H': '  #  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n#######  \n##   ##  \n##   ##  \n         \n',
    'z': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '.': '         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n',
    'q': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'Q': '   ###   \n  #####  \n ##  ##  \n##   ##  \n## # ##  \n## ###   \n ### ### \n         \n',
    '5': '   ####  \n  #####  \n ###     \n###      \n######   \n    ###  \n#######  \n         \n',
    '=': '         \n         \n ######  \n         \n ######  \n         \n         \n         \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'k': '    ## # \n#   ## # \n      #  \n## #     \n# # ## # \n  #      \n    ## # \n#   ## # \n',
    'J': '    ###  \n   ###   \n    ##   \n    ##   \n #  ##   \n##  ##   \n#######  \n         \n',
    'd': '## ###  \n## ###  \n## ###  \n## ###  \n## ###  \n## ###  \n## ###  \n## ###  \n',
    '*': '     #   \n    #    \n #  #    \n  #####  \n    #  # \n    #    \n   #     \n         \n',
    'I': '  ###   \n####    \n  ##    \n  ##    \n  ##    \n  ##    \n  ###   \n ##     \n',
    'N': ' #    #  \n##   ##  \n###  ##  \n#### ##  \n## ####  \n##  ###  \n##   ##  \n         \n',
    'L': ' ###     \n###      \n ##      \n ##      \n ##   #  \n ##  ##  \n#######  \n         \n',
    'b': '         \n # # # # \n # # # # \n######## \n# # # #  \n# # # #  \n # # # # \n # # # # \n',
    'g': '#       \n#       \n#       \n#       \n#       \n#       \n#       \n#       \n',
    '@': ' # # # # \n         \n         \n         \n         \n         \n         \n         \n',
    '-': '         \n         \n         \n ######  \n         \n         \n         \n         \n',
    'X': '  #  ##  \n ##  ##  \n### ##   \n  ###    \n #####   \n### ###  \n##   ##  \n         \n',
    'j': '# # ## # \n         \n    ## # \n#   ## # \n         \n## #     \n# # ## # \n   #     \n',
    '3': '    ###  \n   ####  \n  ## ##  \n     ##  \n  ####   \n#    ##  \n#######  \n         \n',
    'a': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ']': '  ####   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n  ####   \n         \n',
    'f': '# # # # \n#       \n#       \n#       \n#       \n#       \n#       \n#       \n',
    'o': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'M': ' #   ##  \n### ###  \n#######  \n## # ##  \n##   ##  \n##   ##  \n##   ##  \n         \n',
    '_': '   #     \n  ##     \n ##   #  \n# ###### \n## ##### \n ##    # \n  ##     \n   #     \n',
    '&': '  ####   \n ##  ##  \n  ####   \n  ###    \n ##  ### \n ##  ##  \n  ###### \n         \n',
    'x': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'l': '     #   \n## #     \n# #   #  \n         \n# # ##   \n         \n    ## # \n# #### # \n',
    'G': '    ###  \n   ####  \n  ##  #  \n ##      \n##  ###  \n##    #  \n#######  \n         \n',
    'C': '    ###  \n   ####  \n  ##  #  \n ##      \n##       \n##    #  \n#######  \n         \n',
    'V': '  #  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n###  ##  \n ## ##   \n  ###    \n         \n',
    '<': '    ###  \n   ##    \n  ##     \n ##      \n  ##     \n   ##    \n    ###  \n         \n',
    'i': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ';': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'B': '    ###  \n   ####  \n  #  ##  \n ##  ##  \n######   \n##   ##  \n#######  \n     #   \n',
    '$': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'Y': '  #  ##  \n ##  ##  \n### ##   \n  ###    \n   ##    \n   ##    \n   ###   \n  ##     \n',
    'r': '         \n         \n         \n         \n         \n         \n         \n         \n'}

finalass_dic = {
    'u': '         \n         \n         \n     ### \n    #### \n   ###   \n   ##    \n   ##    \n',
    'T': ' ######  \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n         \n',
    'A': ' #####   \n##   ##  \n##   ##  \n#######  \n##   ##  \n##   ##  \n##   ##  \n         \n',
    ',': '         \n         \n         \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'S': ' #####   \n##   ##  \n##       \n #####   \n     ##  \n##   ##  \n #####   \n         \n',
    '0': ' #####   \n##   ##  \n##  ###  \n#######  \n###  ##  \n##   ##  \n #####   \n         \n',
    '"': '  ## ##  \n  ## ##  \n ## ##   \n         \n         \n         \n         \n         \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '?': '  ####   \n ##  ##  \n     ##  \n    ##   \n   ##    \n         \n   ##    \n         \n',
    'n': '      ## \n     ### \n    ###  \n   ###   \n  ###    \n ###     \n###      \n##       \n',
    'h': '##   \n##   \n##   \n##   \n##   \n##   \n##   \n##   \n',
    'O': ' #####   \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n #####   \n         \n',
    '\\': '    ##   \n   #  #  \n  ##     \n #####   \n  ##     \n ##   #  \n######   \n         \n',
    't': '##      \n##      \n##      \n##      \n##      \n##      \n##      \n##      \n',
    'P': '######   \n ##  ##  \n ##  ##  \n #####   \n ##      \n ##      \n####     \n         \n',
    '^': '         \n   ##    \n  ####   \n ######  \n   ##    \n   ##    \n   ##    \n   ##    \n',
    's': '  ## ##  \n ####### \n ####### \n ####### \n  #####  \n   ###   \n    #    \n         \n',
    '/': '         \n      ## \n     ##  \n    ##   \n   ##    \n  ##     \n ##      \n         \n',
    'p': '######## \n######## \n      ## \n      ## \n      ## \n      ## \n      ## \n      ## \n',
    '%': ' ##   #  \n ##  ##  \n    ##   \n   ##    \n  ##     \n ##  ##  \n #   ##  \n         \n',
    'R': '######   \n##   ##  \n##   ##  \n######   \n## ##    \n##  ##   \n##   ##  \n         \n',
    '+': '         \n   ##    \n   ##    \n ######  \n   ##    \n   ##    \n         \n         \n',
    'Z': '#######  \n     ##  \n    ##   \n  ###    \n ##      \n##       \n#######  \n         \n',
    '1': '   ##    \n   ##    \n  ###    \n   ##    \n   ##    \n   ##    \n ######  \n         \n',
    'W': '##   ##  \n##   ##  \n##   ##  \n##   ##  \n#######  \n### ###  \n##   ##  \n         \n',
    '#': ' ##  ##  \n ##  ##  \n######## \n ##  ##  \n######## \n ##  ##  \n ##  ##  \n         \n',
    ':': '         \n         \n   ##    \n         \n         \n   ##    \n         \n         \n',
    'c': '         \n         \n         \n######## \n######## \n         \n         \n         \n',
    '!': '   ##    \n  ####   \n  ####   \n  ####   \n   ##    \n         \n   ##    \n         \n',
    'y': '##  \n##  \n##  \n##  \n##  \n##  \n##  \n##  \n',
    '7': '#######  \n##   ##  \n    ##   \n   ##    \n  ##     \n  ##     \n  ##     \n         \n',
    '4': '##  ##   \n##  ##   \n##  ##   \n##  ##   \n#######  \n    ##   \n    ##   \n         \n',
    '(': '    ##   \n   ##    \n  ##     \n  ##     \n  ##     \n   ##    \n    ##   \n         \n',
    '[': '  ####   \n  ##     \n  ##     \n  ##     \n  ##     \n  ##     \n  ####   \n         \n',
    'U': '##   ##  \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n #####   \n         \n',
    'w': '         \n  ####   \n ######  \n ##  ##  \n ##  ##  \n ######  \n  ####   \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '     ##  \n    ##   \n   ##    \n         \n         \n         \n         \n         \n',
    '8': ' #####   \n##   ##  \n##   ##  \n #####   \n##   ##  \n##   ##  \n #####   \n         \n',
    '>': '######## \n######## \n######## \n######## \n######## \n######## \n######## \n######## \n',
    'E': '#######  \n ##  ##  \n ##      \n ####    \n ##      \n ##  ##  \n#######  \n         \n',
    'D': '######   \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n######   \n         \n',
    '9': ' #####   \n##   ##  \n##   ##  \n ######  \n     ##  \n##   ##  \n #####   \n         \n',
    '2': ' #####   \n##   ##  \n     ##  \n   ###   \n ###     \n##       \n#######  \n         \n',
    'e': '         \n######## \n######## \n         \n         \n         \n         \n         \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '6': ' #####   \n##   ##  \n##       \n######   \n##   ##  \n##   ##  \n #####   \n         \n',
    'm': '##       \n###      \n ###     \n  ###    \n   ###   \n    ###  \n     ### \n      ## \n',
    'v': '##    ## \n###  ### \n ######  \n  ####   \n  ####   \n ######  \n###  ### \n##    ## \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    ')': '  ##     \n   ##    \n    ##   \n    ##   \n    ##   \n   ##    \n  ##     \n         \n',
    'K': ' ##  ##  \n ## ##   \n ####    \n ###     \n ####    \n ## ##   \n ##  ##  \n         \n',
    'F': '#######  \n ##  ##  \n ##      \n ####    \n ##      \n ##      \n####     \n         \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'H': '##   ##  \n##   ##  \n##   ##  \n#######  \n##   ##  \n##   ##  \n##   ##  \n         \n',
    'z': '    #    \n   ###   \n  #####  \n ####### \n  #####  \n   ###   \n    #    \n         \n',
    '.': '         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n',
    'q': '         \n  ####   \n ######  \n ######  \n ######  \n ######  \n  ####   \n         \n',
    'Q': ' #####   \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n #####   \n    ###  \n         \n',
    '5': '#######  \n##       \n######   \n     ##  \n     ##  \n##   ##  \n #####   \n         \n',
    '=': '######## \n######## \n######## \n######## \n######## \n######## \n######## \n######## \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'k': '   ##    \n   ##    \n  ###    \n####     \n###      \n         \n         \n         \n',
    'J': '   ####  \n    ##   \n    ##   \n    ##   \n    ##   \n ## ##   \n  ###    \n         \n',
    'd': '         \n         \n######## \n######## \n         \n         \n         \n         \n',
    '*': '         \n ##  ##  \n  ####   \n######## \n  ####   \n ##  ##  \n         \n         \n',
    'I': ' ######  \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n ######  \n         \n',
    'N': '###  ##  \n#### ##  \n#######  \n## ####  \n##  ###  \n##   ##  \n##   ##  \n         \n',
    'L': '####     \n ##      \n ##      \n ##      \n ##      \n ##  ##  \n ######  \n         \n',
    'b': '##    \n##    \n##    \n##    \n##    \n##    \n##    \n##    \n',
    'g': '##     \n##     \n##     \n##     \n##     \n##     \n##     \n##     \n',
    '@': '         \n         \n         \n######## \n######## \n         \n         \n         \n',
    '-': '         \n         \n         \n ######  \n         \n         \n         \n         \n',
    'X': '##   ##  \n##   ##  \n #####   \n  ###    \n #####   \n##   ##  \n##   ##  \n         \n',
    'j': '   ##    \n   ##    \n   ###   \n    #### \n     ### \n         \n         \n         \n',
    '3': ' #####   \n##   ##  \n     ##  \n   ###   \n     ##  \n##   ##  \n #####   \n         \n',
    'a': '    #    \n   ###   \n  #####  \n ####### \n ####### \n   ###   \n  #####  \n         \n',
    ']': '  ####   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n  ####   \n         \n',
    'f': '         \n         \n         \n         \n######## \n######## \n         \n         \n',
    'o': '######## \n######## \n##       \n##       \n##       \n##       \n##       \n##       \n',
    'M': '##   ##  \n### ###  \n#######  \n## # ##  \n##   ##  \n##   ##  \n##   ##  \n         \n',
    '_': '         \n  #      \n ##      \n######## \n######## \n ##      \n  #      \n         \n',
    '&': '  ####   \n ##  ##  \n  ####   \n  ###    \n ##  ### \n ##  ##  \n  ###### \n         \n',
    'x': '   ##    \n   ##    \n ##  ##  \n ##  ##  \n   ##    \n   ##    \n  ####   \n         \n',
    'l': '##       \n##       \n##       \n##       \n##       \n##       \n######## \n######## \n',
    'G': ' #####   \n##   ##  \n##       \n##  ###  \n##   ##  \n##   ##  \n #####   \n         \n',
    'C': ' #####   \n##   ##  \n##       \n##       \n##       \n##   ##  \n #####   \n         \n',
    'V': '##   ##  \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n #####   \n  ###    \n         \n',
    '<': '######## \n######## \n######## \n######## \n######## \n######## \n######## \n######## \n',
    'i': '         \n         \n         \n###      \n####     \n  ###    \n   ##    \n   ##    \n',
    ';': '######## \n######## \n######## \n######## \n######## \n######## \n######## \n######## \n',
    'B': '######   \n ##  ##  \n ##  ##  \n #####   \n ##  ##  \n ##  ##  \n######   \n         \n',
    '$': '   ##    \n  #####  \n ##      \n  ####   \n     ##  \n #####   \n   ##    \n         \n',
    'Y': '##   ##  \n##   ##  \n##   ##  \n #####   \n   ##    \n   ##    \n   ##    \n         \n',
    'r': '         \n         \n         \n         \n         \n######## \n######## \n         \n'}

fireing_dic = {
    ')': '######## \n         \n         \n  ###    \n   #     \n   #     \n   #     \n  ###    \n',
    '9': ' ####    \n#    #   \n#    #   \n #####   \n     #   \n#    #   \n ####    \n         \n',
    'T': '#        \n#        \n#####    \n#        \n#        \n#        \n ####    \n         \n',
    ']': '  ####   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n  ####   \n         \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '"': ' # # # # \n ## # #  \n ## # #  \n ## # #  \n # # # # \n# #   #  \n# #   #  \n# #  ##  \n',
    'j': '  ###    \n         \n   #     \n   #     \n   #     \n   #     \n###      \n         \n',
    'v': '#    #   \n     #   \n#    #   \n #  #    \n #  #    \n   #     \n  ##     \n         \n',
    'm': '#####    \n#    #   \n# #  #   \n# #  #   \n# #  #   \n# #  #   \n# #  #   \n         \n',
    'l': '#        \n#        \n#        \n#        \n#        \n#        \n######   \n         \n',
    'f': '######   \n         \n         \n######   \n#        \n#        \n#        \n         \n',
    'n': '#####    \n#    #   \n#    #   \n#    #   \n#    #   \n#    #   \n#    #   \n         \n',
    '$': '## \n## \n## \n## \n## \n## \n## \n## \n',
    '/': '      ## \n#  #  ## \n#  #  ## \n####  ## \n#  #  ## \n#  #  ## \n      ## \n##### ## \n',
    'J': '   #     \n         \n   #     \n   #     \n   #     \n   #     \n   #     \n ##      \n',
    'V': '         \n         \n#   #    \n#   #    \n#   #    \n # #     \n  #      \n         \n',
    'F': ' ####    \n#        \n#        \n#####    \n#        \n#        \n#        \n         \n',
    '3': ' ####    \n#    #   \n     #   \n  ###    \n     #   \n#    #   \n ####    \n         \n',
    'x': '#   #    \n # #     \n  #      \n  #      \n  #      \n # #     \n#   #    \n         \n',
    '+': '   ##    \n   ##    \n   ##    \n######## \n   ##    \n   ##    \n   ##    \n   ##    \n',
    '\\': '###      \n   ##    \n##   #   \n     #   \n     #   \n##   #   \n   ##    \n###      \n',
    ':': '         \n         \n   ##    \n         \n         \n   ##    \n         \n         \n',
    'p': '#####    \n     #   \n     #   \n#####    \n#        \n#        \n#        \n         \n',
    's': '  ####   \n #       \n  #      \n   #     \n    #    \n    #    \n####     \n         \n',
    '&': '###### # \n ######  \n ## ###  \n ## # ## \n # # ### \n# # ###  \n# # ###  \n# #  ### \n',
    '<': '    ###  \n   ##    \n  ##     \n ##      \n  ##     \n   ##    \n    ###  \n         \n',
    'E': '         \n         \n #####   \n#   #    \n#  #     \n#        \n #####   \n         \n',
    '(': '####     \n    ##   \n     ##  \n###   ## \n#  #  ## \n###   ## \n#     ## \n#     ## \n',
    '-': '##       \n## #  #  \n## ####  \n## #  #  \n## #  #  \n## #  #  \n##       \n## ##### \n',
    '%': ' # # # # \n ## # #  \n ## # #  \n ######  \n######## \n# #####  \n# #  ##  \n# #  ##  \n',
    '*': '         \n         \n         \n         \n         \n         \n         \n######## \n',
    '=': '         \n         \n ######  \n         \n ######  \n         \n         \n         \n',
    'L': '   #     \n   #     \n   #     \n   #     \n   #     \n   #     \n   #     \n         \n',
    '7': ' ######  \n #    #  \n     #   \n    #    \n    #    \n    #    \n    #    \n         \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'z': '######   \n         \n    #    \n   #     \n  #      \n #       \n######   \n         \n',
    'Z': '         \n         \n######   \n    #    \n  ##     \n #       \n######   \n         \n',
    '?': '  ####   \n ##  ##  \n     ##  \n    ##   \n   ##    \n         \n   ##    \n         \n',
    ';': ' # # # # \n ## # #  \n ## # #  \n ## # #  \n # # # # \n# #  ##  \n# #  ##  \n# #  ##  \n',
    'G': '         \n         \n ####    \n#    #   \n#    #   \n ##  #   \n     #   \n#####    \n',
    'K': '#        \n#        \n#    #   \n#   #    \n# ##     \n#   #    \n#    #   \n         \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '    #### \n  ##     \n ##      \n##  ###  \n##  #  # \n##  ###  \n##  # #  \n #  #  # \n',
    'q': ' ####    \n#    #   \n#    #   \n#    #   \n     #   \n#    #   \n #       \n  ####   \n',
    ',': '#   # #  \n # #  #  \n######## \n######## \n         \n         \n         \n         \n',
    'd': '####     \n    #    \n#    #   \n#    #   \n#    #   \n#   #    \n####     \n         \n',
    't': '######   \n         \n#        \n#        \n#        \n#        \n #####   \n         \n',
    'W': '         \n         \n#  # #   \n#  # #   \n#  # #   \n#  # #   \n ## ##   \n         \n',
    'A': '         \n         \n #####   \n#    #   \n#    #   \n#    #   \n ##  #   \n         \n',
    '>': ' ###     \n   ##    \n    ##   \n     ##  \n    ##   \n   ##    \n ###     \n         \n',
    'k': '#    #   \n#   #    \n#  #     \n# #      \n#  #     \n#   #    \n#    #   \n         \n',
    'U': '         \n         \n#    #   \n#    #   \n#    #   \n#    #   \n ####    \n         \n',
    'b': '######   \n      #  \n      #  \n######   \n#     #  \n#     #  \n######   \n         \n',
    '.': '         \n  ####   \n    #    \n    #    \n  # #    \n   #     \n         \n######## \n',
    'I': '  #      \n         \n  #      \n  #      \n  #      \n  #      \n  #      \n         \n',
    'M': '         \n         \n## ##    \n# #  #   \n# #  #   \n# #  #   \n# #  #   \n         \n',
    'a': ' ####    \n#    #   \n#    #   \n# ####   \n#    #   \n#    #   \n#    #   \n         \n',
    'C': '         \n         \n #####   \n#        \n#        \n#        \n #####   \n         \n',
    'i': '  ###    \n         \n   #     \n   #     \n   #     \n   #     \n  ###    \n         \n',
    'H': '#        \n#        \n# ###    \n#    #   \n#    #   \n#    #   \n#    #   \n         \n',
    '^': '         \n   ##    \n  ####   \n ######  \n   ##    \n   ##    \n   ##    \n   ##    \n',
    'c': '  ####   \n #       \n#        \n#        \n#        \n #       \n  ####   \n         \n',
    'w': '# #  #   \n# #  #   \n#  # #   \n#  # #   \n #  #    \n #  #    \n #  #    \n         \n',
    'X': '         \n         \n#   #    \n # #     \n  #      \n # #     \n#   #    \n         \n',
    'P': '         \n         \n#####    \n#    #   \n#    #   \n#    #   \n # ##    \n#        \n',
    '0': ' ####    \n     #   \n#    #   \n#    #   \n#    #   \n#    #   \n ####    \n         \n',
    'S': '         \n         \n #####   \n#        \n ####    \n     #   \n#####    \n         \n',
    '1': '  #      \n  #      \n ##      \n  #      \n  #      \n  #      \n#####    \n         \n',
    '6': ' ####    \n#    #   \n#        \n#####    \n#    #   \n#    #   \n ####    \n         \n',
    '4': '   ##    \n  # #    \n #  #    \n#   #    \n#######  \n    #    \n    #    \n         \n',
    'y': '#    #   \n#    #   \n#    #   \n ####    \n         \n ####    \n ####    \n         \n',
    'O': '         \n         \n ####    \n#    #   \n#    #   \n#    #   \n ####    \n         \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'r': '#####    \n     #   \n     #   \n#####    \n#    #   \n#    #   \n#    #   \n         \n',
    '!': '   #     \n   #     \n   #     \n   #     \n   #     \n         \n   #     \n         \n',
    '5': '######   \n#        \n#####    \n     #   \n     #   \n#    #   \n ####    \n         \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'Q': '         \n         \n #####   \n#    #   \n#    #   \n#    #   \n #####   \n     #   \n',
    'g': '  ####   \n #       \n#        \n#  ###   \n#        \n #   #   \n  ###    \n         \n',
    'B': '#        \n#        \n# ###    \n#    #   \n#    #   \n#    #   \n#####    \n         \n',
    '8': ' ####    \n#    #   \n#    #   \n ####    \n#    #   \n#    #   \n ####    \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'N': '         \n         \n#####    \n#    #   \n#    #   \n#    #   \n#    #   \n         \n',
    '_': '         \n   #     \n  ##     \n ####### \n ####### \n  ##     \n   #     \n         \n',
    'o': ' ####    \n#    #   \n#    #   \n#    #   \n#    #   \n#    #   \n ####    \n         \n',
    '#': '##       \n##       \n##       \n##       \n##       \n##       \n##       \n##       \n',
    'Y': '         \n         \n#  ##    \n#    #   \n#    #   \n #  #    \n  ##     \n###      \n',
    'D': '     #   \n     #   \n ### #   \n#    #   \n#    #   \n#    #   \n #####   \n         \n',
    '[': '   ### \n ##    \n#   ## \n#  #   \n#  #   \n#   ## \n ##    \n   ### \n',
    '2': ' ####    \n#    #   \n    #    \n ###     \n#        \n#        \n #####   \n         \n',
    '@': '         \n         \n         \n######## \n######## \n         \n         \n         \n',
    'R': '         \n         \n ####    \n#        \n#        \n#        \n#        \n         \n',
    'u': '#    #   \n#    #   \n#    #   \n#    #   \n#    #   \n     #   \n #####   \n         \n',
    'h': '#    #   \n#    #   \n#    #   \n#### #   \n     #   \n#    #   \n#    #   \n         \n',
    'e': '######   \n         \n         \n######   \n#        \n#        \n######   \n         \n'}

flyn_sh_dic = {
    ')': '####### \n####### \n##   ## \n####### \n####### \n     ## \n     ## \n     ## \n',
    '9': '         \n #       \n###      \n### #### \n### #    \n    #### \n       # \n    #### \n',
    'T': '##   ## \n##   ## \n##   ## \n #   ## \n##   ## \n##   ## \n#### ## \n####### \n',
    ']': '##       \n #       \n##       \n #       \n #       \n #       \n##       \n         \n',
    '|': '####### \n####### \n##   ## \n##   ## \n##   ## \n##   ## \n####### \n####### \n',
    '"': '####### \n####### \n     ## \n####### \n####### \n##      \n####### \n####### \n',
    'j': '  # ###  \n#####    \n##  ##   \n###      \n#        \n         \n         \n         \n',
    'v': '      ## \n         \n  ###### \n ##   ## \n #    #  \n #    #  \n         \n         \n',
    'm': '    #### \n    #### \n    #  # \n  ###### \n   #   # \n### #### \n  ###### \n#######  \n',
    'l': '#        \n ###     \n###      \n######   \n#### #   \n##### ## \n####     \n# ##  ## \n',
    'f': '   #     \n# ### ## \n #### ## \n ### ### \n##### #  \n######## \n# ## # # \n #####   \n',
    'n': '         \n         \n         \n ######  \n#######  \n ######  \n         \n         \n',
    '$': '##      \n##      \n##      \n##      \n## ##   \n####### \n####### \n   ##   \n',
    '/': '         \n #       \n###      \n #  #### \n #  #    \n    #### \n       # \n    #### \n',
    'J': '##    # \n #   ## \n## ###  \n#####   \n####    \n## ##   \n#   ##  \n##   ## \n',
    'V': '##   ## \n##   ## \n##   #  \n####### \n# ##### \n### ### \n##   ## \n##   ## \n',
    'F': '####### \n### ### \n##      \n##      \n##  ### \n##   ## \n####### \n### ### \n',
    '3': '         \n #       \n###      \n #  #### \n #  #  # \n    #### \n       # \n       # \n',
    'x': '#### ### \n      ## \n######## \n     ### \n      ## \n       # \n       # \n         \n',
    '+': '         \n #       \n###      \n #  ##   \n #  ##   \n     #   \n     #   \n    ###  \n',
    '\\': '####     \n#        \n####     \n#   ###  \n#####  # \n    #  # \n    #  # \n    ###  \n',
    ':': '         \n #       \n###      \n### #    \n### #    \n    #### \n    #  # \n    #### \n',
    'p': '##    #  \n## # ##  \n# ## ### \n# # #### \n### #### \n######## \n######## \n######## \n',
    's': ' #    ## \n ## # ## \n### ## # \n#### # # \n#### ### \n######## \n######## \n######## \n',
    '&': '##      \n##      \n##      \n####### \n####### \n##   ## \n####### \n####### \n',
    '<': '         \n #       \n###      \n### #### \n### #  # \n    #### \n    #  # \n    #### \n',
    'E': '# ##### \n####### \n##      \n### ##  \n######  \n##      \n#       \n##      \n',
    '(': '####### \n####### \n##   ## \n####### \n####### \n##   ## \n####### \n####### \n',
    '-': '         \n #       \n###      \n #  #### \n #     # \n    #### \n       # \n    #### \n',
    '%': '####### \n####### \n##      \n####### \n####### \n     ## \n####### \n####### \n',
    '*': '         \n #       \n###      \n #  #### \n #  #  # \n    #  # \n    #  # \n    #### \n',
    '=': '         \n #       \n###      \n### #### \n### #  # \n    #### \n       # \n       # \n',
    'L': '##   ## \n #   ## \n### # # \n####### \n####### \n##   ## \n#    ## \n##   ## \n',
    '7': '         \n #       \n###      \n### #### \n###    # \n    #### \n       # \n    #### \n',
    '`': '####### \n####### \n##   ## \n##   ## \n##   ## \n##   ## \n####### \n####### \n',
    'z': '######## \n         \n######## \n     ##  \n      #  \n      #  \n         \n         \n',
    'Z': '         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n',
    '?': '         \n##       \n # ##### \n#  #     \n   # ### \n#  #     \n # ##### \n         \n',
    ';': '         \n #       \n###      \n### #### \n###    # \n       # \n       # \n       # \n',
    'G': '##   ## \n##   ## \n##   #  \n####### \n ###### \n##   ## \n##   ## \n##   ## \n',
    'K': '##      \n##      \n##      \n #      \n##      \n##      \n#### ## \n####### \n',
    '~': '####### \n####### \n##   ## \n##   ## \n##   ## \n##   ## \n####### \n####### \n',
    "'": '####### \n####### \n     ## \n     ## \n     ## \n     ## \n     ## \n     ## \n',
    'q': '       # \n##  # ## \n## ## ## \n# ###### \n# ###### \n# ###### \n## ##### \n### #### \n',
    ',': '         \n #       \n###      \n #  #### \n #     # \n    #### \n    #    \n    #### \n',
    'd': '## ####  \n######## \n### #### \n  ##  ## \n  ###### \n    ## # \n    ## # \n      #  \n',
    't': '   #     \n# ## #   \n# ## # # \n## # # # \n## ##### \n#######  \n######   \n####     \n',
    'W': '##   ## \n##   ## \n ## ##  \n  ###   \n  ###   \n ## ##  \n##   ## \n##   ## \n',
    'A': '####### \n####### \n #   ## \n## ###  \n######  \n##   ## \n####### \n##### # \n',
    '>': '#     ## \n   ##### \n##       \n#  ##### \n#  #   # \n#  #     \n#  #     \n         \n',
    'k': '         \n         \n         \n#        \n###      \n### ##   \n#####    \n  # ###  \n',
    'U': '##   ## \n#    ## \n##   ## \n##   ## \n##    # \n##   ## \n #####  \n  ###   \n',
    'b': '### ###  \n ####### \n###   ## \n#####  # \n #### ## \n#####  # \n###### # \n #### #  \n',
    '.': '         \n #       \n###      \n #  #    \n #  #    \n    # #  \n    #### \n      #  \n',
    'I': '##### # \n# ##### \n   ##   \n   ##   \n   ##   \n   ##   \n#####   \n# ###   \n',
    'M': '##   ## \n###   # \n###  ## \n ### ## \n## #### \n##  ### \n##   ## \n##   ## \n',
    'a': '#######  \n #  #### \n####  ## \n # ## ## \n #  #### \n## ##### \n## ##### \n# ### ## \n',
    'C': '#### #  \n####### \n##  ### \n##   ## \n##   ## \n #  ### \n### ### \n######  \n',
    'i': '# ###    \n  # #### \n  #####  \n    # ## \n      #  \n         \n         \n         \n',
    'H': '### ### \n####### \n  ###   \n   ##   \n  ###   \n  ###   \n##### # \n####### \n',
    '^': '  ###   \n #   #  \n# ### # \n# #   # \n# #   # \n# ### # \n #   #  \n  ###   \n',
    'c': '### ###  \n## ##### \n######## \n### #  # \n##### ## \n####   # \n#### ### \n  ## ##  \n',
    'w': '######## \n         \n######## \n   ##    \n   #     \n   #     \n         \n         \n',
    'X': '##   ## \n##   ## \n##   #  \n####### \n  ###   \n  ###   \n   ##   \n  ###   \n',
    'P': '####### \n### ### \n##   ## \n #   ## \n##  ### \n##### # \n####### \n    ### \n',
    '0': '         \n #       \n###      \n #  #    \n #  #    \n    #### \n    #  # \n    #### \n',
    'S': '#### ## \n####### \n  ###   \n   ##   \n  ###   \n  ##    \n  ###   \n  ###   \n',
    '1': '         \n #       \n###      \n #  #### \n #     # \n       # \n       # \n       # \n',
    '6': '         \n #       \n###      \n### #### \n###    # \n    #### \n    #    \n    #### \n',
    '4': '         \n #       \n###      \n### #### \n### #  # \n    #  # \n    #  # \n    #### \n',
    'y': '### #### \n##       \n######## \n####     \n###      \n##       \n##       \n#        \n',
    'O': '## #### \n####### \n##   ## \n####### \n#### ## \n #      \n##      \n##      \n',
    '}': '####### \n####### \n##   ## \n##   ## \n##   ## \n##   ## \n####### \n####### \n',
    'r': '#        \n## #  ## \n## ## ## \n###### # \n###### # \n###### # \n##### ## \n#### ### \n',
    '!': '###    \n###    \n ##    \n ##    \n ##    \n ##    \n ##    \n####   \n',
    '5': '         \n #       \n###      \n### ##   \n### ##   \n     #   \n     #   \n    ###  \n',
    '{': '####### \n####### \n##   ## \n##   ## \n##   ## \n##   ## \n####### \n####### \n',
    'Q': '## #### \n####### \n##   ## \n####### \n# ####  \n##  ### \n#    ## \n##   ## \n',
    'g': '         \n         \n         \n      #  \n    # ## \n  #####  \n  # #### \n# ###    \n',
    'B': '### ### \n####### \n##      \n##      \n##      \n#       \n####### \n####### \n',
    '8': '         \n #       \n###      \n### #    \n### #    \n    # #  \n    #### \n      #  \n',
    ' ': '####### \n####### \n##   ## \n##   ## \n##   ## \n##   ## \n####### \n####### \n',
    'N': '### ### \n####### \n##   ## \n##   ## \n##    # \n #   ## \n####### \n####### \n',
    '_': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'o': '    #    \n  # ## # \n# # ## # \n# ### ## \n##### ## \n ####### \n  ###### \n    #### \n',
    '#': '####### \n####### \n     ## \n ###### \n ###### \n     ## \n####### \n####### \n',
    'Y': '### ### \n####### \n    ##  \n   ##   \n  ##    \n ##     \n# ##### \n##### # \n',
    'D': '### ### \n ###### \n##      \n######  \n#### #  \n##      \n####### \n##### # \n',
    '[': '         \n    #    \n   #     \n  #####  \n  #####  \n   #     \n    #    \n         \n',
    '2': '         \n #       \n###      \n #  #### \n #  #  # \n    #### \n    #  # \n    #### \n',
    '@': '##  ###  \n## ## ## \n##### ## \n ###  ## \n ## #### \n### # ## \n## ##    \n# #####  \n',
    'R': '## #### \n####### \n##      \n ###### \n## #### \n     ## \n####### \n#### ## \n',
    'u': '         \n         \n         \n ######  \n ####### \n ######  \n         \n         \n',
    'h': '  # ###  \n#####    \n### ##   \n###      \n#        \n         \n         \n         \n',
    'e': '# ##  ## \n######   \n##  # ## \n ### #   \n######   \n###      \n ###     \n#        \n'}

fp1_dic = {
    ')': '  ##     \n   ##    \n    ##   \n    ##   \n    ##   \n   ##    \n  ##     \n         \n',
    '9': ' ######  \n ##  ##  \n ##  ##  \n  #####  \n     ##  \n ##  ##  \n ######  \n         \n',
    'T': ' ######  \n #    #  \n   ##    \n   ##    \n   ##    \n   ##    \n  ####   \n         \n',
    ']': '  ####   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n  ####   \n         \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '"': ' ##  ##  \n ##  ##  \n ##  ##  \n         \n         \n         \n         \n         \n',
    'j': '   ##    \n   ##    \n   ###   \n    #### \n     ### \n         \n         \n         \n',
    'v': '##    ## \n###  ### \n ######  \n  ####   \n  ####   \n ######  \n###  ### \n##    ## \n',
    'm': '##       \n###      \n ###     \n  ###    \n   ###   \n    ###  \n     ### \n      ## \n',
    'l': '##       \n##       \n##       \n##       \n##       \n##       \n######## \n######## \n',
    'f': '         \n         \n         \n         \n######## \n######## \n         \n         \n',
    'n': '      ## \n     ### \n    ###  \n   ###   \n  ###    \n ###     \n###      \n##       \n',
    '$': '   ##    \n  #####  \n ##      \n  ####   \n     ##  \n #####   \n   ##    \n         \n',
    '/': '         \n      ## \n     ##  \n    ##   \n   ##    \n  ##     \n ##      \n         \n',
    'J': '  #####  \n         \n    ##   \n    ##   \n    ##   \n ## ##   \n #####   \n         \n',
    'V': ' ###  ## \n  ##  ## \n  ##  ## \n  ##  ## \n  ##  ## \n   ####  \n    ##   \n         \n',
    'F': ' ####### \n         \n  ##     \n  ####   \n  ##     \n  ##     \n  ##     \n         \n',
    '3': ' ######  \n ##  ##  \n     ##  \n   ###   \n     ##  \n ##  ##  \n ######  \n         \n',
    'x': '   ##    \n   ##    \n ##  ##  \n ##  ##  \n   ##    \n   ##    \n  ####   \n         \n',
    '+': '         \n   ##    \n   ##    \n ######  \n   ##    \n   ##    \n         \n         \n',
    '\\': '    ##   \n   #  #  \n  ##     \n #####   \n  ##     \n ##   #  \n######   \n         \n',
    ':': '         \n         \n   ##    \n         \n         \n   ##    \n         \n         \n',
    'p': '######## \n######## \n      ## \n      ## \n      ## \n      ## \n      ## \n      ## \n',
    's': '  ## ##  \n ####### \n ####### \n ####### \n  #####  \n   ###   \n    #    \n         \n',
    '&': '  ####   \n ##  ##  \n  ####   \n  ###    \n ##  ### \n ##  ##  \n  ###### \n         \n',
    '<': '    ###  \n   ##    \n  ##     \n ##      \n  ##     \n   ##    \n    ###  \n         \n',
    'E': ' ####### \n         \n  ##     \n  ####   \n  ##     \n  ##     \n  ###### \n         \n',
    '(': '    ##   \n   ##    \n  ##     \n  ##     \n  ##     \n   ##    \n    ##   \n         \n',
    '-': '         \n         \n         \n ######  \n         \n         \n         \n         \n',
    '%': ' ##   #  \n ##  ##  \n    ##   \n   ##    \n  ##     \n ##  ##  \n #   ##  \n         \n',
    '*': '         \n ##  ##  \n  ####   \n######## \n  ####   \n ##  ##  \n         \n         \n',
    '=': '         \n         \n ######  \n         \n ######  \n         \n         \n         \n',
    'L': ' ###     \n         \n  ##     \n  ##     \n  ##     \n  ##  ## \n  ###### \n         \n',
    '7': ' ######  \n ##  ##  \n    ##   \n   ##    \n   ##    \n   ##    \n   ##    \n         \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'z': '    #    \n   ###   \n  #####  \n ####### \n  #####  \n   ###   \n    #    \n         \n',
    'Z': ' ####### \n ##   ## \n     ##  \n    ##   \n   ##    \n  ##  ## \n ####### \n         \n',
    '?': ' ######  \n ## ###  \n    ###  \n   ###   \n   ##    \n         \n   ##    \n         \n',
    ';': '         \n         \n   ##    \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'G': ' ####### \n         \n  ##     \n  ## ### \n  ##  ## \n  ##  ## \n  ###### \n         \n',
    'K': ' ###  ## \n  ##  ## \n  ## ##  \n  #####  \n  ## ##  \n  ##  ## \n  ##  ## \n         \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '     ##  \n    ##   \n   ##    \n         \n         \n         \n         \n         \n',
    'q': '         \n  ####   \n ######  \n ######  \n ######  \n ######  \n  ####   \n         \n',
    ',': '         \n         \n         \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'd': '         \n         \n######## \n######## \n         \n         \n         \n         \n',
    't': '##      \n##      \n##      \n##      \n##      \n##      \n##      \n##      \n',
    'W': '###   ## \n ##   ## \n ##   ## \n ##   ## \n ## # ## \n ####### \n ##   ## \n         \n',
    'A': ' ######  \n      ## \n  ##  ## \n  ###### \n  ##  ## \n  ##  ## \n  ##  ## \n         \n',
    '>': ' ###     \n   ##    \n    ##   \n     ##  \n    ##   \n   ##    \n ###     \n         \n',
    'k': '   ##    \n   ##    \n  ###    \n####     \n###      \n         \n         \n         \n',
    'U': ' ###  ## \n  ##  ## \n  ##  ## \n  ##  ## \n  ##  ## \n  ##  ## \n   ####  \n         \n',
    'b': '##    \n##    \n##    \n##    \n##    \n##    \n##    \n##    \n',
    '.': '         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n',
    'I': '   ####  \n         \n    ##   \n    ##   \n    ##   \n    ##   \n   ####  \n         \n',
    'M': ' ##   ## \n ####### \n ## # ## \n ##   ## \n ##   ## \n ##   ## \n ##   ## \n         \n',
    'a': '    #    \n   ###   \n  #####  \n ####### \n ####### \n   ###   \n  #####  \n         \n',
    'C': ' ####### \n         \n  ##     \n  ##     \n  ##     \n  ##     \n  ###### \n         \n',
    'i': '         \n         \n         \n###      \n####     \n  ###    \n   ##    \n   ##    \n',
    'H': ' ### ### \n  ##  ## \n  ##  ## \n  ###### \n  ##  ## \n  ##  ## \n  ##  ## \n         \n',
    '^': '         \n   ##    \n  ####   \n ######  \n   ##    \n   ##    \n   ##    \n   ##    \n',
    'c': '         \n         \n         \n######## \n######## \n         \n         \n         \n',
    'w': '         \n  ####   \n ######  \n ##  ##  \n ##  ##  \n ######  \n  ####   \n         \n',
    'X': ' ###  ## \n  ##  ## \n  ###### \n    ##   \n  ###### \n  ##  ## \n ###  ## \n         \n',
    'P': ' ######  \n      ## \n  ##  ## \n  #####  \n  ##     \n  ##     \n  ##     \n         \n',
    '0': ' ######  \n ##  ##  \n ## ###  \n ### ##  \n ##  ##  \n ##  ##  \n ######  \n         \n',
    'S': ' ####### \n      ## \n  ##     \n  ###### \n      ## \n  ##  ## \n  ###### \n         \n',
    '1': '  ###    \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n  ####   \n         \n',
    '6': ' ######  \n ##  ##  \n ##      \n ######  \n ##  ##  \n ##  ##  \n ######  \n         \n',
    '4': ' ##      \n ##  ##  \n ##  ##  \n ####### \n     ##  \n     ##  \n     ##  \n         \n',
    'y': '##  \n##  \n##  \n##  \n##  \n##  \n##  \n##  \n',
    'O': ' ######  \n      ## \n  ##  ## \n  ##  ## \n  ##  ## \n  ##  ## \n   ####  \n         \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'r': '         \n         \n         \n         \n         \n######## \n######## \n         \n',
    '!': '  ###    \n  ###    \n  ###    \n  ###    \n  ###    \n         \n  ###    \n         \n',
    '5': ' ######  \n ##      \n ######  \n     ##  \n     ##  \n ##  ##  \n ######  \n         \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'Q': '######  \n     ## \n ##  ## \n ##  ## \n ##  ## \n ## ### \n  ####  \n     ## \n',
    'g': '##     \n##     \n##     \n##     \n##     \n##     \n##     \n##     \n',
    'B': ' ######  \n      ## \n  ##  ## \n  #####  \n  ##  ## \n  ##  ## \n  #####  \n         \n',
    '8': ' ######  \n ##  ##  \n ##  ##  \n ######  \n ##  ##  \n ##  ##  \n ######  \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'N': ' ###  ## \n  ### ## \n  ###### \n  ## ### \n  ##  ## \n  ##  ## \n  ##  ## \n         \n',
    '_': '         \n   #     \n  ##     \n ####### \n ####### \n  ##     \n   #     \n         \n',
    'o': '######## \n######## \n##       \n##       \n##       \n##       \n##       \n##       \n',
    '#': ' ##  ##  \n ##  ##  \n######## \n ##  ##  \n######## \n ##  ##  \n ##  ##  \n         \n',
    'Y': ' ###  ## \n  ##  ## \n  ##  ## \n   ####  \n    ##   \n   ##    \n ###     \n         \n',
    'D': ' ######  \n      ## \n  ##  ## \n  ##  ## \n  ##  ## \n  ##  ## \n  #####  \n         \n',
    '[': '  ####   \n  ##     \n  ##     \n  ##     \n  ##     \n  ##     \n  ####   \n         \n',
    '2': ' ######  \n ##  ##  \n     ##  \n    ##   \n  ##     \n ##  ##  \n ######  \n         \n',
    '@': '         \n         \n         \n######## \n######## \n         \n         \n         \n',
    'R': ' ######  \n      ## \n  ##  ## \n  #####  \n  ##  ## \n  ##  ## \n  ##  ## \n         \n',
    'u': '         \n         \n         \n     ### \n    #### \n   ###   \n   ##    \n   ##    \n',
    'h': '##   \n##   \n##   \n##   \n##   \n##   \n##   \n##   \n',
    'e': '         \n######## \n######## \n         \n         \n         \n         \n         \n'}

fp2_dic = {
    ')': '  ##     \n   ##    \n    ##   \n    ##   \n    ##   \n   ##    \n  ##     \n         \n',
    '9': ' #####   \n##   ##  \n##   ##  \n ######  \n     ##  \n##   ##  \n #####   \n         \n',
    'T': '######## \n## ## ## \n   ##    \n   ##    \n   ##    \n   ##    \n  ####   \n         \n',
    ']': '  ####   \n    ##   \n    ##   \n    ##   \n    ##   \n    ##   \n  ####   \n         \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '"': ' ##  ##  \n ##  ##  \n ##  ##  \n         \n         \n         \n         \n         \n',
    'j': '   ##    \n   ##    \n   ###   \n    #### \n     ### \n         \n         \n         \n',
    'v': '##    ## \n###  ### \n ######  \n  ####   \n  ####   \n ######  \n###  ### \n##    ## \n',
    'm': '##       \n###      \n ###     \n  ###    \n   ###   \n    ###  \n     ### \n      ## \n',
    'l': '##       \n##       \n##       \n##       \n##       \n##       \n######## \n######## \n',
    'f': '         \n         \n         \n         \n######## \n######## \n         \n         \n',
    'n': '      ## \n     ### \n    ###  \n   ###   \n  ###    \n ###     \n###      \n##       \n',
    '$': '   ##    \n   ####  \n ##      \n  ####   \n     ##  \n # ###   \n   ##    \n         \n',
    '/': '         \n      ## \n     ##  \n    ##   \n   ##    \n  ##     \n ##      \n         \n',
    'J': '  #####  \n    ##   \n    ##   \n    ##   \n ## ##   \n ## ##   \n  ###    \n         \n',
    'V': '##   ##  \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n ## ##   \n  ###    \n         \n',
    'F': '#######  \n ##  ##  \n ##      \n ####    \n ##      \n #       \n####     \n         \n',
    '3': ' #####   \n##   ##  \n     ##  \n    ##   \n     ##  \n##   ##  \n #####   \n         \n',
    'x': '   ##    \n   ##    \n ##  ##  \n ##  ##  \n   ##    \n   ##    \n  ####   \n         \n',
    '+': '         \n   ##    \n   ##    \n ######  \n   ##    \n   ##    \n         \n         \n',
    '\\': '    ##   \n   #  #  \n  ##     \n #####   \n  ##     \n ##   #  \n######   \n         \n',
    ':': '         \n         \n   ##    \n         \n         \n   ##    \n         \n         \n',
    'p': '######## \n######## \n      ## \n      ## \n      ## \n      ## \n      ## \n      ## \n',
    's': '  ## ##  \n ####### \n ####### \n ####### \n  #####  \n   ###   \n    #    \n         \n',
    '&': '  ####   \n ##  ##  \n  ####   \n  ###    \n ##  ### \n ##  ##  \n  ###### \n         \n',
    '<': '    ###  \n   ##    \n  ##     \n ##      \n  ##     \n   ##    \n    ###  \n         \n',
    'E': '#######  \n ##  ##  \n ##      \n ####    \n ##      \n ##  ##  \n#######  \n         \n',
    '(': '    ##   \n   ##    \n  ##     \n  ##     \n  ##     \n   ##    \n    ##   \n         \n',
    '-': '         \n         \n         \n ######  \n         \n         \n         \n         \n',
    '%': ' ##   #  \n ##  ##  \n    ##   \n   ##    \n  ##     \n ##  ##  \n #   ##  \n         \n',
    '*': '         \n ##  ##  \n  ####   \n######## \n  ####   \n ##  ##  \n         \n         \n',
    '=': '         \n         \n ######  \n         \n ######  \n         \n         \n         \n',
    'L': '###      \n ##      \n ##      \n ##      \n ##      \n ##  ##  \n#######  \n         \n',
    '7': '#######  \n##   ##  \n    ##   \n   ##    \n   ##    \n   ##    \n   ##    \n         \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'z': '    #    \n   ###   \n  #####  \n ####### \n  #####  \n   ###   \n    #    \n         \n',
    'Z': '#######  \n##  ##   \n   ##    \n  ##     \n ##      \n##   ##  \n#######  \n         \n',
    '?': '  ####   \n ##  ##  \n     ##  \n    ##   \n   ##    \n         \n   ##    \n         \n',
    ';': '         \n         \n   ##    \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'G': ' #####   \n #   ##  \n##       \n##  ###  \n##   ##  \n #   ##  \n #####   \n         \n',
    'K': '### ###  \n ## ##   \n ## ##   \n ####    \n ## ##   \n ## ##   \n### ###  \n         \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '     ##  \n    ##   \n   ##    \n         \n         \n         \n         \n         \n',
    'q': '         \n  ####   \n ######  \n ######  \n ######  \n ######  \n  ####   \n         \n',
    ',': '         \n         \n         \n         \n         \n   ##    \n   ##    \n  ##     \n',
    'd': '         \n         \n######## \n######## \n         \n         \n         \n         \n',
    't': '##      \n##      \n##      \n##      \n##      \n##      \n##      \n##      \n',
    'W': '##   ##  \n##   ##  \n##   ##  \n##   ##  \n## # ##  \n#######  \n##   ##  \n         \n',
    'A': '######   \n ## ###  \n ##  ##  \n ######  \n ##  ##  \n ##  ##  \n###  ##  \n         \n',
    '>': ' ###     \n   ##    \n    ##   \n     ##  \n    ##   \n   ##    \n ###     \n         \n',
    'k': '   ##    \n   ##    \n  ###    \n####     \n###      \n         \n         \n         \n',
    'U': '##   ##  \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n### ###  \n #####   \n         \n',
    'b': '##    \n##    \n##    \n##    \n##    \n##    \n##    \n##    \n',
    '.': '         \n         \n         \n         \n         \n   ##    \n   ##    \n         \n',
    'I': ' ######  \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n ######  \n         \n',
    'M': '##   ##  \n#######  \n## # ##  \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n         \n',
    'a': '    #    \n   ###   \n  #####  \n ####### \n ####### \n   ###   \n  #####  \n         \n',
    'C': ' #####   \n##   ##  \n##   ##  \n##       \n##   ##  \n##   ##  \n #####   \n         \n',
    'i': '         \n         \n         \n###      \n####     \n  ###    \n   ##    \n   ##    \n',
    'H': '### ###  \n ## ##   \n ## ##   \n #####   \n ## ##   \n ## ##   \n### ###  \n         \n',
    '^': '         \n   ##    \n  ####   \n ######  \n   ##    \n   ##    \n   ##    \n   ##    \n',
    'c': '         \n         \n         \n######## \n######## \n         \n         \n         \n',
    'w': '         \n  ####   \n ######  \n ##  ##  \n ##  ##  \n ######  \n  ####   \n         \n',
    'X': '### ###  \n ## ##   \n ## ##   \n  ###    \n ## ##   \n ## ##   \n### ###  \n         \n',
    'P': '######   \n ##  ##  \n ##  ##  \n #####   \n ##      \n ##      \n####     \n         \n',
    '0': ' #####   \n##  ###  \n##  ###  \n## # ##  \n###  ##  \n###  ##  \n #####   \n         \n',
    'S': ' #####   \n##   ##  \n##       \n #####   \n     ##  \n##   ##  \n #####   \n         \n',
    '1': ' ####    \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n ######  \n         \n',
    '6': ' #####   \n##   ##  \n##       \n######   \n##   ##  \n##   ##  \n #####   \n         \n',
    '4': '##   ##  \n##   ##  \n##   ##  \n#######  \n     ##  \n     ##  \n     ##  \n         \n',
    'y': '##  \n##  \n##  \n##  \n##  \n##  \n##  \n##  \n',
    'O': ' #####   \n### ###  \n##   ##  \n##   ##  \n##   ##  \n### ###  \n #####   \n         \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'r': '         \n         \n         \n         \n         \n######## \n######## \n         \n',
    '!': '   ##    \n   ##    \n   ##    \n   ##    \n         \n         \n   ##    \n         \n',
    '5': '#######  \n##   ##  \n##       \n#######  \n     ##  \n##   ##  \n #####   \n         \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'Q': ' #####   \n### ###  \n##   ##  \n##   ##  \n## # ##  \n### ###  \n #####   \n     ##  \n',
    'g': '##     \n##     \n##     \n##     \n##     \n##     \n##     \n##     \n',
    'B': '######   \n ##  ##  \n ##  ##  \n #####   \n ##  ##  \n ##  ##  \n######   \n         \n',
    '8': ' #####   \n##   ##  \n##   ##  \n #####   \n##   ##  \n##   ##  \n #####   \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'N': '###  ##  \n ### ##  \n ######  \n ## ###  \n ##  ##  \n ##  ##  \n###  ##  \n         \n',
    '_': '         \n   #     \n  ##     \n ####### \n ####### \n  ##     \n   #     \n         \n',
    'o': '######## \n######## \n##       \n##       \n##       \n##       \n##       \n##       \n',
    '#': ' ##  ##  \n ##  ##  \n######## \n ##  ##  \n######## \n ##  ##  \n ##  ##  \n         \n',
    'Y': '##   ##  \n##   ##  \n##   ##  \n ######  \n     ##  \n##   ##  \n #####   \n         \n',
    'D': '######   \n ## ###  \n ##  ##  \n ##  ##  \n ##  ##  \n ## ###  \n######   \n         \n',
    '[': '  ####   \n  ##     \n  ##     \n  ##     \n  ##     \n  ##     \n  ####   \n         \n',
    '2': ' ####    \n##  ##   \n   ##    \n  ##     \n ##      \n##  ##   \n######   \n         \n',
    '@': '         \n         \n         \n######## \n######## \n         \n         \n         \n',
    'R': '######   \n ##  ##  \n ##  ##  \n #####   \n ##  ##  \n ##  ##  \n#### ### \n         \n',
    'u': '         \n         \n         \n     ### \n    #### \n   ###   \n   ##    \n   ##    \n',
    'h': '##   \n##   \n##   \n##   \n##   \n##   \n##   \n##   \n',
    'e': '         \n######## \n######## \n         \n         \n         \n         \n         \n'}

funky_dr_dic = {
    ')': '         \n         \n   ##    \n  ####   \n######## \n  ####   \n   ##    \n         \n',
    '9': '         \n         \n #####   \n##   ##  \n ### ##  \n     ##  \n     ##  \n         \n',
    'T': '         \n         \n ######  \n   ##    \n   ##    \n   ##    \n   ##    \n         \n',
    ']': '######## \n#####    \n###      \n##       \n##       \n#        \n#        \n#        \n',
    '|': '         \n         \n         \n         \n         \n         \n         \n         \n',
    '"': '#        \n#        \n#        \n#        \n#        \n#        \n#        \n#        \n',
    'j': '##### ## \n#  ## ## \n#  ## ## \n#  ## ## \n#   ###  \n###      \n  #####  \n      ## \n',
    'v': '         \n         \n######   \n#    ### \n         \n  ###    \n ## ##   \n ## ##   \n',
    'm': '##      \n##      \n##      \n##      \n##      \n##      \n##      \n##      \n',
    'l': '##  \n##  \n##  \n##  \n##  \n##  \n##  \n##  \n',
    'f': '         \n         \n ####### \n ##      \n ##      \n ####### \n       # \n ######  \n',
    'n': '##   ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n##   ##  \n',
    '$': '         \n         \n         \n         \n         \n         \n         \n######## \n',
    '/': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'J': '         \n         \n#######  \n     ##  \n     ##  \n##   ##  \n #####   \n         \n',
    'V': '         \n         \n##   ##  \n##   ##  \n##   ##  \n ## ##   \n  ###    \n         \n',
    'F': '         \n         \n ######  \n##       \n## ###   \n##       \n##       \n         \n',
    '3': '         \n         \n######   \n     ##  \n #####   \n     ##  \n######   \n         \n',
    'x': '         \n         \n      ## \n    ###  \n#  ##  # \n#  ## ## \n#  ##  # \n#  ##    \n',
    '+': '         \n         \n ######  \n ##  ##  \n ##  ##  \n ##  ##  \n ######  \n         \n',
    '\\': '       # \n       # \n       # \n      ## \n      ## \n     ### \n   ##### \n######## \n',
    ':': '         \n         \n         \n         \n######## \n##       \n##       \n######## \n',
    'p': '         \n         \n######   \n    ##   \n    ##   \n######   \n         \n         \n',
    's': '         \n         \n  ###### \n###    # \n#        \n#   ###  \n#  ## ## \n#  ## ## \n',
    '&': '         \n         \n  ####   \n ######  \n ######  \n ######  \n  ####   \n         \n',
    '<': '         \n         \n         \n         \n#        \n#        \n#        \n#        \n',
    'E': '         \n         \n ######  \n##       \n## ###   \n##       \n ######  \n         \n',
    '(': '         \n         \n         \n   ##    \n  ####   \n######## \n         \n         \n',
    '-': '         \n         \n   ##    \n  ####   \n ##  ##  \n######## \n         \n         \n',
    '%': '         \n         \n         \n         \n ######  \n         \n         \n         \n',
    '*': '         \n   ##    \n  ####   \n ######  \n######## \n ######  \n  ####   \n   ##    \n',
    '=': '         \n         \n         \n         \n######   \n##  ##   \n##  ##   \n##  ## # \n',
    'L': '         \n         \n##       \n##       \n##       \n###      \n ######  \n         \n',
    '7': '         \n         \n######   \n    ###  \n     ##  \n     ##  \n     ##  \n         \n',
    '`': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'z': '         \n         \n     ### \n   ###   \n  ##     \n  ##     \n  ##   # \n  ##  ## \n',
    'Z': '         \n         \n#######  \n    ###  \n  ###    \n###      \n#######  \n         \n',
    '?': '         \n         \n         \n         \n     ### \n     ##  \n     ##  \n     ##  \n',
    ';': '         \n         \n         \n         \n######## \n       # \n       # \n######## \n',
    'G': '         \n         \n #####   \n##       \n##  ###  \n##   ##  \n #####   \n         \n',
    'K': '         \n         \n##   ##  \n##   ##  \n## ###   \n##   ##  \n##   ##  \n         \n',
    '~': '         \n         \n         \n         \n         \n         \n         \n         \n',
    "'": '         \n         \n  ####   \n ##  ##  \n ##  ##  \n ##  ##  \n  ####   \n         \n',
    'q': '         \n         \n###### # \n##  ## # \n##  ## # \n##  ## # \n##  ## # \n##   ##  \n',
    ',': '         \n         \n ######  \n ######  \n ######  \n ######  \n ######  \n         \n',
    'd': '         \n         \n  ###### \n  ##  ## \n  ##  ## \n  ##  ## \n  ##  ## \n  ##   # \n',
    't': '         \n         \n  ###### \n###    # \n         \n   ###   \n  ## ##  \n  ## ##  \n',
    'W': '         \n         \n## ## ## \n## ## ## \n## ## ## \n## ## ## \n ######  \n         \n',
    'A': '         \n         \n #####   \n##   ##  \n## ####  \n##   ##  \n##   ##  \n         \n',
    '>': '         \n         \n         \n         \n         \n         \n         \n#####    \n',
    'k': '####     \n  ##     \n  ##     \n  ##     \n  ##     \n  ##     \n  ##     \n  ##     \n',
    'U': '         \n         \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n #####   \n         \n',
    'b': '         \n  ###### \n  ##  ## \n  ##  ## \n  ##  ## \n  ##  ## \n  ##  ## \n  ##  ## \n',
    '.': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'I': '         \n         \n   ##    \n   ##    \n   ##    \n   ##    \n   ##    \n         \n',
    'M': '         \n         \n ######  \n## ## ## \n## ## ## \n## ## ## \n## ## ## \n         \n',
    'a': '         \n         \n         \n         \n###      \n  ###    \n    ##   \n#   ##   \n',
    'C': '         \n         \n ######  \n##       \n##       \n##       \n ######  \n         \n',
    'i': '#  ##  # \n#  ##  # \n#  ##  # \n   ##  # \n  ##   # \n ##      \n  ##     \n   ##    \n',
    'H': '         \n         \n##   ##  \n##   ##  \n## ####  \n##   ##  \n##   ##  \n         \n',
    '^': '######## \n   ##### \n     ### \n      ## \n      ## \n       # \n       # \n       # \n',
    'c': '         \n         \n ######  \n ##  ##  \n ##  ##  \n ######  \n         \n         \n',
    'w': '         \n         \n######   \n#    ### \n       # \n ###   # \n## ##  # \n## ##  # \n',
    'X': '         \n         \n##   ##  \n##   ##  \n ## ##   \n##   ##  \n##   ##  \n         \n',
    'P': '         \n         \n #####   \n##   ##  \n## ###   \n##       \n##       \n         \n',
    '0': '         \n         \n #####   \n##   ##  \n##   ##  \n##   ##  \n #####   \n         \n',
    'S': '         \n         \n ######  \n##       \n #####   \n     ##  \n######   \n         \n',
    '1': '         \n         \n   ##    \n  ###    \n   ##    \n   ##    \n  ####   \n         \n',
    '6': '         \n         \n #####   \n##       \n######   \n##   ##  \n #####   \n         \n',
    '4': '         \n         \n##   ##  \n##   ##  \n ######  \n     ##  \n     ##  \n         \n',
    'y': '         \n         \n######## \n     ##  \n##  ##   \n ####    \n####     \n ##      \n',
    'O': '         \n         \n #####   \n##   ##  \n##   ##  \n##   ##  \n #####   \n         \n',
    '}': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'r': '         \n         \n#####    \n#  ##    \n#  ##  # \n#  ##  # \n#####  # \n       # \n',
    '!': '######## \n         \n         \n         \n         \n         \n         \n         \n',
    '5': '         \n         \n######   \n##       \n######   \n     ##  \n######   \n         \n',
    '{': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'Q': '         \n         \n #####   \n##   ##  \n##   ##  \n##  ###  \n ######  \n         \n',
    'g': '         \n         \n###      \n  ###    \n    ##   \n    ##   \n#   ##   \n##  ##   \n',
    'B': '         \n         \n #####   \n##   ##  \n## ###   \n##   ##  \n## ###   \n         \n',
    '8': '         \n         \n #####   \n##   ##  \n #####   \n##   ##  \n #####   \n         \n',
    ' ': '         \n         \n         \n         \n         \n         \n         \n         \n',
    'N': '         \n         \n #####   \n##   ##  \n##   ##  \n##   ##  \n##   ##  \n         \n',
    '_': '         \n         \n         \n ## ##   \n  ###    \n ## ##   \n         \n         \n',
    'o': '         \n         \n    #### \n  ###    \n ##      \n ##    # \n ##   ## \n ##  ##  \n',
    '#': '# \n# \n# \n# \n# \n# \n# \n# \n',
    'Y': '         \n         \n##  ##   \n##  ##   \n ####    \n  ##     \n  ##     \n         \n',
    'D': '         \n         \n######   \n##   ##  \n##   ##  \n##   ##  \n## ###   \n         \n',
    '[': '#        \n#        \n#        \n##       \n##       \n###      \n#####    \n######## \n',
    '2': '         \n         \n######   \n     ##  \n #####   \n##       \n#######  \n         \n',
    '@': '         \n         \n         \n         \n######## \n         \n         \n  ###### \n',
    'R': '         \n         \n #####   \n##   ##  \n## ###   \n##   ##  \n##   ##  \n         \n',
    'u': '         \n         \n         \n##    ## \n ##  ##  \n ##  ##  \n ##  ##  \n ##  ##  \n',
    'h': '##  ## # \n##  ## # \n##  ## # \n##   ### \n##       \n##       \n##       \n##   ### \n',
    'e': '         \n         \n ######  \n ##  ##  \n ##  ##  \n ##  ##  \n ######  \n#        \n'}

flip_dic = {
    '6': 'ϱ',
    'J': 'Ղ',
    'H': 'H',
    'N': 'И',
    'M': 'W',
    '<': '<',
    'o': 'o',
    ']': ']',
    'P': 'b',
    '=': '=',
    'n': 'u',
    'z': 'z',
    'T': 'ꓕ',
    'B': 'B',
    'Z': 'Z',
    '3': '3',
    't': 'ϝ',
    '^': '^',
    'l': 'ɼ',
    '}': '}',
    '\\': '\\',
    '1': 'Ɩ',
    '"': 'ˌˌ',
    '#': '#',
    '_': '_',
    '&': '⅋',
    ' ': ' ',
    '~': '~',
    'K': 'K',
    'R': 'ʁ',
    ';': ';',
    'c': 'c',
    '*': 'ₓ',
    'q': 'd',
    'X': 'X',
    's': 'ƨ',
    'Y': '⅄',
    '/': '/',
    '+': '+',
    '5': '૨',
    '-': '-',
    'O': 'O',
    'F': 'Է',
    'j': 'ๅ',
    ':': ':',
    'E': 'E',
    '$': '$',
    "'": 'ˌ',
    '[': '[',
    'b': 'p',
    'A': 'Ɐ',
    'k': 'ĸ',
    '2': '5',
    'u': 'n',
    'x': 'x',
    '0': '0',
    '!': '¡',
    ')': ')',
    'W': 'M',
    'w': 'ʍ',
    '?': 'ƾ',
    '{': '{',
    'C': 'C',
    '9': 'მ',
    '4': 'ત',
    'r': 'ʁ',
    '|': '|',
    'U': 'ꓵ',
    'i': 'ᴉ',
    '%': '%',
    'y': 'λ',
    '>': '>',
    '@': '@',
    'D': 'D',
    'S': 'Ƨ',
    'Q': '⥀',
    'e': 'ԍ',
    'v': 'ʌ',
    '7': '˩',
    'f': 'ɻ',
    '.': '·',
    'V': 'Λ',
    'd': 'q',
    'G': 'Ҽ',
    'h': 'μ',
    'I': 'I',
    'g': 'მ',
    '8': '8',
    ',': 'ˋ',
    'p': 'b',
    '`': '`',
    'L': 'Γ',
    '(': '(',
    'a': 'ɑ',
    'm': 'w'}

mirror_dic = {
    ';': ';',
    's': 'ƨ',
    '?': '⸮',
    '{': '{',
    '@': '@',
    'I': 'I',
    'c': 'ɔ',
    'p': 'q',
    'R': 'Я',
    '}': '}',
    'v': 'v',
    't': 'Ɉ',
    'y': 'γ',
    '$': '$',
    '"': '"',
    '8': '8',
    'z': 'z',
    'q': 'p',
    '#': '#',
    '!': '!',
    '0': '0',
    'h': 'ʜ',
    'n': 'n',
    '|': '|',
    'C': 'Ɔ',
    'U': 'U',
    '>': '>',
    '/': '/',
    'G': 'Ә',
    ':': ':',
    '4': 'μ',
    'X': 'X',
    ' ': ' ',
    'D': 'ꓷ',
    'S': 'Ƨ',
    '3': 'Ƹ',
    'N': 'И',
    'w': 'w',
    ']': ']',
    'T': 'T',
    'k': 'ʞ',
    '2': 'ς',
    '_': '_',
    'Y': 'Y',
    '7': '٢',
    '&': '&',
    'V': 'V',
    'd': 'b',
    'A': 'A',
    'l': 'l',
    '\\': '\\',
    '+': '+',
    'F': 'ꟻ',
    'm': 'm',
    "'": "'",
    '1': 'Ɩ',
    'u': 'υ',
    'Q': 'Ϙ',
    'H': 'H',
    'x': 'x',
    '[': '[',
    'W': 'W',
    'J': 'Ⴑ',
    '9': '୧',
    'j': 'į',
    'P': 'ꟼ',
    'O': 'O',
    '(': ')',
    'K': 'ꓘ',
    '~': '~',
    'B': 'ꓭ',
    'i': 'i',
    ',': 'ˎ',
    'e': 'ǝ',
    'r': 'ɿ',
    'f': 'ʇ',
    'a': 'ɒ',
    '-': '-',
    '%': '%',
    '6': 'მ',
    'o': 'o',
    'Z': 'Z',
    ')': '(',
    '`': '`',
    'L': '⅃',
    'E': 'Ǝ',
    'b': 'd',
    '^': '^',
    'g': 'ϱ',
    '*': '*',
    '.': '.',
    '<': '<',
    'M': 'M',
    '5': 'ट',
    '=': '='}

mirror_flip_dic = {
    'q': 'b',
    'v': 'ʌ',
    '1': 'Ɩ',
    ';': ';',
    '@': '@',
    'Y': '⅄',
    '"': 'ˌˌ',
    'n': 'u',
    'F': 'ꓞ',
    '9': '6',
    "'": 'ˌ',
    'r': 'ɹ',
    'S': 'S',
    '[': '[',
    'I': 'I',
    'w': 'ʍ',
    '^': '^',
    '*': 'ₓ',
    'A': 'Ɐ',
    'm': 'ɯ',
    '7': 'L',
    '&': '⅋',
    'u': 'n',
    '|': '|',
    '2': 'Շ',
    '5': '૬',
    'e': 'ǝ',
    '8': '8',
    ')': ')',
    '=': '=',
    '6': '9',
    'K': 'ꓘ',
    'i': 'ᴉ',
    'T': 'ꓕ',
    '%': '%',
    ',': 'ʻ',
    'U': 'ꓵ',
    '`': '`',
    'b': 'q',
    '<': '<',
    'N': 'N',
    '\\': '\\',
    'd': 'p',
    ':': ':',
    'W': 'M',
    '3': 'Ɛ',
    'o': 'o',
    'R': 'ꓤ',
    'x': 'x',
    'h': 'ɥ',
    'Q': 'Ὸ',
    'P': 'ꓒ',
    ' ': ' ',
    'E': 'Ǝ',
    '$': '$',
    'f': 'ɟ',
    '4': 'h',
    'p': 'd',
    'M': 'W',
    'H': 'H',
    'z': 'z',
    '!': '¡',
    '-': '-',
    '}': '}',
    't': 'ʇ',
    '.': '·',
    ']': ']',
    '#': '#',
    'G': 'ꓨ',
    'X': 'X',
    'C': 'ꓛ',
    'O': 'O',
    '0': '0',
    '_': '_',
    'k': 'ʞ',
    'V': 'ꓥ',
    '~': '~',
    'a': 'ɐ',
    '{': '{',
    'j': 'ſ',
    'c': 'ɔ',
    'B': 'ꓭ',
    'l': 'ๅ',
    'L': 'ꓶ',
    'y': 'ʎ',
    'g': 'ɓ',
    '(': '(',
    'Z': 'Z',
    '/': '/',
    '?': '¿',
    'D': 'ꓷ',
    '>': '>',
    's': 's',
    '+': '+',
    'J': 'ſ'}

white_bubble_dic = {
    '|': '|',
    'M': 'Ⓜ',
    't': 'ⓣ',
    'D': 'Ⓓ',
    '0': '⓪',
    '$': '$',
    '{': '{',
    ':': ':',
    'q': 'ⓠ',
    'p': 'ⓟ',
    'h': 'ⓗ',
    'a': 'ⓐ',
    'v': 'ⓥ',
    'W': 'Ⓦ',
    '-': '-',
    'Q': 'Ⓠ',
    'y': 'ⓨ',
    '4': '④',
    '=': '=',
    '8': '⑧',
    's': 'ⓢ',
    'e': 'ⓔ',
    '&': '&',
    'n': 'ⓝ',
    '7': '⑦',
    '^': '^',
    '2': '②',
    'k': 'ⓚ',
    'b': 'ⓑ',
    ';': ';',
    'd': 'ⓓ',
    '+': '+',
    ',': ',',
    '@': '@',
    'x': 'ⓧ',
    '.': '.',
    'r': 'ⓡ',
    'Z': 'Ⓩ',
    '<': '<',
    'I': 'Ⓘ',
    '%': '%',
    '9': '⑨',
    '!': '!',
    '"': '"',
    'c': 'ⓒ',
    '3': '③',
    '[': '[',
    'O': 'Ⓞ',
    '~': '~',
    '/': '/',
    'j': 'ⓙ',
    'S': 'Ⓢ',
    "'": "'",
    'F': 'Ⓕ',
    'K': 'Ⓚ',
    'V': 'Ⓥ',
    'E': 'Ⓔ',
    ']': ']',
    '`': '`',
    'm': 'ⓜ',
    '>': '>',
    'g': 'ⓖ',
    'w': 'ⓦ',
    '1': '①',
    '5': '⑤',
    'f': 'ⓕ',
    '6': '⑥',
    'l': 'ⓛ',
    ' ': ' ',
    'L': 'Ⓛ',
    '}': '}',
    'T': 'Ⓣ',
    '\\': '\\',
    'C': 'Ⓒ',
    'R': 'Ⓡ',
    'o': 'ⓞ',
    '*': '*',
    '(': '(',
    'u': 'ⓤ',
    'J': 'Ⓙ',
    'P': 'Ⓟ',
    'z': 'ⓩ',
    'Y': 'Ⓨ',
    'B': 'Ⓑ',
    'U': 'Ⓤ',
    'H': 'Ⓗ',
    'N': 'Ⓝ',
    'G': 'Ⓖ',
    '?': '?',
    '_': '_',
    'A': 'Ⓐ',
    ')': ')',
    'X': 'Ⓧ',
    '#': '#',
    'i': 'ⓘ'}

smallcaps2_dic = {
    '2': '2',
    'N': 'N',
    '_': '_',
    'T': 'T',
    'g': 'ɢ',
    'y': 'ʏ',
    ';': ';',
    'L': 'L',
    '>': '>',
    '0': '0',
    ')': ')',
    'e': 'ᴇ',
    'M': 'M',
    '7': '7',
    'l': 'ʟ',
    '3': '3',
    '~': '~',
    '*': '*',
    'h': 'ʜ',
    'K': 'K',
    'v': 'ᴠ',
    '^': '^',
    '[': '[',
    'X': 'X',
    'f': 'ꜰ',
    'i': 'ɪ',
    ',': ',',
    '}': '}',
    '6': '6',
    '=': '=',
    '9': '9',
    '&': '&',
    '(': '(',
    '?': '?',
    '8': '8',
    '.': '.',
    's': 's',
    'E': 'E',
    '{': '{',
    '$': '$',
    'j': 'ᴊ',
    'R': 'R',
    '\\': '\\',
    '/': '/',
    ':': ':',
    'Y': 'Y',
    'c': 'ᴄ',
    ' ': ' ',
    'O': 'O',
    'F': 'F',
    'a': 'ᴀ',
    '#': '#',
    'z': 'ᴢ',
    'u': 'ᴜ',
    '+': '+',
    'w': 'ᴡ',
    '|': '|',
    'p': 'ᴘ',
    'q': 'ǫ',
    '1': '1',
    'V': 'V',
    'r': 'ʀ',
    'W': 'W',
    ']': ']',
    'k': 'ᴋ',
    '4': '4',
    'm': 'ᴍ',
    'U': 'U',
    '<': '<',
    '!': '!',
    'n': 'ɴ',
    '%': '%',
    'S': 'S',
    'C': 'C',
    '@': '@',
    '-': '-',
    'Q': 'Q',
    'D': 'D',
    't': 'ᴛ',
    'P': 'P',
    'H': 'H',
    'x': 'x',
    'A': 'A',
    'B': 'B',
    'b': 'ʙ',
    "'": "'",
    'G': 'G',
    '"': '"',
    '`': '`',
    'J': 'J',
    'Z': 'Z',
    'I': 'I',
    'd': 'ᴅ',
    'o': 'ᴏ',
    '5': '5'}

superscript_dic = {
    '4': '⁴',
    '7': '⁷',
    'X': 'ˣ',
    'T': 'ᵀ',
    "'": "'",
    '~': '~',
    '2': '²',
    ']': ']',
    's': 'ˢ',
    'y': 'ʸ',
    '/': '/',
    'c': 'ᶜ',
    'J': 'ᴶ',
    ';': ';',
    'U': 'ᵁ',
    'r': 'ʳ',
    'm': 'ᵐ',
    '<': '<',
    'O': 'ᴼ',
    'd': 'ᵈ',
    'u': 'ᵘ',
    'q': 'ᑫ',
    'p': 'ᵖ',
    '"': '"',
    'P': 'ᴾ',
    ' ': ' ',
    'o': 'ᵒ',
    'H': 'ᴴ',
    'D': 'ᴰ',
    '^': '^',
    '`': '`',
    '!': '!',
    'M': 'ᴹ',
    'b': 'ᵇ',
    '-': '⁻',
    'h': 'ʰ',
    'B': 'ᴮ',
    'l': 'ˡ',
    '=': '⁼',
    't': 'ᵗ',
    '(': '⁽',
    '@': '@',
    'Z': 'ᶻ',
    'a': 'ᵃ',
    'v': 'ᵛ',
    'A': 'ᴬ',
    '&': '&',
    'f': 'ᶠ',
    'I': 'ᴵ',
    'i': 'ᶦ',
    'j': 'ʲ',
    '\\': '\\',
    'E': 'ᴱ',
    'Y': 'ʸ',
    'N': 'ᴺ',
    '[': '[',
    'e': 'ᵉ',
    '?': '?',
    'F': 'ᶠ',
    '8': '⁸',
    '>': '>',
    'Q': 'Q',
    'R': 'ᴿ',
    'K': 'ᴷ',
    'G': 'ᴳ',
    'C': 'ᶜ',
    '+': '⁺',
    '_': '_',
    'x': 'ˣ',
    '1': '¹',
    '$': '$',
    'V': 'ⱽ',
    'S': 'ˢ',
    '%': '%',
    '3': '³',
    'W': 'ᵂ',
    '.': '.',
    ':': ':',
    '}': '}',
    ')': '⁾',
    'z': 'ᶻ',
    '*': '*',
    '0': '⁰',
    '9': '⁹',
    '5': '⁵',
    '|': '|',
    'L': 'ᴸ',
    'w': 'ʷ',
    '6': '⁶',
    'k': 'ᵏ',
    '#': '#',
    'g': 'ᵍ',
    '{': '{',
    ',': ',',
    'n': 'ⁿ'}

subscript_dic = {
    '<': '<',
    'u': 'ᵤ',
    ']': ']',
    '>': '>',
    '|': '|',
    'n': 'ₙ',
    'I': 'I',
    'v': 'ᵥ',
    'w': 'w',
    'g': 'g',
    '1': '1',
    ';': ';',
    'L': 'L',
    'K': 'K',
    'N': 'N',
    'o': 'ₒ',
    '8': '8',
    'O': 'O',
    'H': 'H',
    'r': 'ᵣ',
    ')': ')',
    'l': 'ₗ',
    'Z': 'Z',
    'd': 'd',
    '[': '[',
    'f': 'f',
    '7': '7',
    '9': '9',
    'k': 'ₖ',
    "'": "'",
    '"': '"',
    'R': 'R',
    'V': 'V',
    '(': '(',
    '!': '!',
    '*': '*',
    'b': 'b',
    '.': '.',
    'c': 'c',
    '3': '3',
    'E': 'E',
    '0': '0',
    'D': 'D',
    '+': '+',
    'X': 'X',
    '\\': '\\',
    'z': 'z',
    'S': 'S',
    '6': '6',
    'W': 'W',
    'j': 'ⱼ',
    '`': '`',
    '-': '-',
    'M': 'M',
    '4': '4',
    '@': '@',
    ',': ',',
    '^': '^',
    'A': 'A',
    'B': 'B',
    'F': 'F',
    '~': '~',
    '%': '%',
    's': 'ₛ',
    'x': 'ₓ',
    '?': '?',
    'i': 'ᵢ',
    'p': 'ₚ',
    '&': '&',
    'q': 'q',
    ':': ':',
    '#': '#',
    'C': 'C',
    '2': '2',
    'e': 'ₑ',
    'G': 'G',
    '}': '}',
    '_': '_',
    '=': '=',
    '{': '{',
    '5': '5',
    'U': 'U',
    ' ': ' ',
    'm': 'ₘ',
    '$': '$',
    't': 'ₜ',
    'T': 'T',
    'h': 'ₕ',
    'Q': 'Q',
    'J': 'J',
    'y': 'y',
    'P': 'P',
    'Y': 'Y',
    'a': 'a',
    '/': '/'}


full_width_dic = {
    'o': 'ｏ',
    't': 'ｔ',
    '@': '＠',
    'S': 'Ｓ',
    'u': 'ｕ',
    'U': 'Ｕ',
    'r': 'ｒ',
    '|': '｜',
    'X': 'Ｘ',
    'K': 'Ｋ',
    'P': 'Ｐ',
    'N': 'Ｎ',
    'c': 'ｃ',
    'Z': 'Ｚ',
    ',': '，',
    'M': 'Ｍ',
    'a': 'ａ',
    'F': 'Ｆ',
    "'": '＇',
    '=': '＝',
    's': 'ｓ',
    '9': '９',
    'L': 'Ｌ',
    '*': '＊',
    'Y': 'Ｙ',
    '~': '～',
    'y': 'ｙ',
    'h': 'ｈ',
    'b': 'ｂ',
    '$': '＄',
    'E': 'Ｅ',
    'C': 'Ｃ',
    'g': 'ｇ',
    '0': '０',
    'n': 'ｎ',
    '<': '＜',
    '\\': '＼',
    'l': 'ｌ',
    'j': 'ｊ',
    '6': '６',
    ';': '；',
    '-': '－',
    '>': '＞',
    'v': 'ｖ',
    'H': 'Ｈ',
    '`': '｀',
    '_': '＿',
    '/': '／',
    'w': 'ｗ',
    'Q': 'Ｑ',
    'I': 'Ｉ',
    '4': '４',
    '1': '１',
    '(': '（',
    'q': 'ｑ',
    ':': '：',
    'A': 'Ａ',
    'i': 'ｉ',
    '{': '｛',
    'G': 'Ｇ',
    'z': 'ｚ',
    '2': '２',
    'D': 'Ｄ',
    'm': 'ｍ',
    '8': '８',
    'V': 'Ｖ',
    '%': '％',
    '5': '５',
    'T': 'Ｔ',
    '^': '＾',
    '}': '｝',
    'e': 'ｅ',
    ' ': ' ',
    ')': '）',
    '&': '＆',
    '.': '．',
    'R': 'Ｒ',
    '?': '？',
    '!': '！',
    '[': '［',
    'f': 'ｆ',
    '+': '＋',
    'k': 'ｋ',
    'O': 'Ｏ',
    '#': '＃',
    '"': '＂',
    'd': 'ｄ',
    'W': 'Ｗ',
    '7': '７',
    'J': 'Ｊ',
    '3': '３',
    'x': 'ｘ',
    ']': '］',
    'p': 'ｐ',
    'B': 'Ｂ'}


antrophobia_dic = {
    'c': '¢',
    '.': '.',
    '$': '$',
    '=': '=',
    'b': 'в',
    'r': 'я',
    '(': '(',
    'T': 'т',
    '`': '`',
    'f': 'f',
    '5': '5',
    'd': '∂',
    'n': 'и',
    'g': 'g',
    'w': 'ω',
    'P': 'ρ',
    ';': ';',
    'U': 'υ',
    '}': '}',
    ' ': ' ',
    '!': '!',
    'K': 'к',
    '0': '0',
    'X': 'χ',
    '&': '&',
    'u': 'υ',
    "'": "'",
    '+': '+',
    ':': ':',
    'Q': 'q',
    'o': 'σ',
    'l': 'ℓ',
    '[': '[',
    'k': 'к',
    '%': '%',
    '^': '^',
    '9': '9',
    'G': 'g',
    '"': '"',
    'C': '¢',
    'O': 'σ',
    'j': 'נ',
    '3': '3',
    'm': 'м',
    '_': '_',
    'v': 'ν',
    'E': 'є',
    '<': '<',
    '|': '|',
    'R': 'я',
    '8': '8',
    '#': '#',
    's': 'ѕ',
    '>': '>',
    'q': 'q',
    ']': ']',
    ')': ')',
    '1': '1',
    'B': 'в',
    'W': 'ω',
    'h': 'н',
    'N': 'и',
    'L': 'ℓ',
    'x': 'χ',
    'A': 'α',
    '7': '7',
    'F': 'f',
    'z': 'z',
    '-': '-',
    '\\': '\\',
    'a': 'α',
    ',': ',',
    '@': '@',
    'M': 'м',
    'p': 'ρ',
    '4': '4',
    'D': '∂',
    'I': 'ι',
    '~': '~',
    '*': '*',
    'y': 'у',
    'Z': 'z',
    '2': '2',
    'V': 'ν',
    'Y': 'у',
    'i': 'ι',
    'H': 'н',
    '?': '?',
    '/': '/',
    '{': '{',
    '6': '6',
    'e': 'є',
    'S': 'ѕ',
    'J': 'נ',
    't': 'т'}

currency_dic = {
    'c': '₵',
    '.': '.',
    '$': '$',
    '=': '=',
    'b': '฿',
    'r': 'Ɽ',
    '(': '(',
    'T': '₮',
    '`': '`',
    'f': '₣',
    '5': '5',
    'd': 'Đ',
    'n': '₦',
    'g': '₲',
    'w': '₩',
    'P': '₱',
    ';': ';',
    'U': 'Ʉ',
    '}': '}',
    ' ': ' ',
    '!': '!',
    'K': '₭',
    '0': '0',
    'X': 'Ӿ',
    '&': '&',
    'u': 'Ʉ',
    "'": "'",
    '+': '+',
    ':': ':',
    'Q': 'Q',
    'o': 'Ø',
    'l': 'Ⱡ',
    '[': '[',
    'k': '₭',
    '%': '%',
    '^': '^',
    '9': '9',
    'G': '₲',
    '"': '"',
    'C': '₵',
    'O': 'Ø',
    'j': 'J',
    '3': '3',
    'm': '₥',
    '_': '_',
    'v': 'V',
    'E': 'Ɇ',
    '<': '<',
    '|': '|',
    'R': 'Ɽ',
    '8': '8',
    '#': '#',
    's': '₴',
    '>': '>',
    'q': 'Q',
    ']': ']',
    ')': ')',
    '1': '1',
    'B': '฿',
    'W': '₩',
    'h': 'Ⱨ',
    'N': '₦',
    'L': 'Ⱡ',
    'x': 'Ӿ',
    'A': '₳',
    '7': '7',
    'F': '₣',
    'z': 'Ⱬ',
    '-': '-',
    '\\': '\\',
    'a': '₳',
    ',': ',',
    '@': '@',
    'M': '₥',
    'p': '₱',
    '4': '4',
    'D': 'Đ',
    'I': 'ł',
    '~': '~',
    '*': '*',
    'y': 'Ɏ',
    'Z': 'Ⱬ',
    '2': '2',
    'V': 'V',
    'Y': 'Ɏ',
    'i': 'ł',
    'H': 'Ⱨ',
    '?': '?',
    '/': '/',
    '{': '{',
    '6': '6',
    'e': 'Ɇ',
    'S': '₴',
    'J': 'J',
    't': '₮'}

special_dic = {
    'N': 'ᑎ',
    ':': ':',
    '7': '7',
    '&': '&',
    'u': 'ᑌ',
    'l': 'ᒪ',
    '9': '9',
    '+': '+',
    '^': '^',
    'L': 'ᒪ',
    "'": "'",
    'P': 'ᑭ',
    '3': '3',
    '}': '}',
    '$': '$',
    ',': ',',
    't': 'T',
    'g': 'G',
    '%': '%',
    '!': '!',
    'r': 'ᖇ',
    ']': ']',
    'E': 'E',
    'O': 'O',
    'W': 'ᗯ',
    '?': '?',
    'I': 'I',
    'H': 'ᕼ',
    'x': '᙭',
    'n': 'ᑎ',
    'X': '᙭',
    '(': '(',
    '1': '1',
    'Q': 'ᑫ',
    'T': 'T',
    '@': '@',
    '`': '`',
    '{': '{',
    'V': 'ᐯ',
    'G': 'G',
    ')': ')',
    '\\': '\\',
    '=': '=',
    'q': 'ᑫ',
    'K': 'K',
    '[': '[',
    'd': 'ᗪ',
    '<': '<',
    'U': 'ᑌ',
    '#': '#',
    'y': 'Y',
    'z': 'ᘔ',
    'Z': 'ᘔ',
    'c': 'ᑕ',
    '5': '5',
    ' ': ' ',
    '>': '>',
    '|': '|',
    's': 'ᔕ',
    '2': '2',
    'R': 'ᖇ',
    'h': 'ᕼ',
    'Y': 'Y',
    'w': 'ᗯ',
    'b': 'ᗷ',
    '"': '"',
    'F': 'ᖴ',
    'A': 'ᗩ',
    '_': '_',
    'o': 'O',
    ';': ';',
    '.': '.',
    '8': '8',
    'p': 'ᑭ',
    'C': 'ᑕ',
    '0': '0',
    'f': 'ᖴ',
    'D': 'ᗪ',
    '/': '/',
    'e': 'E',
    '~': '~',
    'B': 'ᗷ',
    '*': '*',
    'J': 'ᒍ',
    'i': 'I',
    '-': '-',
    'S': 'ᔕ',
    '4': '4',
    'm': 'ᗰ',
    'j': 'ᒍ',
    'M': 'ᗰ',
    'a': 'ᗩ',
    '6': '6',
    'k': 'K',
    'v': 'ᐯ'}


dirty_dic = {
    'N': 'ń',
    ':': ':',
    '7': '7',
    '&': '&',
    'u': 'ü',
    'l': 'ŀ',
    '9': '9',
    '+': '+',
    '^': '^',
    'L': 'ŀ',
    "'": "'",
    'P': 'ṗ',
    '3': '3',
    '}': '}',
    '$': '$',
    ',': ',',
    't': 'ẗ',
    'g': 'ġ',
    '%': '%',
    '!': '!',
    'r': 'ŕ',
    ']': ']',
    'E': 'ệ',
    'O': 'ö',
    'W': 'ẅ',
    '?': '?',
    'I': 'ï',
    'H': 'ḧ',
    'x': 'ẍ',
    'n': 'ń',
    'X': 'ẍ',
    '(': '(',
    '1': '1',
    'Q': 'q',
    'T': 'ẗ',
    '@': '@',
    '`': '`',
    '{': '{',
    'V': 'ṿ',
    'G': 'ġ',
    ')': ')',
    '\\': '\\',
    '=': '=',
    'q': 'q',
    'K': 'ḳ',
    '[': '[',
    'd': 'ď',
    '<': '<',
    'U': 'ü',
    '#': '#',
    'y': 'ÿ',
    'z': 'ẓ',
    'Z': 'ẓ',
    'c': 'ċ',
    '5': '5',
    ' ': ' ',
    '>': '>',
    '|': '|',
    's': 'ṩ',
    '2': '2',
    'R': 'ŕ',
    'h': 'ḧ',
    'Y': 'ÿ',
    'w': 'ẅ',
    'b': 'ḅ',
    '"': '"',
    'F': 'ḟ',
    'A': 'ä',
    '_': '_',
    'o': 'ö',
    ';': ';',
    '.': '.',
    '8': '8',
    'p': 'ṗ',
    'C': 'ċ',
    '0': '0',
    'f': 'ḟ',
    'D': 'ď',
    '/': '/',
    'e': 'ệ',
    '~': '~',
    'B': 'ḅ',
    '*': '*',
    'J': 'j',
    'i': 'ï',
    '-': '-',
    'S': 'ṩ',
    '4': '4',
    'm': 'ṃ',
    'j': 'j',
    'M': 'ṃ',
    'a': 'ä',
    '6': '6',
    'k': 'ḳ',
    'v': 'ṿ'}

knight_dic = {
    '^': '^',
    'g': 'Ḡ',
    '0': '0',
    'a': 'Ḁ',
    'r': 'ṙ',
    '(': '(',
    'E': 'ḕ',
    'h': 'ḧ',
    '2': '2',
    '*': '*',
    '[': '[',
    '5': '5',
    'v': 'Ṽ',
    'Q': 'q',
    'A': 'Ḁ',
    'H': 'ḧ',
    'w': 'ẇ',
    '?': '?',
    'p': 'Ṗ',
    '<': '<',
    'T': 'Ṯ',
    '@': '@',
    'Y': 'ẏ',
    '`': '`',
    ';': ';',
    '_': '_',
    '$': '$',
    'z': 'Ẓ',
    '9': '9',
    'f': 'ḟ',
    '{': '{',
    'P': 'Ṗ',
    's': 'Ṡ',
    'X': 'Ẍ',
    'q': 'q',
    '+': '+',
    ')': ')',
    '~': '~',
    ']': ']',
    '.': '.',
    "'": "'",
    '=': '=',
    'L': 'Ḷ',
    'M': 'ṁ',
    'u': 'ṳ',
    'C': 'ḉ',
    'b': 'ḃ',
    'S': 'Ṡ',
    ' ': ' ',
    'B': 'ḃ',
    'K': 'Ḳ',
    '\\': '\\',
    'e': 'ḕ',
    '8': '8',
    'Z': 'Ẓ',
    'i': 'ḭ',
    'j': 'j',
    'G': 'Ḡ',
    't': 'Ṯ',
    '3': '3',
    'y': 'ẏ',
    '1': '1',
    '|': '|',
    '-': '-',
    '}': '}',
    'c': 'ḉ',
    'm': 'ṁ',
    'U': 'ṳ',
    'O': 'ṏ',
    'V': 'Ṽ',
    '#': '#',
    'o': 'ṏ',
    'I': 'ḭ',
    ',': ',',
    'J': 'j',
    'N': 'Ṇ',
    'n': 'Ṇ',
    'l': 'Ḷ',
    '%': '%',
    '"': '"',
    'W': 'ẇ',
    'R': 'ṙ',
    '>': '>',
    ':': ':',
    'k': 'Ḳ',
    '4': '4',
    'x': 'Ẍ',
    'd': 'Ḋ',
    '!': '!',
    '6': '6',
    'D': 'Ḋ',
    '&': '&',
    'F': 'ḟ',
    '/': '/',
    '7': '7'}

thin2_dic = {
    '^': '^',
    'g': 'ｇ',
    '0': '0',
    'a': 'ａ',
    'r': 'ｒ',
    '(': '(',
    'E': 'ｅ',
    'h': 'ｈ',
    '2': '2',
    '*': '*',
    '[': '[',
    '5': '5',
    'v': 'ｖ',
    'Q': 'ｑ',
    'A': 'ａ',
    'H': 'ｈ',
    'w': 'ｗ',
    '?': '?',
    'p': 'ｐ',
    '<': '<',
    'T': 'ｔ',
    '@': '@',
    'Y': 'ｙ',
    '`': '`',
    ';': ';',
    '_': '_',
    '$': '$',
    'z': 'ｚ',
    '9': '9',
    'f': 'ｆ',
    '{': '{',
    'P': 'ｐ',
    's': 'ｓ',
    'X': 'ｘ',
    'q': 'ｑ',
    '+': '+',
    ')': ')',
    '~': '~',
    ']': ']',
    '.': '.',
    "'": "'",
    '=': '=',
    'L': 'ｌ',
    'M': 'ｍ',
    'u': 'ｕ',
    'C': 'ｃ',
    'b': 'ｂ',
    'S': 'ｓ',
    ' ': ' ',
    'B': 'ｂ',
    'K': 'ｋ',
    '\\': '\\',
    'e': 'ｅ',
    '8': '8',
    'Z': 'ｚ',
    'i': 'ｉ',
    'j': 'ｊ',
    'G': 'ｇ',
    't': 'ｔ',
    '3': '3',
    'y': 'ｙ',
    '1': '1',
    '|': '|',
    '-': '-',
    '}': '}',
    'c': 'ｃ',
    'm': 'ｍ',
    'U': 'ｕ',
    'O': 'ｏ',
    'V': 'ｖ',
    '#': '#',
    'o': 'ｏ',
    'I': 'ｉ',
    ',': ',',
    'J': 'ｊ',
    'N': 'ｎ',
    'n': 'ｎ',
    'l': 'ｌ',
    '%': '%',
    '"': '"',
    'W': 'ｗ',
    'R': 'ｒ',
    '>': '>',
    ':': ':',
    'k': 'ｋ',
    '4': '4',
    'x': 'ｘ',
    'd': 'ｄ',
    '!': '!',
    '6': '6',
    'D': 'ｄ',
    '&': '&',
    'F': 'ｆ',
    '/': '/',
    '7': '7'}

tiny_dic = {
    '^': '^',
    'g': 'ɢ',
    '0': '0',
    'a': 'ᴀ',
    'r': 'ʀ',
    '(': '(',
    'E': 'ᴇ',
    'h': 'ʜ',
    '2': '2',
    '*': '*',
    '[': '[',
    '5': '5',
    'v': 'ᴠ',
    'Q': 'ᴓ',
    'A': 'ᴀ',
    'H': 'ʜ',
    'w': 'ᴡ',
    '?': '?',
    'p': 'ᴘ',
    '<': '<',
    'T': 'ᴛ',
    '@': '@',
    'Y': 'ʏ',
    '`': '`',
    ';': ';',
    '_': '_',
    '$': '$',
    'z': 'ᴢ',
    '9': '9',
    'f': 'ᴈ',
    '{': '{',
    'P': 'ᴘ',
    's': 'ᴤ',
    'X': 'ᴥ',
    'q': 'ᴓ',
    '+': '+',
    ')': ')',
    '~': '~',
    ']': ']',
    '.': '.',
    "'": "'",
    '=': '=',
    'L': 'ʟ',
    'M': 'ᴍ',
    'u': 'ᴜ',
    'C': 'ᴄ',
    'b': 'ʙ',
    'S': 'ᴤ',
    ' ': ' ',
    'B': 'ʙ',
    'K': 'ᴋ',
    '\\': '\\',
    'e': 'ᴇ',
    '8': '8',
    'Z': 'ᴢ',
    'i': 'ɪ',
    'j': 'ᴊ',
    'G': 'ɢ',
    't': 'ᴛ',
    '3': '3',
    'y': 'ʏ',
    '1': '1',
    '|': '|',
    '-': '-',
    '}': '}',
    'c': 'ᴄ',
    'm': 'ᴍ',
    'U': 'ᴜ',
    'O': 'ᴏ',
    'V': 'ᴠ',
    '#': '#',
    'o': 'ᴏ',
    'I': 'ɪ',
    ',': ',',
    'J': 'ᴊ',
    'N': 'ɴ',
    'n': 'ɴ',
    'l': 'ʟ',
    '%': '%',
    '"': '"',
    'W': 'ᴡ',
    'R': 'ʀ',
    '>': '>',
    ':': ':',
    'k': 'ᴋ',
    '4': '4',
    'x': 'ᴥ',
    'd': 'ᴅ',
    '!': '!',
    '6': '6',
    'D': 'ᴅ',
    '&': '&',
    'F': 'ᴈ',
    '/': '/',
    '7': '7'}

fancy1_dic = {
    '^': '^',
    'g': 'g',
    '0': '0',
    'a': 'α',
    'r': 'я',
    '(': '(',
    'E': 'ε',
    'h': 'н',
    '2': '2',
    '*': '*',
    '[': '[',
    '5': '5',
    'v': 'v',
    'Q': 'q',
    'A': 'α',
    'H': 'н',
    'w': 'ω',
    '?': '?',
    'p': 'ρ',
    '<': '<',
    'T': 'т',
    '@': '@',
    'Y': 'ү',
    '`': '`',
    ';': ';',
    '_': '_',
    '$': '$',
    'z': 'z',
    '9': '9',
    'f': 'ғ',
    '{': '{',
    'P': 'ρ',
    's': 's',
    'X': 'x',
    'q': 'q',
    '+': '+',
    ')': ')',
    '~': '~',
    ']': ']',
    '.': '.',
    "'": "'",
    '=': '=',
    'L': 'ℓ',
    'M': 'м',
    'u': 'υ',
    'C': 'c',
    'b': 'в',
    'S': 's',
    ' ': ' ',
    'B': 'в',
    'K': 'к',
    '\\': '\\',
    'e': 'ε',
    '8': '8',
    'Z': 'z',
    'i': 'ι',
    'j': 'נ',
    'G': 'g',
    't': 'т',
    '3': '3',
    'y': 'ү',
    '1': '1',
    '|': '|',
    '-': '-',
    '}': '}',
    'c': 'c',
    'm': 'м',
    'U': 'υ',
    'O': 'σ',
    'V': 'v',
    '#': '#',
    'o': 'σ',
    'I': 'ι',
    ',': ',',
    'J': 'נ',
    'N': 'η',
    'n': 'η',
    'l': 'ℓ',
    '%': '%',
    '"': '"',
    'W': 'ω',
    'R': 'я',
    '>': '>',
    ':': ':',
    'k': 'к',
    '4': '4',
    'x': 'x',
    'd': '∂',
    '!': '!',
    '6': '6',
    'D': '∂',
    '&': '&',
    'F': 'ғ',
    '/': '/',
    '7': '7'}

fancy2_dic = {
    '^': '^',
    'g': 'Ꮆ',
    '0': '0',
    'a': '卂',
    'r': '尺',
    '(': '(',
    'E': '乇',
    'h': '卄',
    '2': '2',
    '*': '*',
    '[': '[',
    '5': '5',
    'v': 'ᐯ',
    'Q': 'Ɋ',
    'A': '卂',
    'H': '卄',
    'w': '山',
    '?': '?',
    'p': '卩',
    '<': '<',
    'T': 'ㄒ',
    '@': '@',
    'Y': 'ㄚ',
    '`': '`',
    ';': ';',
    '_': '_',
    '$': '$',
    'z': '乙',
    '9': '9',
    'f': '千',
    '{': '{',
    'P': '卩',
    's': '丂',
    'X': '乂',
    'q': 'Ɋ',
    '+': '+',
    ')': ')',
    '~': '~',
    ']': ']',
    '.': '.',
    "'": "'",
    '=': '=',
    'L': 'ㄥ',
    'M': '爪',
    'u': 'ㄩ',
    'C': '匚',
    'b': '乃',
    'S': '丂',
    ' ': ' ',
    'B': '乃',
    'K': 'Ҝ',
    '\\': '\\',
    'e': '乇',
    '8': '8',
    'Z': '乙',
    'i': '丨',
    'j': 'ﾌ',
    'G': 'Ꮆ',
    't': 'ㄒ',
    '3': '3',
    'y': 'ㄚ',
    '1': '1',
    '|': '|',
    '-': '-',
    '}': '}',
    'c': '匚',
    'm': '爪',
    'U': 'ㄩ',
    'O': 'ㄖ',
    'V': 'ᐯ',
    '#': '#',
    'o': 'ㄖ',
    'I': '丨',
    ',': ',',
    'J': 'ﾌ',
    'N': '几',
    'n': '几',
    'l': 'ㄥ',
    '%': '%',
    '"': '"',
    'W': '山',
    'R': '尺',
    '>': '>',
    ':': ':',
    'k': 'Ҝ',
    '4': '4',
    'x': '乂',
    'd': 'ᗪ',
    '!': '!',
    '6': '6',
    'D': 'ᗪ',
    '&': '&',
    'F': '千',
    '/': '/',
    '7': '7'}

fancy3_dic = {
    '?': '?',
    '4': '4',
    't': 'Ť',
    'k': 'Ķ',
    '|': '|',
    'G': 'Ğ',
    ';': ';',
    '+': '+',
    'w': 'Ŵ',
    'y': 'Ŷ',
    '<': '<',
    'J': 'Ĵ',
    ']': ']',
    '7': '7',
    '*': '*',
    '~': '~',
    '"': '"',
    'Z': 'Ź',
    'U': 'Ú',
    '9': '9',
    "'": "'",
    ' ': ' ',
    'O': 'Ő',
    'd': 'Ď',
    'A': 'Ă',
    '@': '@',
    'M': 'М',
    'i': 'Ĩ',
    ',': ',',
    'j': 'Ĵ',
    'z': 'Ź',
    'g': 'Ğ',
    '2': '2',
    'v': 'V',
    'N': 'Ń',
    'b': 'β',
    'W': 'Ŵ',
    'B': 'β',
    'H': 'Ĥ',
    'K': 'Ķ',
    '1': '1',
    '6': '6',
    '>': '>',
    ':': ':',
    '{': '{',
    'F': 'Ŧ',
    'Q': 'Q',
    'L': 'Ĺ',
    'E': 'Ĕ',
    'S': 'Ś',
    'o': 'Ő',
    'n': 'Ń',
    'I': 'Ĩ',
    'u': 'Ú',
    '-': '-',
    'r': 'Ŕ',
    '=': '=',
    ')': ')',
    'p': 'Р',
    's': 'Ś',
    'X': 'Ж',
    'm': 'М',
    '#': '#',
    'l': 'Ĺ',
    '`': '`',
    'f': 'Ŧ',
    'V': 'V',
    '0': '0',
    '5': '5',
    'T': 'Ť',
    'Y': 'Ŷ',
    'R': 'Ŕ',
    'q': 'Q',
    'h': 'Ĥ',
    '\\': '\\',
    'e': 'Ĕ',
    '3': '3',
    '$': '$',
    '!': '!',
    '/': '/',
    '_': '_',
    '%': '%',
    '.': '.',
    '[': '[',
    '8': '8',
    'C': 'Č',
    'c': 'Č',
    '&': '&',
    'x': 'Ж',
    'D': 'Ď',
    '}': '}',
    'a': 'Ă',
    'P': 'Р',
    '(': '(',
    '^': '^'}


fancy4_dic = {
    '?': '?',
    '4': '4',
    't': 'Ꮖ',
    'k': 'Ꮶ',
    '|': '|',
    'G': 'Ꮆ',
    ';': ';',
    '+': '+',
    'w': 'Ꮃ',
    'y': 'Ꮍ',
    '<': '<',
    'J': 'j',
    ']': ']',
    '7': '7',
    '*': '*',
    '~': '~',
    '"': '"',
    'Z': 'Ꮓ',
    'U': 'u',
    '9': '9',
    "'": "'",
    ' ': ' ',
    'O': 'Ꮎ',
    'd': 'Ꭰ',
    'A': 'Ꭺ',
    '@': '@',
    'M': 'm',
    'i': 'Ꭵ',
    ',': ',',
    'j': 'j',
    'z': 'Ꮓ',
    'g': 'Ꮆ',
    '2': '2',
    'v': 'Ꮙ',
    'N': 'Ꮑ',
    'b': 'b',
    'W': 'Ꮃ',
    'B': 'b',
    'H': 'h',
    'K': 'Ꮶ',
    '1': '1',
    '6': '6',
    '>': '>',
    ':': ':',
    '{': '{',
    'F': 'f',
    'Q': 'q',
    'L': 'Ꮮ',
    'E': 'Ꭼ',
    'S': 's',
    'o': 'Ꮎ',
    'n': 'Ꮑ',
    'I': 'Ꭵ',
    'u': 'u',
    '-': '-',
    'r': 'Ꮢ',
    '=': '=',
    ')': ')',
    'p': 'Ꮲ',
    's': 's',
    'X': 'x',
    'm': 'm',
    '#': '#',
    'l': 'Ꮮ',
    '`': '`',
    'f': 'f',
    'V': 'Ꮙ',
    '0': '0',
    '5': '5',
    'T': 'Ꮖ',
    'Y': 'Ꮍ',
    'R': 'Ꮢ',
    'q': 'q',
    'h': 'h',
    '\\': '\\',
    'e': 'Ꭼ',
    '3': '3',
    '$': '$',
    '!': '!',
    '/': '/',
    '_': '_',
    '%': '%',
    '.': '.',
    '[': '[',
    '8': '8',
    'C': 'Ꮯ',
    'c': 'Ꮯ',
    '&': '&',
    'x': 'x',
    'D': 'Ꭰ',
    '}': '}',
    'a': 'Ꭺ',
    'P': 'Ꮲ',
    '(': '(',
    '^': '^'}

fancy5_dic = {
    '?': '?',
    '4': '4',
    't': 'Ꮦ',
    'k': 'Ꮶ',
    '|': '|',
    'G': 'Ꮆ',
    ';': ';',
    '+': '+',
    'w': 'Ꮗ',
    'y': 'Ꭹ',
    '<': '<',
    'J': 'Ꮰ',
    ']': ']',
    '7': '7',
    '*': '*',
    '~': '~',
    '"': '"',
    'Z': 'ፚ',
    'U': 'Ꮼ',
    '9': '9',
    "'": "'",
    ' ': ' ',
    'O': 'Ꭷ',
    'd': 'Ꮄ',
    'A': 'Ꮧ',
    '@': '@',
    'M': 'Ꮇ',
    'i': 'Ꭵ',
    ',': ',',
    'j': 'Ꮰ',
    'z': 'ፚ',
    'g': 'Ꮆ',
    '2': '2',
    'v': 'Ꮙ',
    'N': 'Ꮑ',
    'b': 'Ᏸ',
    'W': 'Ꮗ',
    'B': 'Ᏸ',
    'H': 'Ꮒ',
    'K': 'Ꮶ',
    '1': '1',
    '6': '6',
    '>': '>',
    ':': ':',
    '{': '{',
    'F': 'Ꭶ',
    'Q': 'Ꭴ',
    'L': 'Ꮭ',
    'E': 'Ꮛ',
    'S': 'Ꮥ',
    'o': 'Ꭷ',
    'n': 'Ꮑ',
    'I': 'Ꭵ',
    'u': 'Ꮼ',
    '-': '-',
    'r': 'Ꮢ',
    '=': '=',
    ')': ')',
    'p': 'Ꭾ',
    's': 'Ꮥ',
    'X': 'ጀ',
    'm': 'Ꮇ',
    '#': '#',
    'l': 'Ꮭ',
    '`': '`',
    'f': 'Ꭶ',
    'V': 'Ꮙ',
    '0': '0',
    '5': '5',
    'T': 'Ꮦ',
    'Y': 'Ꭹ',
    'R': 'Ꮢ',
    'q': 'Ꭴ',
    'h': 'Ꮒ',
    '\\': '\\',
    'e': 'Ꮛ',
    '3': '3',
    '$': '$',
    '!': '!',
    '/': '/',
    '_': '_',
    '%': '%',
    '.': '.',
    '[': '[',
    '8': '8',
    'C': 'ፈ',
    'c': 'ፈ',
    '&': '&',
    'x': 'ጀ',
    'D': 'Ꮄ',
    '}': '}',
    'a': 'Ꮧ',
    'P': 'Ꭾ',
    '(': '(',
    '^': '^'}

fancy6_dic = {
    '?': '?',
    '4': '4',
    't': 'ƭ',
    'k': 'ҡ',
    '|': '|',
    'G': 'ɠ',
    ';': ';',
    '+': '+',
    'w': 'ω',
    'y': 'ყ',
    '<': '<',
    'J': 'ʝ',
    ']': ']',
    '7': '7',
    '*': '*',
    '~': '~',
    '"': '"',
    'Z': 'ƶ',
    'U': 'µ',
    '9': '9',
    "'": "'",
    ' ': ' ',
    'O': 'σ',
    'd': '∂',
    'A': 'α',
    '@': '@',
    'M': 'ɱ',
    'i': 'เ',
    ',': ',',
    'j': 'ʝ',
    'z': 'ƶ',
    'g': 'ɠ',
    '2': '2',
    'v': 'ѵ',
    'N': 'ɳ',
    'b': 'ɓ',
    'W': 'ω',
    'B': 'ɓ',
    'H': 'ɦ',
    'K': 'ҡ',
    '1': '1',
    '6': '6',
    '>': '>',
    ':': ':',
    '{': '{',
    'F': 'ƒ',
    'Q': 'φ',
    'L': 'ℓ',
    'E': 'ε',
    'S': 'ร',
    'o': 'σ',
    'n': 'ɳ',
    'I': 'เ',
    'u': 'µ',
    '-': '-',
    'r': '૨',
    '=': '=',
    ')': ')',
    'p': 'ρ',
    's': 'ร',
    'X': 'א',
    'm': 'ɱ',
    '#': '#',
    'l': 'ℓ',
    '`': '`',
    'f': 'ƒ',
    'V': 'ѵ',
    '0': '0',
    '5': '5',
    'T': 'ƭ',
    'Y': 'ყ',
    'R': '૨',
    'q': 'φ',
    'h': 'ɦ',
    '\\': '\\',
    'e': 'ε',
    '3': '3',
    '$': '$',
    '!': '!',
    '/': '/',
    '_': '_',
    '%': '%',
    '.': '.',
    '[': '[',
    '8': '8',
    'C': '૮',
    'c': '૮',
    '&': '&',
    'x': 'א',
    'D': '∂',
    '}': '}',
    'a': 'α',
    'P': 'ρ',
    '(': '(',
    '^': '^'}

fancy7_dic = {
    '?': '?',
    '4': '4',
    't': '丅',
    'k': 'ᛕ',
    '|': '|',
    'G': 'Ǥ',
    ';': ';',
    '+': '+',
    'w': 'ᗯ',
    'y': 'Ƴ',
    '<': '<',
    'J': 'ᒎ',
    ']': ']',
    '7': '7',
    '*': '*',
    '~': '~',
    '"': '"',
    'Z': '乙',
    'U': 'ᑌ',
    '9': '9',
    "'": "'",
    ' ': ' ',
    'O': 'ᗝ',
    'd': 'ᗪ',
    'A': 'ᗩ',
    '@': '@',
    'M': 'ᗰ',
    'i': 'Ꭵ',
    ',': ',',
    'j': 'ᒎ',
    'z': '乙',
    'g': 'Ǥ',
    '2': '2',
    'v': 'ᐯ',
    'N': 'ᑎ',
    'b': 'ᗷ',
    'W': 'ᗯ',
    'B': 'ᗷ',
    'H': 'ᕼ',
    'K': 'ᛕ',
    '1': '1',
    '6': '6',
    '>': '>',
    ':': ':',
    '{': '{',
    'F': 'ᖴ',
    'Q': 'Ɋ',
    'L': 'ᒪ',
    'E': 'ᗴ',
    'S': 'ᔕ',
    'o': 'ᗝ',
    'n': 'ᑎ',
    'I': 'Ꭵ',
    'u': 'ᑌ',
    '-': '-',
    'r': 'ᖇ',
    '=': '=',
    ')': ')',
    'p': 'ᑭ',
    's': 'ᔕ',
    'X': '᙭',
    'm': 'ᗰ',
    '#': '#',
    'l': 'ᒪ',
    '`': '`',
    'f': 'ᖴ',
    'V': 'ᐯ',
    '0': '0',
    '5': '5',
    'T': '丅',
    'Y': 'Ƴ',
    'R': 'ᖇ',
    'q': 'Ɋ',
    'h': 'ᕼ',
    '\\': '\\',
    'e': 'ᗴ',
    '3': '3',
    '$': '$',
    '!': '!',
    '/': '/',
    '_': '_',
    '%': '%',
    '.': '.',
    '[': '[',
    '8': '8',
    'C': 'ᑕ',
    'c': 'ᑕ',
    '&': '&',
    'x': '᙭',
    'D': 'ᗪ',
    '}': '}',
    'a': 'ᗩ',
    'P': 'ᑭ',
    '(': '(',
    '^': '^'}

fancy8_dic = {
    '_': '_',
    '&': '&',
    'G': 'ﻮ',
    '*': '*',
    'f': 'Ŧ',
    'd': '๔',
    'u': 'ย',
    'J': 'ן',
    'a': 'ค',
    'q': 'ợ',
    ':': ':',
    'V': 'ש',
    '4': '4',
    'x': 'ץ',
    'K': 'к',
    '+': '+',
    'D': '๔',
    'O': '๏',
    '{': '{',
    'C': 'ς',
    '(': '(',
    'z': 'z',
    'Z': 'z',
    '.': '.',
    'B': '๒',
    '=': '=',
    'v': 'ש',
    '~': '~',
    't': 't',
    '"': '"',
    '%': '%',
    '#': '#',
    'L': 'l',
    'U': 'ย',
    'H': 'ђ',
    'W': 'ฬ',
    'b': '๒',
    'F': 'Ŧ',
    '?': '?',
    '0': '0',
    'S': 'ร',
    'r': 'г',
    'N': 'ภ',
    'P': 'ק',
    'i': 'เ',
    '7': '7',
    '/': '/',
    ']': ']',
    '|': '|',
    'X': 'ץ',
    ',': ',',
    'w': 'ฬ',
    'I': 'เ',
    'j': 'ן',
    'n': 'ภ',
    ' ': ' ',
    '@': '@',
    '9': '9',
    'k': 'к',
    'm': '๓',
    '-': '-',
    'e': 'є',
    'A': 'ค',
    'T': 't',
    '}': '}',
    'c': 'ς',
    '`': '`',
    '!': '!',
    'o': '๏',
    '\\': '\\',
    "'": "'",
    '$': '$',
    '[': '[',
    'y': 'א',
    ')': ')',
    '2': '2',
    'l': 'l',
    '<': '<',
    'h': 'ђ',
    '5': '5',
    '8': '8',
    ';': ';',
    'E': 'є',
    '6': '6',
    '1': '1',
    'M': '๓',
    '>': '>',
    'g': 'ﻮ',
    'p': 'ק',
    '3': '3',
    'Q': 'ợ',
    '^': '^',
    's': 'ร',
    'Y': 'א',
    'R': 'г'}

fancy9_dic = {
    'C': 'c',
    'G': 'g',
    'f': 'ғ',
    'm': 'м',
    '^': '^',
    'H': 'н',
    'j': 'j',
    '[': '[',
    'a': 'a',
    '?': '?',
    'R': 'r',
    'A': 'a',
    '+': '+',
    'x': 'х',
    ')': ')',
    'P': 'p',
    '-': '-',
    '/': '/',
    'L': 'l',
    ']': ']',
    '*': '*',
    ':': ':',
    'h': 'н',
    '#': '#',
    '.': '.',
    'y': 'y',
    ' ': ' ',
    'X': 'х',
    '3': '3',
    '@': '@',
    'M': 'м',
    '4': '4',
    '}': '}',
    'U': 'υ',
    'I': 'ι',
    '0': '0',
    '5': '5',
    'K': 'ĸ',
    'r': 'r',
    '"': '"',
    '=': '=',
    'V': 'v',
    'g': 'g',
    '$': '$',
    'E': 'e',
    'i': 'ι',
    'T': 'т',
    't': 'т',
    '2': '2',
    's': 'ѕ',
    'Z': 'z',
    'n': 'n',
    'c': 'c',
    'W': 'w',
    '{': '{',
    'Y': 'y',
    '(': '(',
    '6': '6',
    '&': '&',
    'B': 'в',
    'o': 'o',
    '7': '7',
    '|': '|',
    'F': 'ғ',
    '\\': '\\',
    '_': '_',
    '1': '1',
    '`': '`',
    '!': '!',
    'v': 'v',
    'O': 'o',
    '%': '%',
    ',': ',',
    '8': '8',
    'p': 'p',
    'w': 'w',
    '<': '<',
    'u': 'υ',
    'l': 'l',
    '>': '>',
    'J': 'j',
    'z': 'z',
    "'": "'",
    'N': 'n',
    'S': 'ѕ',
    'D': 'd',
    'k': 'ĸ',
    '9': '9',
    'q': 'q',
    'Q': 'q',
    'd': 'd',
    ';': ';',
    'e': 'e',
    'b': 'в',
    '~': '~'}

fancy10_dic = {
    'C': 'ƈ',
    'G': 'ɠ',
    'f': 'ʄ',
    'm': 'ɱ',
    '^': '^',
    'H': 'ɧ',
    'j': 'ʝ',
    '[': '[',
    'a': 'ą',
    '?': '?',
    'R': 'ཞ',
    'A': 'ą',
    '+': '+',
    'x': 'ҳ',
    ')': ')',
    'P': '℘',
    '-': '-',
    '/': '/',
    'L': 'Ɩ',
    ']': ']',
    '*': '*',
    ':': ':',
    'h': 'ɧ',
    '#': '#',
    '.': '.',
    'y': 'ყ',
    ' ': ' ',
    'X': 'ҳ',
    '3': '3',
    '@': '@',
    'M': 'ɱ',
    '4': '4',
    '}': '}',
    'U': 'ų',
    'I': 'ı',
    '0': '0',
    '5': '5',
    'K': 'ƙ',
    'r': 'ཞ',
    '"': '"',
    '=': '=',
    'V': '۷',
    'g': 'ɠ',
    '$': '$',
    'E': 'ɛ',
    'i': 'ı',
    'T': 'ɬ',
    't': 'ɬ',
    '2': '2',
    's': 'ʂ',
    'Z': 'ʑ',
    'n': 'ŋ',
    'c': 'ƈ',
    'W': 'ῳ',
    '{': '{',
    'Y': 'ყ',
    '(': '(',
    '6': '6',
    '&': '&',
    'B': 'ც',
    'o': 'ơ',
    '7': '7',
    '|': '|',
    'F': 'ʄ',
    '\\': '\\',
    '_': '_',
    '1': '1',
    '`': '`',
    '!': '!',
    'v': '۷',
    'O': 'ơ',
    '%': '%',
    ',': ',',
    '8': '8',
    'p': '℘',
    'w': 'ῳ',
    '<': '<',
    'u': 'ų',
    'l': 'Ɩ',
    '>': '>',
    'J': 'ʝ',
    'z': 'ʑ',
    "'": "'",
    'N': 'ŋ',
    'S': 'ʂ',
    'D': 'ɖ',
    'k': 'ƙ',
    '9': '9',
    'q': 'զ',
    'Q': 'զ',
    'd': 'ɖ',
    ';': ';',
    'e': 'ɛ',
    'b': 'ც',
    '~': '~'}

fancy12_dic = {
    'C': 'c',
    'G': 'g',
    'f': 'f',
    'm': 'm',
    '^': '^',
    'H': 'h',
    'j': 'j',
    '[': '[',
    'a': 'α',
    '?': '?',
    'R': 'r',
    'A': 'α',
    '+': '+',
    'x': 'х',
    ')': ')',
    'P': 'p',
    '-': '-',
    '/': '/',
    'L': 'l',
    ']': ']',
    '*': '*',
    ':': ':',
    'h': 'h',
    '#': '#',
    '.': '.',
    'y': 'ч',
    ' ': ' ',
    'X': 'х',
    '3': '3',
    '@': '@',
    'M': 'm',
    '4': '4',
    '}': '}',
    'U': 'u',
    'I': 'í',
    '0': '0',
    '5': '5',
    'K': 'k',
    'r': 'r',
    '"': '"',
    '=': '=',
    'V': 'v',
    'g': 'g',
    '$': '$',
    'E': 'є',
    'i': 'í',
    'T': 't',
    't': 't',
    '2': '2',
    's': 'ѕ',
    'Z': 'z',
    'n': 'n',
    'c': 'c',
    'W': 'w',
    '{': '{',
    'Y': 'ч',
    '(': '(',
    '6': '6',
    '&': '&',
    'B': 'в',
    'o': 'σ',
    '7': '7',
    '|': '|',
    'F': 'f',
    '\\': '\\',
    '_': '_',
    '1': '1',
    '`': '`',
    '!': '!',
    'v': 'v',
    'O': 'σ',
    '%': '%',
    ',': ',',
    '8': '8',
    'p': 'p',
    'w': 'w',
    '<': '<',
    'u': 'u',
    'l': 'l',
    '>': '>',
    'J': 'j',
    'z': 'z',
    "'": "'",
    'N': 'n',
    'S': 'ѕ',
    'D': 'd',
    'k': 'k',
    '9': '9',
    'q': 'q',
    'Q': 'q',
    'd': 'd',
    ';': ';',
    'e': 'є',
    'b': 'в',
    '~': '~'}

fancy13_dic = {
    'E': 'є',
    '~': '~',
    'p': 'ק',
    '7': '7',
    'q': 'ợ',
    'P': 'ק',
    'k': 'к',
    'r': 'г',
    '`': '`',
    'R': 'г',
    '#': '#',
    ')': ')',
    'A': 'ค',
    '\\': '\\',
    ',': ',',
    'D': '๔',
    'T': 't',
    '[': '[',
    '6': '6',
    'G': 'ﻮ',
    'H': 'ђ',
    '4': '4',
    'B': '๒',
    'c': 'ς',
    "'": "'",
    't': 't',
    'U': 'ย',
    '|': '|',
    '2': '2',
    '"': '"',
    '-': '-',
    'V': 'ש',
    '$': '$',
    'o': '๏',
    '{': '{',
    'w': 'ฬ',
    'X': 'א',
    'a': 'ค',
    '0': '0',
    '5': '5',
    'n': 'ภ',
    '_': '_',
    'F': 'ﾓ',
    '.': '.',
    '=': '=',
    'i': 'เ',
    'O': '๏',
    'l': 'l',
    '/': '/',
    'j': 'ן',
    ' ': ' ',
    'e': 'є',
    '?': '?',
    ']': ']',
    '^': '^',
    'b': '๒',
    'W': 'ฬ',
    'v': 'ש',
    'M': '๓',
    '}': '}',
    'S': 'ร',
    'K': 'к',
    'J': 'ן',
    'Z': 'z',
    'L': 'l',
    's': 'ร',
    'y': 'ץ',
    'Y': 'ץ',
    '<': '<',
    '>': '>',
    ';': ';',
    '@': '@',
    'C': 'ς',
    'm': '๓',
    'I': 'เ',
    '*': '*',
    '!': '!',
    'N': 'ภ',
    '+': '+',
    'u': 'ย',
    'd': '๔',
    'Q': 'ợ',
    '8': '8',
    'h': 'ђ',
    '%': '%',
    '9': '9',
    'z': 'z',
    ':': ':',
    '&': '&',
    'g': 'ﻮ',
    '(': '(',
    'x': 'א',
    'f': 'ﾓ',
    '1': '1',
    '3': '3'}


fancy15_dic = {
    'E': 'Ǝ',
    '~': '~',
    'p': 'ρ',
    '7': '7',
    'q': 'Ǫ',
    'P': 'ρ',
    'k': 'Ƙ',
    'r': 'Я',
    '`': '`',
    'R': 'Я',
    '#': '#',
    ')': ')',
    'A': 'Д',
    '\\': '\\',
    ',': ',',
    'D': '∂',
    'T': '✞',
    '[': '[',
    '6': '6',
    'G': 'Ꮆ',
    'H': 'ℍ',
    '4': '4',
    'B': 'Ᏸ',
    'c': 'ℂ',
    "'": "'",
    't': '✞',
    'U': 'υ',
    '|': '|',
    '2': '2',
    '"': '"',
    '-': '-',
    'V': 'ϑ',
    '$': '$',
    'o': 'ø',
    '{': '{',
    'w': 'Ꮤ',
    'X': '✘',
    'a': 'Д',
    '0': '0',
    '5': '5',
    'n': 'И',
    '_': '_',
    'F': 'ƒ',
    '.': '.',
    '=': '=',
    'i': 'î',
    'O': 'ø',
    'l': 'ℓ',
    '/': '/',
    'j': 'ʝ',
    ' ': ' ',
    'e': 'Ǝ',
    '?': '?',
    ']': ']',
    '^': '^',
    'b': 'Ᏸ',
    'W': 'Ꮤ',
    'v': 'ϑ',
    'M': 'ℳ',
    '}': '}',
    'S': 'Ƨ',
    'K': 'Ƙ',
    'J': 'ʝ',
    'Z': 'Հ',
    'L': 'ℓ',
    's': 'Ƨ',
    'y': 'У',
    'Y': 'У',
    '<': '<',
    '>': '>',
    ';': ';',
    '@': '@',
    'C': 'ℂ',
    'm': 'ℳ',
    'I': 'î',
    '*': '*',
    '!': '!',
    'N': 'И',
    '+': '+',
    'u': 'υ',
    'd': '∂',
    'Q': 'Ǫ',
    '8': '8',
    'h': 'ℍ',
    '%': '%',
    '9': '9',
    'z': 'Հ',
    ':': ':',
    '&': '&',
    'g': 'Ꮆ',
    '(': '(',
    'x': '✘',
    'f': 'ƒ',
    '1': '1',
    '3': '3'}

fancy16_dic = {
    'E': 'Ξ',
    '~': '~',
    'p': 'P',
    '7': '7',
    'q': 'Ǫ',
    'P': 'P',
    'k': 'Ҝ',
    'r': 'Я',
    '`': '`',
    'R': 'Я',
    '#': '#',
    ')': ')',
    'A': 'Д',
    '\\': '\\',
    ',': ',',
    'D': 'D',
    'T': 'Γ',
    '[': '[',
    '6': '6',
    'G': 'G',
    'H': 'H',
    '4': '4',
    'B': 'Б',
    'c': 'C',
    "'": "'",
    't': 'Γ',
    'U': 'Ц',
    '|': '|',
    '2': '2',
    '"': '"',
    '-': '-',
    'V': 'V',
    '$': '$',
    'o': 'Ф',
    '{': '{',
    'w': 'Щ',
    'X': 'Ж',
    'a': 'Д',
    '0': '0',
    '5': '5',
    'n': 'И',
    '_': '_',
    'F': 'F',
    '.': '.',
    '=': '=',
    'i': 'I',
    'O': 'Ф',
    'l': 'L',
    '/': '/',
    'j': 'J',
    ' ': ' ',
    'e': 'Ξ',
    '?': '?',
    ']': ']',
    '^': '^',
    'b': 'Б',
    'W': 'Щ',
    'v': 'V',
    'M': 'M',
    '}': '}',
    'S': 'S',
    'K': 'Ҝ',
    'J': 'J',
    'Z': 'Z',
    'L': 'L',
    's': 'S',
    'y': 'У',
    'Y': 'У',
    '<': '<',
    '>': '>',
    ';': ';',
    '@': '@',
    'C': 'C',
    'm': 'M',
    'I': 'I',
    '*': '*',
    '!': '!',
    'N': 'И',
    '+': '+',
    'u': 'Ц',
    'd': 'D',
    'Q': 'Ǫ',
    '8': '8',
    'h': 'H',
    '%': '%',
    '9': '9',
    'z': 'Z',
    ':': ':',
    '&': '&',
    'g': 'G',
    '(': '(',
    'x': 'Ж',
    'f': 'F',
    '1': '1',
    '3': '3'}

fancy17_dic = {
    'E': 'ɛ',
    '~': '~',
    'p': 'ք',
    '7': '7',
    'q': 'զ',
    'P': 'ք',
    'k': 'Ꮶ',
    'r': 'ʀ',
    '`': '`',
    'R': 'ʀ',
    '#': '#',
    ')': ')',
    'A': 'ǟ',
    '\\': '\\',
    ',': ',',
    'D': 'ɖ',
    'T': 'Ꮖ',
    '[': '[',
    '6': '6',
    'G': 'ɢ',
    'H': 'ɦ',
    '4': '4',
    'B': 'ɮ',
    'c': 'ƈ',
    "'": "'",
    't': 'Ꮖ',
    'U': 'ʊ',
    '|': '|',
    '2': '2',
    '"': '"',
    '-': '-',
    'V': 'ʋ',
    '$': '$',
    'o': 'օ',
    '{': '{',
    'w': 'ա',
    'X': 'x',
    'a': 'ǟ',
    '0': '0',
    '5': '5',
    'n': 'ռ',
    '_': '_',
    'F': 'ʄ',
    '.': '.',
    '=': '=',
    'i': 'ɨ',
    'O': 'օ',
    'l': 'ʟ',
    '/': '/',
    'j': 'ʝ',
    ' ': ' ',
    'e': 'ɛ',
    '?': '?',
    ']': ']',
    '^': '^',
    'b': 'ɮ',
    'W': 'ա',
    'v': 'ʋ',
    'M': 'ʍ',
    '}': '}',
    'S': 'ֆ',
    'K': 'Ꮶ',
    'J': 'ʝ',
    'Z': 'ʐ',
    'L': 'ʟ',
    's': 'ֆ',
    'y': 'ʏ',
    'Y': 'ʏ',
    '<': '<',
    '>': '>',
    ';': ';',
    '@': '@',
    'C': 'ƈ',
    'm': 'ʍ',
    'I': 'ɨ',
    '*': '*',
    '!': '!',
    'N': 'ռ',
    '+': '+',
    'u': 'ʊ',
    'd': 'ɖ',
    'Q': 'զ',
    '8': '8',
    'h': 'ɦ',
    '%': '%',
    '9': '9',
    'z': 'ʐ',
    ':': ':',
    '&': '&',
    'g': 'ɢ',
    '(': '(',
    'x': 'x',
    'f': 'ʄ',
    '1': '1',
    '3': '3'}

fancy18_dic = {
    'F': 'ƒ',
    '9': '9',
    'N': 'ղ',
    '(': '(',
    ')': ')',
    'j': 'յ',
    '^': '^',
    '=': '=',
    'u': 'մ',
    '6': '6',
    '>': '>',
    'D': 'ժ',
    'l': 'Ӏ',
    '.': '.',
    ';': ';',
    '<': '<',
    'O': 'օ',
    '\\': '\\',
    'w': 'ա',
    '3': '3',
    'K': 'Ƙ',
    'M': 'ʍ',
    'a': 'ɑ',
    '}': '}',
    '4': '4',
    ',': ',',
    'y': 'վ',
    'v': 'ѵ',
    'Y': 'վ',
    's': 'Տ',
    'G': 'ց',
    'R': 'ɾ',
    '2': '2',
    '~': '~',
    'g': 'ց',
    '/': '/',
    'p': 'Թ',
    'P': 'Թ',
    '`': '`',
    'H': 'հ',
    '5': '5',
    '*': '*',
    'z': 'Հ',
    ':': ':',
    'Z': 'Հ',
    'k': 'Ƙ',
    '+': '+',
    'd': 'ժ',
    '-': '-',
    '?': '?',
    'U': 'մ',
    'T': 'Ե',
    'e': 'ҽ',
    'x': '×',
    '!': '!',
    'c': 'ϲ',
    "'": "'",
    'E': 'ҽ',
    ' ': ' ',
    'A': 'ɑ',
    'f': 'ƒ',
    '@': '@',
    'i': 'í',
    'r': 'ɾ',
    '"': '"',
    '%': '%',
    'h': 'հ',
    'I': 'í',
    'm': 'ʍ',
    'X': '×',
    't': 'Ե',
    '$': '$',
    'W': 'ա',
    '_': '_',
    '|': '|',
    'o': 'օ',
    '7': '7',
    'J': 'յ',
    '1': '1',
    'n': 'ղ',
    '0': '0',
    'b': 'ҍ',
    'B': 'ҍ',
    'C': 'ϲ',
    '[': '[',
    '&': '&',
    'L': 'Ӏ',
    'V': 'ѵ',
    '8': '8',
    '{': '{',
    'q': 'զ',
    'S': 'Տ',
    ']': ']',
    '#': '#',
    'Q': 'զ'}

fancy19_dic = {
    'F': 'ꎇ',
    '9': '9',
    'N': 'ꈤ',
    '(': '(',
    ')': ')',
    'j': 'ꀭ',
    '^': '^',
    '=': '=',
    'u': 'ꀎ',
    '6': '6',
    '>': '>',
    'D': 'ꀸ',
    'l': '꒒',
    '.': '.',
    ';': ';',
    '<': '<',
    'O': 'ꂦ',
    '\\': '\\',
    'w': 'ꅏ',
    '3': '3',
    'K': 'ꀘ',
    'M': 'ꎭ',
    'a': 'ꍏ',
    '}': '}',
    '4': '4',
    ',': ',',
    'y': 'ꌩ',
    'v': 'ᐯ',
    'Y': 'ꌩ',
    's': 'ꌗ',
    'G': 'ꁅ',
    'R': 'ꋪ',
    '2': '2',
    '~': '~',
    'g': 'ꁅ',
    '/': '/',
    'p': 'ᖘ',
    'P': 'ᖘ',
    '`': '`',
    'H': 'ꃅ',
    '5': '5',
    '*': '*',
    'z': 'ꁴ',
    ':': ':',
    'Z': 'ꁴ',
    'k': 'ꀘ',
    '+': '+',
    'd': 'ꀸ',
    '-': '-',
    '?': '?',
    'U': 'ꀎ',
    'T': '꓄',
    'e': 'ꍟ',
    'x': 'ꊼ',
    '!': '!',
    'c': 'ꉓ',
    "'": "'",
    'E': 'ꍟ',
    ' ': ' ',
    'A': 'ꍏ',
    'f': 'ꎇ',
    '@': '@',
    'i': 'ꀤ',
    'r': 'ꋪ',
    '"': '"',
    '%': '%',
    'h': 'ꃅ',
    'I': 'ꀤ',
    'm': 'ꎭ',
    'X': 'ꊼ',
    't': '꓄',
    '$': '$',
    'W': 'ꅏ',
    '_': '_',
    '|': '|',
    'o': 'ꂦ',
    '7': '7',
    'J': 'ꀭ',
    '1': '1',
    'n': 'ꈤ',
    '0': '0',
    'b': 'ꌃ',
    'B': 'ꌃ',
    'C': 'ꉓ',
    '[': '[',
    '&': '&',
    'L': '꒒',
    'V': 'ᐯ',
    '8': '8',
    '{': '{',
    'q': 'ꆰ',
    'S': 'ꌗ',
    ']': ']',
    '#': '#',
    'Q': 'ꆰ'}

fancy20_dic = {
    'F': 'ᶠ',
    '9': '9',
    'N': 'ᴺ',
    '(': '(',
    ')': ')',
    'j': 'ᴶ',
    '^': '^',
    '=': '=',
    'u': 'ᵁ',
    '6': '6',
    '>': '>',
    'D': 'ᴰ',
    'l': 'ᴸ',
    '.': '.',
    ';': ';',
    '<': '<',
    'O': 'ᴼ',
    '\\': '\\',
    'w': 'ᵂ',
    '3': '3',
    'K': 'ᴷ',
    'M': 'ᴹ',
    'a': 'ᴬ',
    '}': '}',
    '4': '4',
    ',': ',',
    'y': 'ᵞ',
    'v': 'ᵛ',
    'Y': 'ᵞ',
    's': 'ˢ',
    'G': 'ᴳ',
    'R': 'ᴿ',
    '2': '2',
    '~': '~',
    'g': 'ᴳ',
    '/': '/',
    'p': 'ᴾ',
    'P': 'ᴾ',
    '`': '`',
    'H': 'ᴴ',
    '5': '5',
    '*': '*',
    'z': 'ᶻ',
    ':': ':',
    'Z': 'ᶻ',
    'k': 'ᴷ',
    '+': '+',
    'd': 'ᴰ',
    '-': '-',
    '?': '?',
    'U': 'ᵁ',
    'T': 'ᵀ',
    'e': 'ᴱ',
    'x': 'ˣ',
    '!': '!',
    'c': 'ᶜ',
    "'": "'",
    'E': 'ᴱ',
    ' ': ' ',
    'A': 'ᴬ',
    'f': 'ᶠ',
    '@': '@',
    'i': 'ᴵ',
    'r': 'ᴿ',
    '"': '"',
    '%': '%',
    'h': 'ᴴ',
    'I': 'ᴵ',
    'm': 'ᴹ',
    'X': 'ˣ',
    't': 'ᵀ',
    '$': '$',
    'W': 'ᵂ',
    '_': '_',
    '|': '|',
    'o': 'ᴼ',
    '7': '7',
    'J': 'ᴶ',
    '1': '1',
    'n': 'ᴺ',
    '0': '0',
    'b': 'ᴮ',
    'B': 'ᴮ',
    'C': 'ᶜ',
    '[': '[',
    '&': '&',
    'L': 'ᴸ',
    'V': 'ᵛ',
    '8': '8',
    '{': '{',
    'q': 'ᵟ',
    'S': 'ˢ',
    ']': ']',
    '#': '#',
    'Q': 'ᵟ'}

fancy21_dic = {
    'F': 'ғ',
    '9': '9',
    'N': 'ɴ',
    '(': '(',
    ')': ')',
    'j': 'j',
    '^': '^',
    '=': '=',
    'u': 'υ',
    '6': '6',
    '>': '>',
    'D': 'd',
    'l': 'l',
    '.': '.',
    ';': ';',
    '<': '<',
    'O': 'o',
    '\\': '\\',
    'w': 'w',
    '3': '3',
    'K': 'ĸ',
    'M': 'м',
    'a': 'α',
    '}': '}',
    '4': '4',
    ',': ',',
    'y': 'y',
    'v': 'v',
    'Y': 'y',
    's': 'ѕ',
    'G': 'ɢ',
    'R': 'r',
    '2': '2',
    '~': '~',
    'g': 'ɢ',
    '/': '/',
    'p': 'p',
    'P': 'p',
    '`': '`',
    'H': 'н',
    '5': '5',
    '*': '*',
    'z': 'z',
    ':': ':',
    'Z': 'z',
    'k': 'ĸ',
    '+': '+',
    'd': 'd',
    '-': '-',
    '?': '?',
    'U': 'υ',
    'T': 'т',
    'e': 'e',
    'x': 'х',
    '!': '!',
    'c': 'c',
    "'": "'",
    'E': 'e',
    ' ': ' ',
    'A': 'α',
    'f': 'ғ',
    '@': '@',
    'i': 'ι',
    'r': 'r',
    '"': '"',
    '%': '%',
    'h': 'н',
    'I': 'ι',
    'm': 'м',
    'X': 'х',
    't': 'т',
    '$': '$',
    'W': 'w',
    '_': '_',
    '|': '|',
    'o': 'o',
    '7': '7',
    'J': 'j',
    '1': '1',
    'n': 'ɴ',
    '0': '0',
    'b': 'в',
    'B': 'в',
    'C': 'c',
    '[': '[',
    '&': '&',
    'L': 'l',
    'V': 'v',
    '8': '8',
    '{': '{',
    'q': 'q',
    'S': 'ѕ',
    ']': ']',
    '#': '#',
    'Q': 'q'}

fancy22_dic = {
    'F': 'F',
    '9': '9',
    'N': 'Л',
    '(': '(',
    ')': ')',
    'j': 'ﾌ',
    '^': '^',
    '=': '=',
    'u': 'Ц',
    '6': '6',
    '>': '>',
    'D': 'Ð',
    'l': 'Ł',
    '.': '.',
    ';': ';',
    '<': '<',
    'O': 'Ø',
    '\\': '\\',
    'w': 'Ɯ',
    '3': '3',
    'K': 'Қ',
    'M': '௱',
    'a': 'Λ',
    '}': '}',
    '4': '4',
    ',': ',',
    'y': 'Ϥ',
    'v': 'Ɣ',
    'Y': 'Ϥ',
    's': 'ら',
    'G': 'Ɠ',
    'R': '尺',
    '2': '2',
    '~': '~',
    'g': 'Ɠ',
    '/': '/',
    'p': 'þ',
    'P': 'þ',
    '`': '`',
    'H': 'н',
    '5': '5',
    '*': '*',
    'z': 'Ẕ',
    ':': ':',
    'Z': 'Ẕ',
    'k': 'Қ',
    '+': '+',
    'd': 'Ð',
    '-': '-',
    '?': '?',
    'U': 'Ц',
    'T': 'Ť',
    'e': 'Ɛ',
    'x': 'χ',
    '!': '!',
    'c': 'ㄈ',
    "'": "'",
    'E': 'Ɛ',
    ' ': ' ',
    'A': 'Λ',
    'f': 'F',
    '@': '@',
    'i': 'ɪ',
    'r': '尺',
    '"': '"',
    '%': '%',
    'h': 'н',
    'I': 'ɪ',
    'm': '௱',
    'X': 'χ',
    't': 'Ť',
    '$': '$',
    'W': 'Ɯ',
    '_': '_',
    '|': '|',
    'o': 'Ø',
    '7': '7',
    'J': 'ﾌ',
    '1': '1',
    'n': 'Л',
    '0': '0',
    'b': 'Ϧ',
    'B': 'Ϧ',
    'C': 'ㄈ',
    '[': '[',
    '&': '&',
    'L': 'Ł',
    'V': 'Ɣ',
    '8': '8',
    '{': '{',
    'q': 'Ҩ',
    'S': 'ら',
    ']': ']',
    '#': '#',
    'Q': 'Ҩ'}

fancy23_dic = {
    '`': '`',
    '*': '*',
    'z': 'Ȥ',
    'D': 'Ɗ',
    't': 'Ƭ',
    '1': '1',
    '2': '2',
    ']': ']',
    'y': 'Ƴ',
    'm': 'M',
    'Z': 'Ȥ',
    'S': 'Ƨ',
    'X': 'Ҳ',
    '!': '!',
    'o': 'Ơ',
    'U': 'Ʋ',
    'L': 'Լ',
    'a': 'ƛ',
    '5': '5',
    'W': 'Ɯ',
    'w': 'Ɯ',
    ':': ':',
    'V': 'Ɣ',
    'J': 'ʆ',
    'i': 'Ɩ',
    '\\': '\\',
    'O': 'Ơ',
    '<': '<',
    '(': '(',
    'e': 'Є',
    'B': 'Ɓ',
    '9': '9',
    'M': 'M',
    '%': '%',
    'C': 'Ƈ',
    '4': '4',
    '.': '.',
    'T': 'Ƭ',
    'Y': 'Ƴ',
    'q': 'Ƣ',
    'P': 'Ƥ',
    'A': 'ƛ',
    '-': '-',
    '|': '|',
    '+': '+',
    'F': 'Ƒ',
    'v': 'Ɣ',
    ' ': ' ',
    '"': '"',
    'c': 'Ƈ',
    '?': '?',
    '=': '=',
    ',': ',',
    'g': 'Ɠ',
    'd': 'Ɗ',
    '/': '/',
    's': 'Ƨ',
    '^': '^',
    '@': '@',
    ')': ')',
    '&': '&',
    '~': '~',
    'N': 'Ɲ',
    'b': 'Ɓ',
    "'": "'",
    '>': '>',
    'r': 'Ʀ',
    '0': '0',
    'j': 'ʆ',
    'E': 'Є',
    'R': 'Ʀ',
    'l': 'Լ',
    '3': '3',
    'k': 'Ƙ',
    'I': 'Ɩ',
    '8': '8',
    '}': '}',
    'p': 'Ƥ',
    'f': 'Ƒ',
    'x': 'Ҳ',
    '_': '_',
    'n': 'Ɲ',
    '$': '$',
    'h': 'Ӈ',
    '#': '#',
    '7': '7',
    ';': ';',
    'u': 'Ʋ',
    '6': '6',
    'H': 'Ӈ',
    '[': '[',
    'G': 'Ɠ',
    'K': 'Ƙ',
    'Q': 'Ƣ',
    '{': '{'}

fancy24_dic = {
    '`': '`',
    '*': '*',
    'z': 'Ꮓ',
    'D': 'Ꭰ',
    't': 'Ϯ',
    '1': '1',
    '2': '2',
    ']': ']',
    'y': 'Ꭹ',
    'm': 'ო',
    'Z': 'Ꮓ',
    'S': 'Ꮥ',
    'X': 'ꊼ',
    '!': '!',
    'o': 'Ծ',
    'U': 'u',
    'L': 'լ',
    'a': 'ᕱ',
    '5': '5',
    'W': 'Ꮃ',
    'w': 'Ꮃ',
    ':': ':',
    'V': 'Ꮙ',
    'J': 'ϳ',
    'i': 'Ꭵ',
    '\\': '\\',
    'O': 'Ծ',
    '<': '<',
    '(': '(',
    'e': 'ꂅ',
    'B': 'ც',
    '9': '9',
    'M': 'ო',
    '%': '%',
    'C': '꒝',
    '4': '4',
    '.': '.',
    'T': 'Ϯ',
    'Y': 'Ꭹ',
    'q': 'գ',
    'P': 'Ꮅ',
    'A': 'ᕱ',
    '-': '-',
    '|': '|',
    '+': '+',
    'F': 'ꊰ',
    'v': 'Ꮙ',
    ' ': ' ',
    '"': '"',
    'c': '꒝',
    '?': '?',
    '=': '=',
    ',': ',',
    'g': 'g',
    'd': 'Ꭰ',
    '/': '/',
    's': 'Ꮥ',
    '^': '^',
    '@': '@',
    ')': ')',
    '&': '&',
    '~': '~',
    'N': 'ภ',
    'b': 'ც',
    "'": "'",
    '>': '>',
    'r': 'Ꮢ',
    '0': '0',
    'j': 'ϳ',
    'E': 'ꂅ',
    'R': 'Ꮢ',
    'l': 'լ',
    '3': '3',
    'k': 'К',
    'I': 'Ꭵ',
    '8': '8',
    '}': '}',
    'p': 'Ꮅ',
    'f': 'ꊰ',
    'x': 'ꊼ',
    '_': '_',
    'n': 'ภ',
    '$': '$',
    'h': '♅',
    '#': '#',
    '7': '7',
    ';': ';',
    'u': 'u',
    '6': '6',
    'H': '♅',
    '[': '[',
    'G': 'g',
    'K': 'К',
    'Q': 'գ',
    '{': '{'}

fancy25_dic = {
    '`': '`',
    '*': '*',
    'z': '乙',
    'D': 'り',
    't': 'ｲ',
    '1': '1',
    '2': '2',
    ']': ']',
    'y': 'ﾘ',
    'm': 'ﾶ',
    'Z': '乙',
    'S': '丂',
    'X': 'ﾒ',
    '!': '!',
    'o': 'の',
    'U': 'ひ',
    'L': 'ﾚ',
    'a': 'ﾑ',
    '5': '5',
    'W': 'W',
    'w': 'W',
    ':': ':',
    'V': '√',
    'J': 'ﾌ',
    'i': 'ﾉ',
    '\\': '\\',
    'O': 'の',
    '<': '<',
    '(': '(',
    'e': '乇',
    'B': '乃',
    '9': '9',
    'M': 'ﾶ',
    '%': '%',
    'C': 'ᄃ',
    '4': '4',
    '.': '.',
    'T': 'ｲ',
    'Y': 'ﾘ',
    'q': 'ゐ',
    'P': 'ｱ',
    'A': 'ﾑ',
    '-': '-',
    '|': '|',
    '+': '+',
    'F': 'ｷ',
    'v': '√',
    ' ': ' ',
    '"': '"',
    'c': 'ᄃ',
    '?': '?',
    '=': '=',
    ',': ',',
    'g': 'ム',
    'd': 'り',
    '/': '/',
    's': '丂',
    '^': '^',
    '@': '@',
    ')': ')',
    '&': '&',
    '~': '~',
    'N': '刀',
    'b': '乃',
    "'": "'",
    '>': '>',
    'r': '尺',
    '0': '0',
    'j': 'ﾌ',
    'E': '乇',
    'R': '尺',
    'l': 'ﾚ',
    '3': '3',
    'k': 'ズ',
    'I': 'ﾉ',
    '8': '8',
    '}': '}',
    'p': 'ｱ',
    'f': 'ｷ',
    'x': 'ﾒ',
    '_': '_',
    'n': '刀',
    '$': '$',
    'h': 'ん',
    '#': '#',
    '7': '7',
    ';': ';',
    'u': 'ひ',
    '6': '6',
    'H': 'ん',
    '[': '[',
    'G': 'ム',
    'K': 'ズ',
    'Q': 'ゐ',
    '{': '{'}

fancy26_dic = {
    '`': '`',
    '*': '*',
    'z': 'z',
    'D': 'd',
    't': '†',
    '1': '1',
    '2': '2',
    ']': ']',
    'y': 'ψ',
    'm': 'm',
    'Z': 'z',
    'S': 'š',
    'X': 'x',
    '!': '!',
    'o': '⊕',
    'U': 'u',
    'L': 'ﾚ',
    'a': 'α',
    '5': '5',
    'W': 'ω',
    'w': 'ω',
    ':': ':',
    'V': '∀',
    'J': 'յ',
    'i': 'ï',
    '\\': '\\',
    'O': '⊕',
    '<': '<',
    '(': '(',
    'e': 'ε',
    'B': 'ß',
    '9': '9',
    'M': 'm',
    '%': '%',
    'C': 'ς',
    '4': '4',
    '.': '.',
    'T': '†',
    'Y': 'ψ',
    'q': 'Ω',
    'P': 'p',
    'A': 'α',
    '-': '-',
    '|': '|',
    '+': '+',
    'F': 'ƒ',
    'v': '∀',
    ' ': ' ',
    '"': '"',
    'c': 'ς',
    '?': '?',
    '=': '=',
    ',': ',',
    'g': 'g',
    'd': 'd',
    '/': '/',
    's': 'š',
    '^': '^',
    '@': '@',
    ')': ')',
    '&': '&',
    '~': '~',
    'N': 'η',
    'b': 'ß',
    "'": "'",
    '>': '>',
    'r': 'r',
    '0': '0',
    'j': 'յ',
    'E': 'ε',
    'R': 'r',
    'l': 'ﾚ',
    '3': '3',
    'k': 'κ',
    'I': 'ï',
    '8': '8',
    '}': '}',
    'p': 'p',
    'f': 'ƒ',
    'x': 'x',
    '_': '_',
    'n': 'η',
    '$': '$',
    'h': 'h',
    '#': '#',
    '7': '7',
    ';': ';',
    'u': 'u',
    '6': '6',
    'H': 'h',
    '[': '[',
    'G': 'g',
    'K': 'κ',
    'Q': 'Ω',
    '{': '{'}

fancy27_dic = {
    '`': '`',
    '*': '*',
    'z': 'ຊ',
    'D': '໓',
    't': 't',
    '1': '1',
    '2': '2',
    ']': ']',
    'y': 'ฯ',
    'm': '๓',
    'Z': 'ຊ',
    'S': 'Ş',
    'X': 'x',
    '!': '!',
    'o': '໐',
    'U': 'น',
    'L': 'l',
    'a': 'ค',
    '5': '5',
    'W': 'ຟ',
    'w': 'ຟ',
    ':': ':',
    'V': 'ง',
    'J': 'ว',
    'i': 'i',
    '\\': '\\',
    'O': '໐',
    '<': '<',
    '(': '(',
    'e': 'ē',
    'B': '๖',
    '9': '9',
    'M': '๓',
    '%': '%',
    'C': '¢',
    '4': '4',
    '.': '.',
    'T': 't',
    'Y': 'ฯ',
    'q': '๑',
    'P': 'p',
    'A': 'ค',
    '-': '-',
    '|': '|',
    '+': '+',
    'F': 'f',
    'v': 'ง',
    ' ': ' ',
    '"': '"',
    'c': '¢',
    '?': '?',
    '=': '=',
    ',': ',',
    'g': 'ງ',
    'd': '໓',
    '/': '/',
    's': 'Ş',
    '^': '^',
    '@': '@',
    ')': ')',
    '&': '&',
    '~': '~',
    'N': 'ຖ',
    'b': '๖',
    "'": "'",
    '>': '>',
    'r': 'r',
    '0': '0',
    'j': 'ว',
    'E': 'ē',
    'R': 'r',
    'l': 'l',
    '3': '3',
    'k': 'k',
    'I': 'i',
    '8': '8',
    '}': '}',
    'p': 'p',
    'f': 'f',
    'x': 'x',
    '_': '_',
    'n': 'ຖ',
    '$': '$',
    'h': 'h',
    '#': '#',
    '7': '7',
    ';': ';',
    'u': 'น',
    '6': '6',
    'H': 'h',
    '[': '[',
    'G': 'ງ',
    'K': 'k',
    'Q': '๑',
    '{': '{'}

fancy11_dic = {
    'D': '๔',
    '"': '"',
    'i': 'เ',
    'A': 'ค',
    'w': 'ฬ',
    'y': 'ץ',
    'U': 'ย',
    'h': 'ђ',
    'G': 'ﻮ',
    '#': '#',
    'S': 'ร',
    'Q': 'ợ',
    '0': '0',
    'c': 'ς',
    '&': '&',
    '6': '6',
    'k': 'к',
    'H': 'ђ',
    'r': 'г',
    'Y': 'ץ',
    '8': '8',
    'W': 'ฬ',
    '[': '[',
    'j': 'ן',
    'R': 'г',
    'P': 'ק',
    '$': '$',
    'e': 'є',
    'a': 'ค',
    '/': '/',
    'm': '๓',
    'C': 'ς',
    'x': 'א',
    '(': '(',
    ')': ')',
    '~': '~',
    ';': ';',
    'B': '๒',
    'K': 'к',
    'F': 'Ŧ',
    '1': '1',
    ':': ':',
    '^': '^',
    'V': 'ש',
    'J': 'ן',
    'N': 'ภ',
    '.': '.',
    '3': '3',
    '-': '-',
    '?': '?',
    'X': 'א',
    '\\': '\\',
    '|': '|',
    '<': '<',
    'I': 'เ',
    '!': '!',
    '7': '7',
    'u': 'ย',
    'o': '๏',
    ' ': ' ',
    "'": "'",
    'O': '๏',
    'n': 'ภ',
    ',': ',',
    'l': 'ɭ',
    '@': '@',
    'L': 'ɭ',
    'v': 'ש',
    'E': 'є',
    'T': 'Շ',
    'g': 'ﻮ',
    '_': '_',
    'z': 'չ',
    'p': 'ק',
    's': 'ร',
    '9': '9',
    '+': '+',
    '`': '`',
    ']': ']',
    '5': '5',
    'f': 'Ŧ',
    '}': '}',
    '%': '%',
    't': 'Շ',
    'd': '๔',
    '2': '2',
    'Z': 'չ',
    'q': 'ợ',
    'M': '๓',
    '>': '>',
    '{': '{',
    '4': '4',
    '*': '*',
    'b': '๒',
    '=': '='}

fancy14_dic = {
    'D': 'ɖ',
    '"': '"',
    'i': 'ɨ',
    'A': 'ǟ',
    'w': 'ա',
    'y': 'ʏ',
    'U': 'ʊ',
    'h': 'ɦ',
    'G': 'ɢ',
    '#': '#',
    'S': 'ֆ',
    'Q': 'զ',
    '0': '0',
    'c': 'ƈ',
    '&': '&',
    '6': '6',
    'k': 'ӄ',
    'H': 'ɦ',
    'r': 'ʀ',
    'Y': 'ʏ',
    '8': '8',
    'W': 'ա',
    '[': '[',
    'j': 'ʝ',
    'R': 'ʀ',
    'P': 'ք',
    '$': '$',
    'e': 'ɛ',
    'a': 'ǟ',
    '/': '/',
    'm': 'ʍ',
    'C': 'ƈ',
    'x': 'Ӽ',
    '(': '(',
    ')': ')',
    '~': '~',
    ';': ';',
    'B': 'ɮ',
    'K': 'ӄ',
    'F': 'ʄ',
    '1': '1',
    ':': ':',
    '^': '^',
    'V': 'ʋ',
    'J': 'ʝ',
    'N': 'ռ',
    '.': '.',
    '3': '3',
    '-': '-',
    '?': '?',
    'X': 'Ӽ',
    '\\': '\\',
    '|': '|',
    '<': '<',
    'I': 'ɨ',
    '!': '!',
    '7': '7',
    'u': 'ʊ',
    'o': 'օ',
    ' ': ' ',
    "'": "'",
    'O': 'օ',
    'n': 'ռ',
    ',': ',',
    'l': 'ʟ',
    '@': '@',
    'L': 'ʟ',
    'v': 'ʋ',
    'E': 'ɛ',
    'T': 'ȶ',
    'g': 'ɢ',
    '_': '_',
    'z': 'ʐ',
    'p': 'ք',
    's': 'ֆ',
    '9': '9',
    '+': '+',
    '`': '`',
    ']': ']',
    '5': '5',
    'f': 'ʄ',
    '}': '}',
    '%': '%',
    't': 'ȶ',
    'd': 'ɖ',
    '2': '2',
    'Z': 'ʐ',
    'q': 'զ',
    'M': 'ʍ',
    '>': '>',
    '{': '{',
    '4': '4',
    '*': '*',
    'b': 'ɮ',
    '=': '='}

fancy28_dic = {
    'C': 'ᄃ',
    '-': '-',
    'O': 'Ө',
    'Z': 'Z',
    'k': 'K',
    'K': 'K',
    't': 'Ƭ',
    ' ': ' ',
    'P': 'P',
    'U': 'Ц',
    'J': 'J',
    'j': 'J',
    '2': '2',
    'F': 'F',
    ')': ')',
    ':': ':',
    '?': '?',
    '5': '5',
    'N': 'П',
    'w': 'Щ',
    's': 'Ƨ',
    'T': 'Ƭ',
    '8': '8',
    'G': 'G',
    'A': 'Λ',
    'e': 'Σ',
    '~': '~',
    'z': 'Z',
    '&': '&',
    '|': '|',
    'q': 'Q',
    'S': 'Ƨ',
    'Q': 'Q',
    '<': '<',
    '0': '0',
    '^': '^',
    'W': 'Щ',
    '(': '(',
    '/': '/',
    'o': 'Ө',
    '>': '>',
    'Y': 'Y',
    'H': 'Ή',
    'd': 'D',
    'm': 'M',
    'R': 'Я',
    '4': '4',
    'p': 'P',
    'l': 'ᄂ',
    'f': 'F',
    'i': 'I',
    'b': 'B',
    'h': 'Ή',
    'a': 'Λ',
    'c': 'ᄃ',
    '6': '6',
    'I': 'I',
    'x': 'X',
    'r': 'Я',
    '1': '1',
    '!': '!',
    'u': 'Ц',
    '#': '#',
    '7': '7',
    'V': 'V',
    'D': 'D',
    '}': '}',
    'L': 'ᄂ',
    '9': '9',
    'E': 'Σ',
    'y': 'Y',
    '3': '3',
    '\\': '\\',
    'g': 'G',
    '_': '_',
    '{': '{',
    '=': '=',
    'B': 'B',
    '"': '"',
    'M': 'M',
    "'": "'",
    '@': '@',
    ']': ']',
    '$': '$',
    ',': ',',
    'X': 'X',
    ';': ';',
    '`': '`',
    '%': '%',
    'n': 'П',
    '.': '.',
    'v': 'V',
    '*': '*',
    '+': '+',
    '[': '['}

fancy29_dic = {
    'C': 'Ç',
    '-': '-',
    'O': 'Ö',
    'Z': 'Z',
    'k': 'k',
    'K': 'K',
    't': '†',
    ' ': ' ',
    'P': 'þ',
    'U': 'Ú',
    'J': 'J',
    'j': 'j',
    '2': '2',
    'F': '£',
    ')': ')',
    ':': ':',
    '?': '?',
    '5': '5',
    'N': 'ñ',
    'w': 'w',
    's': '§',
    'T': '†',
    '8': '8',
    'G': 'G',
    'A': 'Ä',
    'e': 'ê',
    '~': '~',
    'z': 'z',
    '&': '&',
    '|': '|',
    'q': 'q',
    'S': '§',
    'Q': 'Q',
    '<': '<',
    '0': '0',
    '^': '^',
    'W': 'W',
    '(': '(',
    '/': '/',
    'o': 'ð',
    '>': '>',
    'Y': '¥',
    'H': 'H',
    'd': 'Ð',
    'm': 'm',
    'R': 'R',
    '4': '4',
    'p': 'þ',
    'l': 'l',
    'f': '£',
    'i': 'ï',
    'b': 'ß',
    'h': 'h',
    'a': 'å',
    'c': '¢',
    '6': '6',
    'I': 'Ì',
    'x': 'x',
    'r': 'r',
    '1': '1',
    '!': '!',
    'u': 'µ',
    '#': '#',
    '7': '7',
    'V': 'V',
    'D': 'Ð',
    '}': '}',
    'L': 'L',
    '9': '9',
    'E': 'È',
    'y': '¥',
    '3': '3',
    '\\': '\\',
    'g': 'g',
    '_': '_',
    '{': '{',
    '=': '=',
    'B': 'ß',
    '"': '"',
    'M': 'M',
    "'": "'",
    '@': '@',
    ']': ']',
    '$': '$',
    ',': ',',
    'X': '×',
    ';': ';',
    '`': '`',
    '%': '%',
    'n': 'ñ',
    '.': '.',
    'v': 'v',
    '*': '*',
    '+': '+',
    '[': '['}

fancy30_dic = {
    'A': 'ᗩ',
    'S': 'S',
    'K': 'ᖽᐸ',
    'r': 'ᖇ',
    'G': 'ᘜ',
    'l': 'ᒪ',
    'Y': 'ᖻ',
    'i': 'ᓰ',
    'P': 'ᕵ',
    'q': 'ᕴ',
    'E': 'ᘿ',
    '2': '2',
    'z': 'ᗱ',
    '6': '6',
    '+': '+',
    '9': '9',
    'M': 'ᘻ',
    '$': '$',
    'f': 'ᖴ',
    'v': 'ᐺ',
    'R': 'ᖇ',
    'e': 'ᘿ',
    '0': '0',
    'H': 'ᕼ',
    'B': 'ᗷ',
    '>': '>',
    'm': 'ᘻ',
    '<': '<',
    'd': 'ᕲ',
    '3': '3',
    'V': 'ᐺ',
    "'": "'",
    ',': ',',
    '.': '.',
    'y': 'ᖻ',
    'k': 'ᖽᐸ',
    '5': '5',
    'U': 'ᑘ',
    'o': 'ᓍ',
    't': 'ᖶ',
    'N': 'ᘉ',
    '}': '}',
    '=': '=',
    'a': 'ᗩ',
    's': 'S',
    '7': '7',
    'h': 'ᕼ',
    '^': '^',
    'w': 'ᘺ',
    '`': '`',
    'j': 'ᒚ',
    'D': 'ᕲ',
    '{': '{',
    'W': 'ᘺ',
    '4': '4',
    '[': '[',
    '&': '&',
    '(': '(',
    '!': '!',
    '#': '#',
    '/': '/',
    'T': 'ᖶ',
    '"': '"',
    'F': 'ᖴ',
    'b': 'ᗷ',
    'u': 'ᑘ',
    '|': '|',
    ']': ']',
    'L': 'ᒪ',
    'X': '᙭',
    '_': '_',
    ')': ')',
    'g': 'ᘜ',
    '?': '?',
    'Z': 'ᗱ',
    ';': ';',
    '1': '1',
    '%': '%',
    '*': '*',
    'x': '᙭',
    'J': 'ᒚ',
    '\\': '\\',
    'c': 'ᑢ',
    'p': 'ᕵ',
    'O': 'ᓍ',
    'n': 'ᘉ',
    'I': 'ᓰ',
    '-': '-',
    'C': 'ᑢ',
    'Q': 'ᕴ',
    ' ': ' ',
    ':': ':',
    '@': '@',
    '8': '8',
    '~': '~'}

symbols_dic = {
    'z': '☡',
    'y': '☿',
    'c': '☾',
    "'": "'",
    'f': 'Ϝ',
    'K': 'ϰ',
    'm': '♔',
    'H': '♄',
    '9': '➒',
    'a': 'ꍏ',
    ':': ':',
    'w': 'ω',
    'Z': '☡',
    '7': '➐',
    'D': '◗',
    ';': ';',
    'l': '↳',
    'i': '♗',
    '=': '=',
    'X': '⌘',
    'g': '❡',
    'A': 'ꍏ',
    '-': '-',
    ')': ')',
    '}': '}',
    '`': '`',
    '~': '~',
    '!': '!',
    '\\': '\\',
    'U': '☋',
    'k': 'ϰ',
    'F': 'Ϝ',
    'P': 'ρ',
    'B': '♭',
    '&': '&',
    ' ': ' ',
    'V': '✓',
    'C': '☾',
    'I': '♗',
    '+': '+',
    'L': '↳',
    '0': '⓪',
    '?': '?',
    '>': '>',
    'n': '♫',
    '^': '^',
    '[': '[',
    'S': 'ⓢ',
    '_': '_',
    '8': '➑',
    'R': '☈',
    'd': '◗',
    'o': '⊙',
    'j': '♪',
    ']': ']',
    'J': '♪',
    'x': '⌘',
    '/': '/',
    'p': 'ρ',
    'M': '♔',
    '5': '➎',
    '$': '$',
    '(': '(',
    's': 'ⓢ',
    'Y': '☿',
    'E': '€',
    'r': '☈',
    'Q': '☭',
    '2': '➋',
    'W': 'ω',
    '@': '@',
    '"': '"',
    'T': '☂',
    '6': '➏',
    'e': '€',
    'h': '♄',
    '%': '%',
    '3': '➌',
    '#': '#',
    '.': '.',
    '4': '➍',
    '|': '|',
    ',': ',',
    'v': '✓',
    '<': '<',
    '*': '*',
    'b': '♭',
    'N': '♫',
    'G': '❡',
    '1': '➊',
    't': '☂',
    'O': '⊙',
    'q': '☭',
    '{': '{',
    'u': '☋'}

fancy31_dic = {
    'E': 'პ',
    'd': 'ძ',
    '`': '`',
    '(': '(',
    '3': '3',
    'u': 'υ',
    'c': 'ე',
    '5': '5',
    'h': 'h',
    'X': 'ჯ',
    'R': 'Γ',
    'Z': 'ɀ',
    '&': '&',
    'Y': 'ყ',
    'e': 'პ',
    'b': 'ჩ',
    'i': 'ἶ',
    '/': '/',
    '2': '2',
    'J': 'ქ',
    '?': '?',
    'm': 'ო',
    'G': 'ც',
    'v': 'ὗ',
    '^': '^',
    '[': '[',
    '0': '0',
    'N': 'ῆ',
    'P': 'ρ',
    '\\': '\\',
    '#': '#',
    's': 'ჰ',
    'y': 'ყ',
    ';': ';',
    '%': '%',
    'F': 'f',
    '+': '+',
    'a': 'მ',
    'U': 'υ',
    '|': '|',
    '4': '4',
    ':': ':',
    'o': 'õ',
    'p': 'ρ',
    '6': '6',
    '!': '!',
    'W': 'w',
    'D': 'ძ',
    'k': 'κ',
    'O': 'õ',
    'l': 'l',
    ' ': ' ',
    ',': ',',
    'Q': 'გ',
    "'": "'",
    'z': 'ɀ',
    '"': '"',
    'M': 'ო',
    'j': 'ქ',
    '~': '~',
    '=': '=',
    'C': 'ე',
    'n': 'ῆ',
    '8': '8',
    'g': 'ც',
    ')': ')',
    'S': 'ჰ',
    '.': '.',
    'H': 'h',
    '*': '*',
    'r': 'Γ',
    'x': 'ჯ',
    't': 'ན',
    ']': ']',
    'B': 'ჩ',
    'q': 'გ',
    'w': 'w',
    'K': 'κ',
    '>': '>',
    '{': '{',
    'T': 'ན',
    '}': '}',
    '1': '1',
    'A': 'მ',
    '7': '7',
    '$': '$',
    '_': '_',
    '@': '@',
    'f': 'f',
    'L': 'l',
    'V': 'ὗ',
    'I': 'ἶ',
    '-': '-',
    '<': '<',
    '9': '9'}

fancy32_dic = {
    'y': 'ꐞ',
    '*': '*',
    'v': '꒦',
    'J': '꒻',
    ')': ')',
    'o': 'ꉻ',
    '$': '$',
    '~': '~',
    'Q': 'ꋠ',
    's': 'ꑄ',
    '2': '2',
    'm': 'ꂵ',
    'D': 'ꂟ',
    '}': '}',
    'Y': 'ꐞ',
    'C': 'ꏳ',
    'H': 'ꃬ',
    '/': '/',
    '7': '7',
    'b': 'ꍗ',
    '"': '"',
    'R': 'ꋪ',
    '?': '?',
    'N': 'ꂚ',
    'S': 'ꑄ',
    'g': 'ꍌ',
    '.': '.',
    '8': '8',
    ',': ',',
    ']': ']',
    'T': '꓄',
    'G': 'ꍌ',
    '^': '^',
    'X': 'ꉼ',
    '=': '=',
    'h': 'ꃬ',
    'q': 'ꋠ',
    'd': 'ꂟ',
    '_': '_',
    'n': 'ꂚ',
    'z': 'ꑓ',
    'I': '꒐',
    'w': 'ꅐ',
    '|': '|',
    "'": "'",
    'j': '꒻',
    '#': '#',
    'U': 'ꀎ',
    'k': 'ꀘ',
    'B': 'ꍗ',
    '\\': '\\',
    'L': '꒒',
    'P': 'ꉣ',
    'r': 'ꋪ',
    'f': 'ꄟ',
    ' ': ' ',
    '&': '&',
    'F': 'ꄟ',
    '6': '6',
    ':': ':',
    ';': ';',
    'M': 'ꂵ',
    '<': '<',
    '!': '!',
    't': '꓄',
    'a': 'ꋬ',
    '9': '9',
    '0': '0',
    '+': '+',
    'u': 'ꀎ',
    'V': '꒦',
    'c': 'ꏳ',
    '@': '@',
    '4': '4',
    'i': '꒐',
    '{': '{',
    '`': '`',
    '(': '(',
    '3': '3',
    'W': 'ꅐ',
    'e': 'ꏂ',
    'O': 'ꉻ',
    'K': 'ꀘ',
    'l': '꒒',
    'p': 'ꉣ',
    'x': 'ꉼ',
    '5': '5',
    '[': '[',
    '>': '>',
    'A': 'ꋬ',
    'Z': 'ꑓ',
    '1': '1',
    'E': 'ꏂ',
    '-': '-',
    '%': '%'}

fancy33_dic = {
    'E': 'ꍟ',
    'd': 'ꁕ',
    '`': '`',
    '(': '(',
    '3': '3',
    'u': 'ꐇ',
    'c': 'ꏸ',
    '5': '5',
    'h': 'ꑛ',
    'X': 'ꇓ',
    'R': '꒓',
    'Z': 'ꁴ',
    '&': '&',
    'Y': 'ꐟ',
    'e': 'ꍟ',
    'b': 'ꃃ',
    'i': 'ꂑ',
    '/': '/',
    '2': '2',
    'J': 'ꀭ',
    '?': '?',
    'm': 'ꁒ',
    'G': 'ꁍ',
    'v': 'ꏝ',
    '^': '^',
    '[': '[',
    '0': '0',
    'N': 'ꁹ',
    'P': 'ꉣ',
    '\\': '\\',
    '#': '#',
    's': 'ꌚ',
    'y': 'ꐟ',
    ';': ';',
    '%': '%',
    'F': 'ꄘ',
    '+': '+',
    'a': 'ꋫ',
    'U': 'ꐇ',
    '|': '|',
    '4': '4',
    ':': ':',
    'o': 'ꆂ',
    'p': 'ꉣ',
    '6': '6',
    '!': '!',
    'W': 'ꅐ',
    'D': 'ꁕ',
    'k': 'ꀗ',
    'O': 'ꆂ',
    'l': '꒒',
    ' ': ' ',
    ',': ',',
    'Q': 'ꁸ',
    "'": "'",
    'z': 'ꁴ',
    '"': '"',
    'M': 'ꁒ',
    'j': 'ꀭ',
    '~': '~',
    '=': '=',
    'C': 'ꏸ',
    'n': 'ꁹ',
    '8': '8',
    'g': 'ꁍ',
    ')': ')',
    'S': 'ꌚ',
    '.': '.',
    'H': 'ꑛ',
    '*': '*',
    'r': '꒓',
    'x': 'ꇓ',
    't': '꓅',
    ']': ']',
    'B': 'ꃃ',
    'q': 'ꁸ',
    'w': 'ꅐ',
    'K': 'ꀗ',
    '>': '>',
    '{': '{',
    'T': '꓅',
    '}': '}',
    '1': '1',
    'A': 'ꋫ',
    '7': '7',
    '$': '$',
    '_': '_',
    '@': '@',
    'f': 'ꄘ',
    'L': '꒒',
    'V': 'ꏝ',
    'I': 'ꂑ',
    '-': '-',
    '<': '<',
    '9': '9'}

fancy34_dic = {
    'E': 'ꈼ',
    'd': 'ꂠ',
    '`': '`',
    '(': '(',
    '3': '3',
    'u': 'ꐇ',
    'c': 'ꀯ',
    '5': '5',
    'h': 'ꍩ',
    'X': 'ꇒ',
    'R': 'ꌅ',
    'Z': 'ꁴ',
    '&': '&',
    'Y': 'ꐞ',
    'e': 'ꈼ',
    'b': 'ꋰ',
    'i': 'ꂑ',
    '/': '/',
    '2': '2',
    'J': '꒻',
    '?': '?',
    'm': 'ꂵ',
    'G': 'ꁅ',
    'v': 'ꀰ',
    '^': '^',
    '[': '[',
    '0': '0',
    'N': 'ꋊ',
    'P': 'ꉣ',
    '\\': '\\',
    '#': '#',
    's': 'ꌚ',
    'y': 'ꐞ',
    ';': ';',
    '%': '%',
    'F': 'ꄞ',
    '+': '+',
    'a': 'ꁲ',
    'U': 'ꐇ',
    '|': '|',
    '4': '4',
    ':': ':',
    'o': 'ꂦ',
    'p': 'ꉣ',
    '6': '6',
    '!': '!',
    'W': 'ꅏ',
    'D': 'ꂠ',
    'k': 'ꀗ',
    'O': 'ꂦ',
    'l': '꒒',
    ' ': ' ',
    ',': ',',
    'Q': 'ꁷ',
    "'": "'",
    'z': 'ꁴ',
    '"': '"',
    'M': 'ꂵ',
    'j': '꒻',
    '~': '~',
    '=': '=',
    'C': 'ꀯ',
    'n': 'ꋊ',
    '8': '8',
    'g': 'ꁅ',
    ')': ')',
    'S': 'ꌚ',
    '.': '.',
    'H': 'ꍩ',
    '*': '*',
    'r': 'ꌅ',
    'x': 'ꇒ',
    't': 'ꋖ',
    ']': ']',
    'B': 'ꋰ',
    'q': 'ꁷ',
    'w': 'ꅏ',
    'K': 'ꀗ',
    '>': '>',
    '{': '{',
    'T': 'ꋖ',
    '}': '}',
    '1': '1',
    'A': 'ꁲ',
    '7': '7',
    '$': '$',
    '_': '_',
    '@': '@',
    'f': 'ꄞ',
    'L': '꒒',
    'V': 'ꀰ',
    'I': 'ꂑ',
    '-': '-',
    '<': '<',
    '9': '9'}

fancy35_dic = {
    'L': 'Ն',
    'V': '౮',
    'P': 'ƿ',
    '~': '~',
    'u': 'υ',
    '9': '9',
    '&': '&',
    '=': '=',
    'g': '૭',
    'o': '૦',
    ']': ']',
    'X': '૪',
    '\\': '\\',
    '2': '2',
    'K': 'қ',
    '?': '?',
    '_': '_',
    'Z': 'ઽ',
    '(': '(',
    'O': '૦',
    ':': ':',
    'E': '૯',
    'J': 'ʆ',
    'H': 'Һ',
    'W': 'ω',
    'Y': 'ע',
    'Q': 'ҩ',
    '+': '+',
    '8': '8',
    '"': '"',
    'G': '૭',
    't': '੮',
    '-': '-',
    'r': 'Ր',
    'm': 'ɱ',
    '#': '#',
    ')': ')',
    '6': '6',
    '0': '0',
    '`': '`',
    'A': 'ค',
    ',': ',',
    'v': '౮',
    'a': 'ค',
    '1': '1',
    'e': '૯',
    '3': '3',
    'B': 'ც',
    'D': 'ძ',
    '%': '%',
    'q': 'ҩ',
    'z': 'ઽ',
    'd': 'ძ',
    '>': '>',
    'y': 'ע',
    '4': '4',
    's': 'ς',
    'I': 'ɿ',
    'U': 'υ',
    'N': 'Ո',
    '<': '<',
    ';': ';',
    '@': '@',
    '$': '$',
    'i': 'ɿ',
    '}': '}',
    'j': 'ʆ',
    '|': '|',
    "'": "'",
    '5': '5',
    'S': 'ς',
    'b': 'ც',
    'k': 'қ',
    '{': '{',
    '!': '!',
    'p': 'ƿ',
    'l': 'Ն',
    '/': '/',
    '7': '7',
    'h': 'Һ',
    ' ': ' ',
    'n': 'Ո',
    '^': '^',
    'c': '८',
    'C': '८',
    '*': '*',
    'w': 'ω',
    'F': 'Բ',
    'M': 'ɱ',
    '.': '.',
    'x': '૪',
    'T': '੮',
    'f': 'Բ',
    'R': 'Ր',
    '[': '['}

fancy36_dic = {
    'L': 'ʅ',
    'V': 'ע',
    'P': 'ρ',
    '~': '~',
    'u': 'Մ',
    '9': '9',
    '&': '&',
    '=': '=',
    'g': 'Գ',
    'o': 'Ծ',
    ']': ']',
    'X': 'Ճ',
    '\\': '\\',
    '2': '2',
    'K': 'ƙ',
    '?': '?',
    '_': '_',
    'Z': 'Հ',
    '(': '(',
    'O': 'Ծ',
    ':': ':',
    'E': 'ȝ',
    'J': 'ʝ',
    'H': 'ɧ',
    'W': 'ա',
    'Y': 'Վ',
    'Q': 'φ',
    '+': '+',
    '8': '8',
    '"': '"',
    'G': 'Գ',
    't': 'Ե',
    '-': '-',
    'r': 'Ր',
    'm': 'ʍ',
    '#': '#',
    ')': ')',
    '6': '6',
    '0': '0',
    '`': '`',
    'A': 'Թ',
    ',': ',',
    'v': 'ע',
    'a': 'Թ',
    '1': '1',
    'e': 'ȝ',
    '3': '3',
    'B': 'Յ',
    'D': 'Ժ',
    '%': '%',
    'q': 'φ',
    'z': 'Հ',
    'd': 'Ժ',
    '>': '>',
    'y': 'Վ',
    '4': '4',
    's': 'Տ',
    'I': 'ɿ',
    'U': 'Մ',
    'N': 'Ռ',
    '<': '<',
    ';': ';',
    '@': '@',
    '$': '$',
    'i': 'ɿ',
    '}': '}',
    'j': 'ʝ',
    '|': '|',
    "'": "'",
    '5': '5',
    'S': 'Տ',
    'b': 'Յ',
    'k': 'ƙ',
    '{': '{',
    '!': '!',
    'p': 'ρ',
    'l': 'ʅ',
    '/': '/',
    '7': '7',
    'h': 'ɧ',
    ' ': ' ',
    'n': 'Ռ',
    '^': '^',
    'c': 'Շ',
    'C': 'Շ',
    '*': '*',
    'w': 'ա',
    'F': 'Բ',
    'M': 'ʍ',
    '.': '.',
    'x': 'Ճ',
    'T': 'Ե',
    'f': 'Բ',
    'R': 'Ր',
    '[': '['}

fancy37_dic = {
    'L': '꒒',
    'V': 'ꃴ',
    'P': 'ꉣ',
    '~': '~',
    'u': 'ꌈ',
    '9': '9',
    '&': '&',
    '=': '=',
    'g': 'ꁍ',
    'o': 'ꁏ',
    ']': ']',
    'X': 'ꋚ',
    '\\': '\\',
    '2': '2',
    'K': 'ꈵ',
    '?': '?',
    '_': '_',
    'Z': 'ꁴ',
    '(': '(',
    'O': 'ꁏ',
    ':': ':',
    'E': 'ꏹ',
    'J': 'ꀭ',
    'H': 'ꀍ',
    'W': 'ꅐ',
    'Y': 'ꂖ',
    'Q': 'ꆰ',
    '+': '+',
    '8': '8',
    '"': '"',
    'G': 'ꁍ',
    't': 'ꋖ',
    '-': '-',
    'r': 'ꋪ',
    'm': 'ꂵ',
    '#': '#',
    ')': ')',
    '6': '6',
    '0': '0',
    '`': '`',
    'A': 'ꁲ',
    ',': ',',
    'v': 'ꃴ',
    'a': 'ꁲ',
    '1': '1',
    'e': 'ꏹ',
    '3': '3',
    'B': 'ꃃ',
    'D': 'ꂡ',
    '%': '%',
    'q': 'ꆰ',
    'z': 'ꁴ',
    'd': 'ꂡ',
    '>': '>',
    'y': 'ꂖ',
    '4': '4',
    's': 'ꌚ',
    'I': 'ꀤ',
    'U': 'ꌈ',
    'N': 'ꋊ',
    '<': '<',
    ';': ';',
    '@': '@',
    '$': '$',
    'i': 'ꀤ',
    '}': '}',
    'j': 'ꀭ',
    '|': '|',
    "'": "'",
    '5': '5',
    'S': 'ꌚ',
    'b': 'ꃃ',
    'k': 'ꈵ',
    '{': '{',
    '!': '!',
    'p': 'ꉣ',
    'l': '꒒',
    '/': '/',
    '7': '7',
    'h': 'ꀍ',
    ' ': ' ',
    'n': 'ꋊ',
    '^': '^',
    'c': 'ꇃ',
    'C': 'ꇃ',
    '*': '*',
    'w': 'ꅐ',
    'F': 'ꄙ',
    'M': 'ꂵ',
    '.': '.',
    'x': 'ꋚ',
    'T': 'ꋖ',
    'f': 'ꄙ',
    'R': 'ꋪ',
    '[': '['}

fancy38_dic = {
    'L': '꒒',
    'V': '꒦',
    'P': 'ꉣ',
    '~': '~',
    'u': 'ꌈ',
    '9': '9',
    '&': '&',
    '=': '=',
    'g': 'ꁅ',
    'o': 'ꊿ',
    ']': ']',
    'X': 'ꉤ',
    '\\': '\\',
    '2': '2',
    'K': 'ꈵ',
    '?': '?',
    '_': '_',
    'Z': 'ꑒ',
    '(': '(',
    'O': 'ꊿ',
    ':': ':',
    'E': 'ꑀ',
    'J': '꒑',
    'H': 'ꁝ',
    'W': 'ꅐ',
    'Y': 'ꐔ',
    'Q': 'ꋠ',
    '+': '+',
    '8': '8',
    '"': '"',
    'G': 'ꁅ',
    't': 'ꋖ',
    '-': '-',
    'r': 'ꌅ',
    'm': 'ꂵ',
    '#': '#',
    ')': ')',
    '6': '6',
    '0': '0',
    '`': '`',
    'A': 'ꁲ',
    ',': ',',
    'v': '꒦',
    'a': 'ꁲ',
    '1': '1',
    'e': 'ꑀ',
    '3': '3',
    'B': 'ꃳ',
    'D': 'ꀷ',
    '%': '%',
    'q': 'ꋠ',
    'z': 'ꑒ',
    'd': 'ꀷ',
    '>': '>',
    'y': 'ꐔ',
    '4': '4',
    's': 'ꈜ',
    'I': '꒐',
    'U': 'ꌈ',
    'N': 'ꃔ',
    '<': '<',
    ';': ';',
    '@': '@',
    '$': '$',
    'i': '꒐',
    '}': '}',
    'j': '꒑',
    '|': '|',
    "'": "'",
    '5': '5',
    'S': 'ꈜ',
    'b': 'ꃳ',
    'k': 'ꈵ',
    '{': '{',
    '!': '!',
    'p': 'ꉣ',
    'l': '꒒',
    '/': '/',
    '7': '7',
    'h': 'ꁝ',
    ' ': ' ',
    'n': 'ꃔ',
    '^': '^',
    'c': 'ꏳ',
    'C': 'ꏳ',
    '*': '*',
    'w': 'ꅐ',
    'F': 'ꊯ',
    'M': 'ꂵ',
    '.': '.',
    'x': 'ꉤ',
    'T': 'ꋖ',
    'f': 'ꊯ',
    'R': 'ꌅ',
    '[': '['}

fancy39_dic = {
    'L': 'ረ',
    'V': 'ሀ',
    'P': 'የ',
    '~': '~',
    'u': 'ሁ',
    '9': '9',
    '&': '&',
    '=': '=',
    'g': 'ኗ',
    'o': 'ዐ',
    ']': ']',
    'X': 'ሸ',
    '\\': '\\',
    '2': '2',
    'K': 'ጕ',
    '?': '?',
    '_': '_',
    'Z': 'ጊ',
    '(': '(',
    'O': 'ዐ',
    ':': ':',
    'E': 'ቿ',
    'J': 'ጋ',
    'H': 'ዘ',
    'W': 'ሠ',
    'Y': 'ሃ',
    'Q': 'ዒ',
    '+': '+',
    '8': '8',
    '"': '"',
    'G': 'ኗ',
    't': 'ፕ',
    '-': '-',
    'r': 'ዪ',
    'm': 'ጠ',
    '#': '#',
    ')': ')',
    '6': '6',
    '0': '0',
    '`': '`',
    'A': 'ል',
    ',': ',',
    'v': 'ሀ',
    'a': 'ል',
    '1': '1',
    'e': 'ቿ',
    '3': '3',
    'B': 'ጌ',
    'D': 'ዕ',
    '%': '%',
    'q': 'ዒ',
    'z': 'ጊ',
    'd': 'ዕ',
    '>': '>',
    'y': 'ሃ',
    '4': '4',
    's': 'ነ',
    'I': 'ጎ',
    'U': 'ሁ',
    'N': 'ክ',
    '<': '<',
    ';': ';',
    '@': '@',
    '$': '$',
    'i': 'ጎ',
    '}': '}',
    'j': 'ጋ',
    '|': '|',
    "'": "'",
    '5': '5',
    'S': 'ነ',
    'b': 'ጌ',
    'k': 'ጕ',
    '{': '{',
    '!': '!',
    'p': 'የ',
    'l': 'ረ',
    '/': '/',
    '7': '7',
    'h': 'ዘ',
    ' ': ' ',
    'n': 'ክ',
    '^': '^',
    'c': 'ር',
    'C': 'ር',
    '*': '*',
    'w': 'ሠ',
    'F': 'ቻ',
    'M': 'ጠ',
    '.': '.',
    'x': 'ሸ',
    'T': 'ፕ',
    'f': 'ቻ',
    'R': 'ዪ',
    '[': '['}

fancy40_dic = {
    'L': '꒒',
    'V': '꒦',
    'P': 'ꉣ',
    '~': '~',
    'u': 'ꌇ',
    '9': '9',
    '&': '&',
    '=': '=',
    'g': 'ꁅ',
    'o': 'ꄱ',
    ']': ']',
    'X': 'ꋋ',
    '\\': '\\',
    '2': '2',
    'K': 'ꀗ',
    '?': '?',
    '_': '_',
    'Z': '꒗',
    '(': '(',
    'O': 'ꄱ',
    ':': ':',
    'E': 'ꑾ',
    'J': '꒑',
    'H': 'ꃄ',
    'W': 'ꅏ',
    'Y': 'ꌥ',
    'Q': 'ꋟ',
    '+': '+',
    '8': '8',
    '"': '"',
    'G': 'ꁅ',
    't': '꓅',
    '-': '-',
    'r': 'ꋪ',
    'm': 'ꂵ',
    '#': '#',
    ')': ')',
    '6': '6',
    '0': '0',
    '`': '`',
    'A': 'ꋫ',
    ',': ',',
    'v': '꒦',
    'a': 'ꋫ',
    '1': '1',
    'e': 'ꑾ',
    '3': '3',
    'B': 'ꃲ',
    'D': 'ꃸ',
    '%': '%',
    'q': 'ꋟ',
    'z': '꒗',
    'd': 'ꃸ',
    '>': '>',
    'y': 'ꌥ',
    '4': '4',
    's': 'ꇘ',
    'I': '꒐',
    'U': 'ꌇ',
    'N': 'ꁹ',
    '<': '<',
    ';': ';',
    '@': '@',
    '$': '$',
    'i': '꒐',
    '}': '}',
    'j': '꒑',
    '|': '|',
    "'": "'",
    '5': '5',
    'S': 'ꇘ',
    'b': 'ꃲ',
    'k': 'ꀗ',
    '{': '{',
    '!': '!',
    'p': 'ꉣ',
    'l': '꒒',
    '/': '/',
    '7': '7',
    'h': 'ꃄ',
    ' ': ' ',
    'n': 'ꁹ',
    '^': '^',
    'c': 'ꉓ',
    'C': 'ꉓ',
    '*': '*',
    'w': 'ꅏ',
    'F': 'ꄘ',
    'M': 'ꂵ',
    '.': '.',
    'x': 'ꋋ',
    'T': '꓅',
    'f': 'ꄘ',
    'R': 'ꋪ',
    '[': '['}

fancy41_dic = {
    '&': '&',
    'i': 'ȋ',
    'e': '£',
    'q': 'ǭ',
    '}': '}',
    'H': 'ȟ',
    '[': '[',
    '/': '/',
    'L': 'Ƚ',
    'X': '×',
    'T': 'ț',
    'I': 'ȋ',
    '3': '3',
    '8': '8',
    ':': ':',
    '_': '_',
    'S': '§',
    'z': 'ž',
    ')': ')',
    '"': '"',
    'M': 'ɱ',
    'K': 'ķ',
    'O': '¤',
    's': '§',
    'G': 'ğ',
    ' ': ' ',
    '<': '<',
    'h': 'ȟ',
    'D': 'ď',
    '+': '+',
    'C': 'ç',
    'k': 'ķ',
    'U': 'ɥ',
    '6': '6',
    '.': '.',
    'A': 'å',
    'f': 'ƒ',
    '1': '1',
    '=': '=',
    'R': 'ȑ',
    '7': '7',
    '`': '`',
    'a': 'å',
    '5': '5',
    '#': '#',
    '^': '^',
    'c': 'ç',
    ';': ';',
    '~': '~',
    'Z': 'ž',
    ']': ']',
    '4': '4',
    'p': 'ק',
    '|': '|',
    'u': 'ɥ',
    'Q': 'ǭ',
    '9': '9',
    '?': '?',
    't': 'ț',
    '-': '-',
    'g': 'ğ',
    'm': 'ɱ',
    'W': 'Ψ',
    'r': 'ȑ',
    '*': '*',
    '\\': '\\',
    'b': 'β',
    '@': '@',
    ',': ',',
    'Y': 'ÿ',
    '%': '%',
    '0': '0',
    '>': '>',
    'd': 'ď',
    'P': 'ק',
    'w': 'Ψ',
    "'": "'",
    '$': '$',
    'j': 'j',
    'y': 'ÿ',
    'V': '√',
    'N': 'ñ',
    'B': 'β',
    '!': '!',
    'n': 'ñ',
    'v': '√',
    'J': 'j',
    '(': '(',
    '2': '2',
    'E': '£',
    'x': '×',
    'F': 'ƒ',
    'l': 'Ƚ',
    'o': '¤',
    '{': '{'}

fancy42_dic = {
    '&': '&',
    'i': 'ɨ',
    'e': '€',
    'q': 'ǭ',
    '}': '}',
    'H': 'h',
    '[': '[',
    '/': '/',
    'L': 'ℓ',
    'X': 'ж',
    'T': 'ţ',
    'I': 'ɨ',
    '3': '3',
    '8': '8',
    ':': ':',
    '_': '_',
    'S': '$',
    'z': 'ƶ',
    ')': ')',
    '"': '"',
    'M': 'ʍ',
    'K': 'Ќ',
    'O': '๏',
    's': '$',
    'G': 'ǥ',
    ' ': ' ',
    '<': '<',
    'h': 'h',
    'D': 'ď',
    '+': '+',
    'C': 'ȼ',
    'k': 'Ќ',
    'U': 'µ',
    '6': '6',
    '.': '.',
    'A': 'ą',
    'f': 'ƒ',
    '1': '1',
    '=': '=',
    'R': 'я',
    '7': '7',
    '`': '`',
    'a': 'ą',
    '5': '5',
    '#': '#',
    '^': '^',
    'c': 'ȼ',
    ';': ';',
    '~': '~',
    'Z': 'ƶ',
    ']': ']',
    '4': '4',
    'p': 'ρ',
    '|': '|',
    'u': 'µ',
    'Q': 'ǭ',
    '9': '9',
    '?': '?',
    't': 'ţ',
    '-': '-',
    'g': 'ǥ',
    'm': 'ʍ',
    'W': 'ώ',
    'r': 'я',
    '*': '*',
    '\\': '\\',
    'b': 'β',
    '@': '@',
    ',': ',',
    'Y': '¥',
    '%': '%',
    '0': '0',
    '>': '>',
    'd': 'ď',
    'P': 'ρ',
    'w': 'ώ',
    "'": "'",
    '$': '$',
    'j': 'j',
    'y': '¥',
    'V': '˅',
    'N': 'ɲ',
    'B': 'β',
    '!': '!',
    'n': 'ɲ',
    'v': '˅',
    'J': 'j',
    '(': '(',
    '2': '2',
    'E': '€',
    'x': 'ж',
    'F': 'ƒ',
    'l': 'ℓ',
    'o': '๏',
    '{': '{'}

fancy43_dic = {
    '&': '&',
    'i': 'ᓿ',
    'e': 'ᙍ',
    'q': 'ᕴ',
    '}': '}',
    'H': 'ᕼ',
    '[': '[',
    '/': '/',
    'L': 'ᒪ',
    'X': '᙭',
    'T': 'ᖶ',
    'I': 'ᓿ',
    '3': '3',
    '8': '8',
    ':': ':',
    '_': '_',
    'S': 'S',
    'z': 'ᙣ',
    ')': ')',
    '"': '"',
    'M': 'ᙢ',
    'K': 'Ќ',
    'O': 'ᓎ',
    's': 'S',
    'G': 'ᘜ',
    ' ': ' ',
    '<': '<',
    'h': 'ᕼ',
    'D': 'ᗫ',
    '+': '+',
    'C': 'ᑤ',
    'k': 'Ќ',
    'U': 'ᑗ',
    '6': '6',
    '.': '.',
    'A': 'ᗅ',
    'f': 'ᖴ',
    '1': '1',
    '=': '=',
    'R': 'ᖇ',
    '7': '7',
    '`': '`',
    'a': 'ᗅ',
    '5': '5',
    '#': '#',
    '^': '^',
    'c': 'ᑤ',
    ';': ';',
    '~': '~',
    'Z': 'ᙣ',
    ']': ']',
    '4': '4',
    'p': 'ᕿ',
    '|': '|',
    'u': 'ᑗ',
    'Q': 'ᕴ',
    '9': '9',
    '?': '?',
    't': 'ᖶ',
    '-': '-',
    'g': 'ᘜ',
    'm': 'ᙢ',
    'W': 'ᙎ',
    'r': 'ᖇ',
    '*': '*',
    '\\': '\\',
    'b': 'ᙘ',
    '@': '@',
    ',': ',',
    'Y': 'ᖻ',
    '%': '%',
    '0': '0',
    '>': '>',
    'd': 'ᗫ',
    'P': 'ᕿ',
    'w': 'ᙎ',
    "'": "'",
    '$': '$',
    'j': 'ᒙ',
    'y': 'ᖻ',
    'V': 'ᐻ',
    'N': 'ᘉ',
    'B': 'ᙘ',
    '!': '!',
    'n': 'ᘉ',
    'v': 'ᐻ',
    'J': 'ᒙ',
    '(': '(',
    '2': '2',
    'E': 'ᙍ',
    'x': '᙭',
    'F': 'ᖴ',
    'l': 'ᒪ',
    'o': 'ᓎ',
    '{': '{'}

fancy44_dic = {
    'P': 'ρ',
    'Y': 'ч',
    'c': 'c',
    '1': '1',
    '&': '&',
    '2': '2',
    'l': 'ʟ',
    ':': ':',
    'h': 'н',
    'E': 'ε',
    '(': '(',
    '9': '9',
    'x': 'х',
    '4': '4',
    '`': '`',
    '0': '0',
    '+': '+',
    '5': '5',
    '=': '=',
    '?': '?',
    ',': ',',
    'T': 'т',
    '|': '|',
    'w': 'ш',
    '3': '3',
    ')': ')',
    '[': '[',
    'D': 'ɔ',
    '<': '<',
    'V': 'ν',
    'q': 'ǫ',
    'J': 'נ',
    '{': '{',
    'n': 'п',
    'K': 'κ',
    'v': 'ν',
    'o': 'σ',
    'k': 'κ',
    'f': 'ғ',
    '*': '*',
    '/': '/',
    '8': '8',
    '\\': '\\',
    't': 'т',
    'Z': 'Z',
    '^': '^',
    'i': 'ı',
    'H': 'н',
    'm': 'м',
    'y': 'ч',
    '%': '%',
    '}': '}',
    'I': 'ı',
    'G': 'ɢ',
    's': 'ƨ',
    'R': 'я',
    'F': 'ғ',
    ']': ']',
    '"': '"',
    'd': 'ɔ',
    'Q': 'ǫ',
    'B': 'в',
    'e': 'ε',
    '6': '6',
    '~': '~',
    '@': '@',
    "'": "'",
    '!': '!',
    'M': 'м',
    'N': 'п',
    ' ': ' ',
    'L': 'ʟ',
    'X': 'х',
    'C': 'C',
    'p': 'ρ',
    '-': '-',
    '>': '>',
    'r': 'я',
    'S': 'ƨ',
    'A': 'α',
    'b': 'в',
    '_': '_',
    '$': '$',
    'U': 'υ',
    'u': 'υ',
    'a': 'α',
    '7': '7',
    'O': 'σ',
    '#': '#',
    'z': 'z',
    'j': 'נ',
    '.': '.',
    ';': ';',
    'g': 'ɢ',
    'W': 'ш'}

fancy45_dic = {
    'P': 'ρ',
    'Y': 'ч',
    'c': '¢',
    '1': '1',
    '&': '&',
    '2': '2',
    'l': 'ł',
    ':': ':',
    'h': 'ħ',
    'E': 'E',
    '(': '(',
    '9': '9',
    'x': 'χ',
    '4': '4',
    '`': '`',
    '0': '0',
    '+': '+',
    '5': '5',
    '=': '=',
    '?': '?',
    ',': ',',
    'T': 'т',
    '|': '|',
    'w': 'ω',
    '3': '3',
    ')': ')',
    '[': '[',
    'D': 'đ',
    '<': '<',
    'V': 'ν',
    'q': 'q',
    'J': 'נ',
    '{': '{',
    'n': 'и',
    'K': 'κ',
    'v': 'ν',
    'o': 'ø',
    'k': 'κ',
    'f': 'f',
    '*': '*',
    '/': '/',
    '8': '8',
    '\\': '\\',
    't': 'т',
    'Z': 'Z',
    '^': '^',
    'i': 'ı',
    'H': 'ħ',
    'm': 'м',
    'y': 'ч',
    '%': '%',
    '}': '}',
    'I': 'ı',
    'G': 'G',
    's': 'š',
    'R': 'я',
    'F': 'F',
    ']': ']',
    '"': '"',
    'd': 'đ',
    'Q': 'Q',
    'B': 'в',
    'e': 'e',
    '6': '6',
    '~': '~',
    '@': '@',
    "'": "'",
    '!': '!',
    'M': 'м',
    'N': 'и',
    ' ': ' ',
    'L': 'ł',
    'X': 'χ',
    'C': '¢',
    'p': 'ρ',
    '-': '-',
    '>': '>',
    'r': 'я',
    'S': 'š',
    'A': 'α',
    'b': 'в',
    '_': '_',
    '$': '$',
    'U': 'υ',
    'u': 'υ',
    'a': 'α',
    '7': '7',
    'O': 'ø',
    '#': '#',
    'z': 'z',
    'j': 'נ',
    '.': '.',
    ';': ';',
    'g': 'g',
    'W': 'ω'}

fancy46_dic = {
    'w': 'ω',
    ':': ':',
    'd': 'ძ',
    '%': '%',
    'j': 'ʝ',
    '{': '{',
    'b': 'ჩ',
    'h': 'հ',
    '3': 'Յ',
    '>': '>',
    'n': 'ղ',
    'D': 'ძ',
    'T': 'է',
    'Z': 'Z',
    '^': '^',
    'N': 'ղ',
    '+': '+',
    'Q': 'գ',
    'k': 'ƙ',
    'o': 'օ',
    'B': 'ჩ',
    'X': 'ჯ',
    ';': ';',
    'V': 'ν',
    '|': '|',
    '5': '5',
    '`': '`',
    'W': 'ω',
    '1': '1',
    '[': '[',
    '?': '?',
    '.': '.',
    '!': '!',
    'R': 'ɾ',
    'r': 'ɾ',
    'M': 'ო',
    'g': 'ց',
    'G': 'ց',
    'A': 'მ',
    '0': '0',
    'Y': 'ყ',
    ')': ')',
    'F': 'բ',
    'J': 'ʝ',
    'C': 'ƈ',
    '<': '<',
    '9': 'Գ',
    ' ': ' ',
    '=': '=',
    'I': 'ἶ',
    'i': 'ἶ',
    'a': 'მ',
    '-': '-',
    '7': 'Դ',
    'l': 'l',
    'q': 'գ',
    '4': 'Վ',
    'O': 'օ',
    '~': '~',
    'p': 'ր',
    'y': 'ყ',
    '\\': '\\',
    'e': 'ε',
    'z': 'z',
    's': 'ʂ',
    'u': 'մ',
    'v': 'ν',
    '*': '*',
    '/': '/',
    'L': 'L',
    '#': '#',
    'x': 'ჯ',
    ']': ']',
    '@': '@',
    '}': '}',
    '(': '(',
    'P': 'ր',
    'E': 'ε',
    'm': 'ო',
    'U': 'մ',
    '$': '$',
    '&': '&',
    'c': 'ƈ',
    'H': 'հ',
    '_': '_',
    '6': '6',
    'f': 'բ',
    "'": "'",
    '2': 'Զ',
    't': 'է',
    '"': '"',
    'S': 'ʂ',
    ',': ',',
    'K': 'ƙ',
    '8': 'Ց'}

fancy47_dic = {
    'w': 'ω',
    ':': ':',
    'd': 'δ',
    '%': '%',
    'j': 'j',
    '{': '{',
    'b': 'β',
    'h': 'h',
    '3': '3',
    '>': '>',
    'n': 'π',
    'D': 'δ',
    'T': '†',
    'Z': 'z',
    '^': '^',
    'N': 'π',
    '+': '+',
    'Q': 'φ',
    'k': 'κ',
    'o': 'ø',
    'B': 'β',
    'X': 'χ',
    ';': ';',
    'V': 'υ',
    '|': '|',
    '5': '5',
    '`': '`',
    'W': 'ω',
    '1': '1',
    '[': '[',
    '?': '?',
    '.': '.',
    '!': '!',
    'R': 'Ʀ',
    'r': 'Ʀ',
    'M': 'ʍ',
    'g': 'ĝ',
    'G': 'ĝ',
    'A': 'α',
    '0': '0',
    'Y': 'ψ',
    ')': ')',
    'F': 'Ŧ',
    'J': 'j',
    'C': 'c',
    '<': '<',
    '9': '9',
    ' ': ' ',
    '=': '=',
    'I': 'ι',
    'i': 'ι',
    'a': 'α',
    '-': '-',
    '7': '7',
    'l': 'l',
    'q': 'φ',
    '4': '4',
    'O': 'ø',
    '~': '~',
    'p': 'ρ',
    'y': 'ψ',
    '\\': '\\',
    'e': 'ε',
    'z': 'z',
    's': '$',
    'u': 'u',
    'v': 'υ',
    '*': '*',
    '/': '/',
    'L': 'l',
    '#': '#',
    'x': 'χ',
    ']': ']',
    '@': '@',
    '}': '}',
    '(': '(',
    'P': 'ρ',
    'E': 'ε',
    'm': 'ʍ',
    'U': 'u',
    '$': '$',
    '&': '&',
    'c': 'c',
    'H': 'h',
    '_': '_',
    '6': '6',
    'f': 'Ŧ',
    "'": "'",
    '2': '2',
    't': '†',
    '"': '"',
    'S': '$',
    ',': ',',
    'K': 'κ',
    '8': '8'}

fancy48_dic = {
    'w': 'ա',
    ':': ':',
    'd': 'ժ',
    '%': '%',
    'j': 'յ',
    '{': '{',
    'b': 'ъ',
    'h': 'հ',
    '3': '3',
    '>': '>',
    'n': 'ռ',
    'D': 'ժ',
    'T': 'է',
    'Z': '২',
    '^': '^',
    'N': 'ռ',
    '+': '+',
    'Q': 'զ',
    'k': 'ĸ',
    'o': 'օ',
    'B': 'ъ',
    'X': '×',
    ';': ';',
    'V': 'ν',
    '|': '|',
    '5': '5',
    '`': '`',
    'W': 'ա',
    '1': '1',
    '[': '[',
    '?': '?',
    '.': '.',
    '!': '!',
    'R': 'г',
    'r': 'г',
    'M': 'ო',
    'g': 'ց',
    'G': 'ց',
    'A': 'ձ',
    '0': '0',
    'Y': 'ყ',
    ')': ')',
    'F': 'բ',
    'J': 'յ',
    'C': 'ƈ',
    '<': '<',
    '9': '9',
    ' ': ' ',
    '=': '=',
    'I': 'ﻨ',
    'i': 'ﻨ',
    'a': 'ձ',
    '-': '-',
    '7': '7',
    'l': 'l',
    'q': 'զ',
    '4': '4',
    'O': 'օ',
    '~': '~',
    'p': 'թ',
    'y': 'ყ',
    '\\': '\\',
    'e': 'ε',
    'z': '২',
    's': 'ร',
    'u': 'ս',
    'v': 'ν',
    '*': '*',
    '/': '/',
    'L': 'l',
    '#': '#',
    'x': '×',
    ']': ']',
    '@': '@',
    '}': '}',
    '(': '(',
    'P': 'թ',
    'E': 'ε',
    'm': 'ო',
    'U': 'ս',
    '$': '$',
    '&': '&',
    'c': 'ƈ',
    'H': 'հ',
    '_': '_',
    '6': '6',
    'f': 'բ',
    "'": "'",
    '2': '2',
    't': 'է',
    '"': '"',
    'S': 'ร',
    ',': ',',
    'K': 'ĸ',
    '8': '8'}

fancy49_dic = {
    'w': 'ш',
    ':': ':',
    'd': 'd',
    '%': '%',
    'j': 'ϳ',
    '{': '{',
    'b': 'ϐ',
    'h': 'н',
    '3': '3',
    '>': '>',
    'n': 'π',
    'D': 'D',
    'T': 'Ƭ',
    'Z': 'Z',
    '^': '^',
    'N': '∏',
    '+': '+',
    'Q': 'Ⴓ',
    'k': 'κ',
    'o': 'σ',
    'B': 'Ɓ',
    'X': 'Ж',
    ';': ';',
    'V': 'Ʋ',
    '|': '|',
    '5': '5',
    '`': '`',
    'W': 'Ш',
    '1': '1',
    '[': '[',
    '?': '?',
    '.': '.',
    '!': '!',
    'R': 'Γ',
    'r': 'г',
    'M': 'Μ',
    'g': 'ɢ',
    'G': 'ɢ',
    'A': 'Δ',
    '0': '0',
    'Y': 'Ψ',
    ')': ')',
    'F': 'ғ',
    'J': 'ϳ',
    'C': 'ς',
    '<': '<',
    '9': '9',
    ' ': ' ',
    '=': '=',
    'I': 'ι',
    'i': 'ι',
    'a': 'λ',
    '-': '-',
    '7': '7',
    'l': 'l',
    'q': 'φ',
    '4': '4',
    'O': 'Θ',
    '~': '~',
    'p': 'ρ',
    'y': 'ψ',
    '\\': '\\',
    'e': 'ε',
    'z': 'z',
    's': 'Ѕ',
    'u': 'υ',
    'v': 'Ʋ',
    '*': '*',
    '/': '/',
    'L': 'L',
    '#': '#',
    'x': 'ϰ',
    ']': ']',
    '@': '@',
    '}': '}',
    '(': '(',
    'P': 'Ƥ',
    'E': 'Σ',
    'm': 'ϻ',
    'U': 'Ʊ',
    '$': '$',
    '&': '&',
    'c': 'ς',
    'H': 'н',
    '_': '_',
    '6': '6',
    'f': 'ғ',
    "'": "'",
    '2': '2',
    't': 'τ',
    '"': '"',
    'S': 'Ѕ',
    ',': ',',
    'K': 'Ƙ',
    '8': '8'}

fancy50_dic = {
    'w': 'ᾧ',
    ':': ':',
    'd': 'ḋ',
    '%': '%',
    'j': 'ʝ',
    '{': '{',
    'b': 'в',
    'h': 'ђ',
    '3': '3',
    '>': '>',
    'n': 'ᾗ',
    'D': 'Ɖ',
    'T': 'Ҭ',
    'Z': 'Ẕ',
    '^': '^',
    'N': 'Ɲ',
    '+': '+',
    'Q': 'Q',
    'k': 'ќ',
    'o': 'ὄ',
    'B': 'ϐ',
    'X': 'Ẋ',
    ';': ';',
    'V': 'V',
    '|': '|',
    '5': '5',
    '`': '`',
    'W': 'Ẃ',
    '1': '1',
    '[': '[',
    '?': '?',
    '.': '.',
    '!': '!',
    'R': 'Ȓ',
    'r': 'ʀ',
    'M': 'Ṃ',
    'g': 'ʛ',
    'G': 'Ɠ',
    'A': 'ᾋ',
    '0': '0',
    'Y': 'Ὓ',
    ')': ')',
    'F': 'Ғ',
    'J': 'Ј',
    'C': 'Ƈ',
    '<': '<',
    '9': '9',
    ' ': ' ',
    '=': '=',
    'I': 'Ἷ',
    'i': 'ἷ',
    'a': 'ᾄ',
    '-': '-',
    '7': '7',
    'l': 'ł',
    'q': 'q',
    '4': '4',
    'O': 'Ὃ',
    '~': '~',
    'p': 'ῥ',
    'y': 'ẏ',
    '\\': '\\',
    'e': 'ἔ',
    'z': 'ẓ',
    's': 'ṩ',
    'u': 'ὗ',
    'v': 'v',
    '*': '*',
    '/': '/',
    'L': 'Ŀ',
    '#': '#',
    'x': 'ẋ',
    ']': ']',
    '@': '@',
    '}': '}',
    '(': '(',
    'P': 'Ƥ',
    'E': 'Ἕ',
    'm': 'м',
    'U': 'Ȗ',
    '$': '$',
    '&': '&',
    'c': 'ƈ',
    'H': 'Ἤ',
    '_': '_',
    '6': '6',
    'f': 'ғ',
    "'": "'",
    '2': '2',
    't': 'ҭ',
    '"': '"',
    'S': 'Ṩ',
    ',': ',',
    'K': 'Ḱ',
    '8': '8'}

fancy51_dic = {
    'X': 'X',
    'W': 'W',
    'G': '9',
    '.': '.',
    'n': 'N',
    '&': '&',
    'Y': 'Y',
    "'": "'",
    '1': '1',
    'v': 'V',
    ')': ')',
    '=': '=',
    ';': ';',
    'h': 'H',
    '7': '7',
    'f': 'F',
    'E': '3',
    'k': 'K',
    'C': 'C',
    's': '5',
    '0': '0',
    'K': 'K',
    ',': ',',
    '{': '{',
    'c': 'C',
    'V': 'V',
    'O': '0',
    'U': 'U',
    'H': 'H',
    '!': '!',
    'z': '2',
    'N': 'N',
    'y': 'Y',
    '}': '}',
    ':': ':',
    '/': '/',
    'P': 'P',
    '#': '#',
    'J': 'J',
    'o': '0',
    '6': '6',
    '+': '+',
    '-': '-',
    '~': '~',
    '?': '?',
    'Z': '2',
    '\\': '\\',
    'q': 'Q',
    '$': '$',
    '_': '_',
    'I': '!',
    '4': '4',
    '2': '2',
    '5': '5',
    'r': 'R',
    'A': '4',
    'm': 'M',
    '3': '3',
    '%': '%',
    'T': '7',
    '(': '(',
    '8': '8',
    'x': 'X',
    'Q': 'Q',
    'M': 'M',
    'p': 'P',
    '>': '>',
    '^': '^',
    'D': 'D',
    't': '7',
    ']': ']',
    '9': '9',
    'j': 'J',
    'd': 'D',
    'F': 'F',
    'a': '4',
    '@': '@',
    '[': '[',
    ' ': ' ',
    '<': '<',
    'e': '3',
    'L': '1',
    'l': '1',
    'i': '!',
    'g': '9',
    '*': '*',
    'S': '5',
    'B': '8',
    'R': 'R',
    'b': '8',
    'u': 'U',
    'w': 'W',
    '|': '|',
    '`': '`',
    '"': '"'}

fancy52_dic = {
    'X': 'χ',
    'W': 'w',
    'G': 'ζ',
    '.': '.',
    'n': 'Ñ',
    '&': '&',
    'Y': 'y',
    "'": "'",
    '1': '1',
    'v': '¥',
    ')': ')',
    '=': '=',
    ';': ';',
    'h': 'Ħ',
    '7': '7',
    'f': 'F',
    'E': 'E',
    'k': 'ズ',
    'C': '©',
    's': 'Š',
    '0': '0',
    'K': 'ズ',
    ',': ',',
    '{': '{',
    'c': '©',
    'V': '¥',
    'O': 'Θ',
    'U': 'υ',
    'H': 'Ħ',
    '!': '!',
    'z': 'շ',
    'N': 'Ñ',
    'y': 'y',
    '}': '}',
    ':': ':',
    '/': '/',
    'P': 'Ƿ',
    '#': '#',
    'J': '¿',
    'o': 'Θ',
    '6': '6',
    '+': '+',
    '-': '-',
    '~': '~',
    '?': '?',
    'Z': 'շ',
    '\\': '\\',
    'q': 'Ø',
    '$': '$',
    '_': '_',
    'I': 'Ї',
    '4': '4',
    '2': '2',
    '5': '5',
    'r': 'Ґ',
    'A': 'Æ',
    'm': 'M',
    '3': '3',
    '%': '%',
    'T': 'τ',
    '(': '(',
    '8': '8',
    'x': 'χ',
    'Q': 'Ø',
    'M': 'M',
    'p': 'Ƿ',
    '>': '>',
    '^': '^',
    'D': 'Ð',
    't': 'τ',
    ']': ']',
    '9': '9',
    'j': '¿',
    'd': 'Ð',
    'F': 'F',
    'a': 'Æ',
    '@': '@',
    '[': '[',
    ' ': ' ',
    '<': '<',
    'e': 'E',
    'L': 'ᄂ',
    'l': 'ᄂ',
    'i': 'Ї',
    'g': 'ζ',
    '*': '*',
    'S': 'Š',
    'B': 'þ',
    'R': 'Ґ',
    'b': 'þ',
    'u': 'υ',
    'w': 'w',
    '|': '|',
    '`': '`',
    '"': '"'}

fancy53_dic = {
    'X': 'ж',
    'W': 'Щ',
    'G': 'g',
    '.': '.',
    'n': 'П',
    '&': '&',
    'Y': 'ყ',
    "'": "'",
    '1': '1',
    'v': 'v',
    ')': ')',
    '=': '=',
    ';': ';',
    'h': '৸',
    '7': '7',
    'f': 'բ',
    'E': 'ę',
    'k': 'κ',
    'C': 'ट',
    's': 's',
    '0': '0',
    'K': 'κ',
    ',': ',',
    '{': '{',
    'c': 'ट',
    'V': 'v',
    'O': 'Φ',
    'U': 'Ц',
    'H': '৸',
    '!': '!',
    'z': 'ւ',
    'N': 'П',
    'y': 'ყ',
    '}': '}',
    ':': ':',
    '/': '/',
    'P': 'Р',
    '#': '#',
    'J': 'j',
    'o': 'Φ',
    '6': '6',
    '+': '+',
    '-': '-',
    '~': '~',
    '?': '?',
    'Z': 'ւ',
    '\\': '\\',
    'q': 'q',
    '$': '$',
    '_': '_',
    'I': 'i',
    '4': '4',
    '2': '2',
    '5': '5',
    'r': 'Я',
    'A': 'Ǟ',
    'm': 'ɱ',
    '3': '3',
    '%': '%',
    'T': 'Ʈ',
    '(': '(',
    '8': '8',
    'x': 'ж',
    'Q': 'q',
    'M': 'ɱ',
    'p': 'Р',
    '>': '>',
    '^': '^',
    'D': 'D',
    't': 'Ʈ',
    ']': ']',
    '9': '9',
    'j': 'j',
    'd': 'D',
    'F': 'բ',
    'a': 'Ǟ',
    '@': '@',
    '[': '[',
    ' ': ' ',
    '<': '<',
    'e': 'ę',
    'L': 'l',
    'l': 'l',
    'i': 'i',
    'g': 'g',
    '*': '*',
    'S': 's',
    'B': 'в',
    'R': 'Я',
    'b': 'в',
    'u': 'Ц',
    'w': 'Щ',
    '|': '|',
    '`': '`',
    '"': '"'}

fancy54_dic = {
    'X': '×',
    'W': 'W',
    'G': '૬',
    '.': '.',
    'n': 'η',
    '&': '&',
    'Y': 'ý',
    "'": "'",
    '1': '1',
    'v': '√',
    ')': ')',
    '=': '=',
    ';': ';',
    'h': 'ɧ',
    '7': '7',
    'f': 'F',
    'E': 'È',
    'k': 'Κ',
    'C': '¢',
    's': 'S',
    '0': '0',
    'K': 'Κ',
    ',': ',',
    '{': '{',
    'c': '¢',
    'V': '√',
    'O': '◊',
    'U': 'µ',
    'H': 'ɧ',
    '!': '!',
    'z': 'z',
    'N': 'η',
    'y': 'ý',
    '}': '}',
    ':': ':',
    '/': '/',
    'P': 'Ƿ',
    '#': '#',
    'J': 'J',
    'o': '◊',
    '6': '6',
    '+': '+',
    '-': '-',
    '~': '~',
    '?': '?',
    'Z': 'Z',
    '\\': '\\',
    'q': 'ƍ',
    '$': '$',
    '_': '_',
    'I': 'Î',
    '4': '4',
    '2': '2',
    '5': '5',
    'r': 'r',
    'A': 'ª',
    'm': 'м',
    '3': '3',
    '%': '%',
    'T': '⊥',
    '(': '(',
    '8': '8',
    'x': '×',
    'Q': 'ƍ',
    'M': 'м',
    'p': 'Ƿ',
    '>': '>',
    '^': '^',
    'D': 'Þ',
    't': '⊥',
    ']': ']',
    '9': '9',
    'j': 'j',
    'd': 'Þ',
    'F': 'F',
    'a': 'ª',
    '@': '@',
    '[': '[',
    ' ': ' ',
    '<': '<',
    'e': 'È',
    'L': 'Ļ',
    'l': 'Ļ',
    'i': 'Î',
    'g': '૬',
    '*': '*',
    'S': 'S',
    'B': 'B',
    'R': 'R',
    'b': 'b',
    'u': 'µ',
    'w': 'w',
    '|': '|',
    '`': '`',
    '"': '"'}

fancy55_dic = {
    'X': '×',
    'W': 'W',
    'G': 'G',
    '.': '.',
    'n': 'ñ',
    '&': '&',
    'Y': '¥',
    "'": "'",
    '1': '1',
    'v': 'v',
    ')': ')',
    '=': '=',
    ';': ';',
    'h': 'h',
    '7': '7',
    'f': 'f',
    'E': '£',
    'k': 'k',
    'C': '©',
    's': '$',
    '0': '0',
    'K': 'K',
    ',': ',',
    '{': '{',
    'c': '¢',
    'V': 'V',
    'O': 'Ø',
    'U': 'µ',
    'H': 'H',
    '!': '!',
    'z': 'z',
    'N': 'Ñ',
    'y': 'ÿ',
    '}': '}',
    ':': ':',
    '/': '/',
    'P': 'þ',
    '#': '#',
    'J': 'J',
    'o': '¤',
    '6': '6',
    '+': '+',
    '-': '-',
    '~': '~',
    '?': '?',
    'Z': 'Z',
    '\\': '\\',
    'q': 'q',
    '$': '$',
    '_': '_',
    'I': 'Ï',
    '4': '4',
    '2': '2',
    '5': '5',
    'r': '®',
    'A': 'Æ',
    'm': 'm',
    '3': '3',
    '%': '%',
    'T': 'T',
    '(': '(',
    '8': '8',
    'x': '×',
    'Q': 'Q',
    'M': 'M',
    'p': 'Þ',
    '>': '>',
    '^': '^',
    'D': 'Ð',
    't': 't',
    ']': ']',
    '9': '9',
    'j': 'j',
    'd': 'ð',
    'F': 'F',
    'a': 'ª',
    '@': '@',
    '[': '[',
    ' ': ' ',
    '<': '<',
    'e': '€',
    'L': '|',
    'l': '|',
    'i': '¡',
    'g': 'g',
    '*': '*',
    'S': '§',
    'B': 'ß',
    'R': '®',
    'b': 'ß',
    'u': 'µ',
    'w': 'w',
    '|': '|',
    '`': '`',
    '"': '"'}
